(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    105625,       2021]*)
(*NotebookOutlinePosition[    106375,       2047]*)
(*  CellTagsIndexPosition[    106331,       2043]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["DS 1", "Title"],

Cell["1a) C\[EAcute]saro, le contre-exemple", "Subsubtitle"],

Cell[TextData[{
  "Il vaut mieux ignorer compl\[EGrave]tement le r\[EAcute]sultat de C\
\[EAcute]saro (hors-programme de toute fa\[CCedilla]on\[Ellipsis]) que de le \
retenir approximativement. Par ailleurs un d\[EAcute]but de pb vous fait \
souvent calculer des exemples. Observez-les sans id\[EAcute]es pr\[EAcute]con\
\[CCedilla]ues: ici clairement\n",
  Cell[BoxData[
      \(TraditionalForm\`y\_n = \ \(1\  - \ \((\(-1\))\)\^n\)\/\(n\  + \ 1\) \
\[Rule] \ 0\)]],
  " et pourtant ",
  Cell[BoxData[
      \(TraditionalForm\`x\_n\  = \ \((\(-1\))\)\^n\)]],
  " diverge. \nIl est criminel de raconter des choses contraires \[AGrave] ce \
fait ind\[EAcute]niable."
}], "Text"],

Cell[CellGroupData[{

Cell["1b) C\[EAcute]saro, la d\[EAcute]monstration d\[EAcute]licate.", \
"Subsubtitle"],

Cell[TextData[{
  "Il faut majorer chaque morceau ",
  StyleBox["s\[EAcute]par\[EAcute]ment",
    FontWeight->"Bold"],
  " par \[Epsilon]. On trouve\n",
  Cell[BoxData[
      \(\(\(|\)\(y\_n - \ \[Lambda]\)\(|\)\(\ \)\(\(\[LessEqual]\)\(\(|\)\(\
\[Sum]\+\(k = 0\)\%\(n\_0\)\(u\_k - \ \[Lambda]\)\/\(n + 1\)\)\(|\)\(\(+\ \(\
\[Sum]\+\(k = n\_0 + 1\)\%n\(\(|\)\(u\_k - \[Lambda]\)\(|\)\)\/\(n + 1\)\)\)\ \
 \[LessEqual] \ A\/\(n + 1\)\  + \ \[Epsilon]\)\)\)\)\)]],
  "\nmais on ne peut PAS en d\[EAcute]duire \n",
  Cell[BoxData[
      \(\(\(|\)\(y\_n - \ \[Lambda]\)\(|\)\(\ \)\(\(\[LessEqual]\)\(\ \)\(\
\[Epsilon]\)\)\)\)]],
  ": \ncette expression fait sens pour des valeurs pr\[EAcute]cises de ",
  Cell[BoxData[
      \(n\)]],
  ", pas pour des ",
  Cell[BoxData[
      \(n\)]],
  " partis \[AGrave] \[Infinity]."
}], "Text"],

Cell[TextData[{
  StyleBox["Ne m\[EAcute]langez pas ce qui est vrai \[AGrave] l'infini",
    FontWeight->"Bold"],
  " (et donc pour AUCUNE valeur de ",
  Cell[BoxData[
      \(TraditionalForm\`n\)]],
  " !) ",
  StyleBox["et ce qui est vrai \[AGrave] partir d'un certain rang",
    FontWeight->"Bold"],
  " (pour un intervalle de valeurs de ",
  Cell[BoxData[
      \(TraditionalForm\`n\)]],
  ")."
}], "MathCaption"],

Cell[TextData[{
  "On dit donc que ",
  Cell[BoxData[
      \(\(\(\ \)\(A\/\(n + 1\) \[LessEqual] \[Epsilon]\)\)\)]],
  " lui aussi pour ",
  Cell[BoxData[
      \(n \[GreaterEqual] n\_1\)]],
  " et on conclut."
}], "Text"],

Cell[TextData[{
  "NE PAS CONFONDRE :\n",
  Cell[BoxData[
      \(TraditionalForm\`\(\(n \[GreaterEqual] 
            n\_0\)\(\ \)\(\[Implies]\)\)\  | \ 
        u\_n\  - \ \[Lambda] | \ \(\(\[LessEqual]\)\(\ \
\)\(\[Epsilon]\)\)\)]],
  "          et        ",
  Cell[BoxData[
      \(TraditionalForm\`u\_n \[Rule] \ \[Lambda]\)]],
  "  quand ",
  Cell[BoxData[
      \(TraditionalForm\`n\  \[Rule] \ \(+\[Infinity]\)\)]],
  ".\nEn particulier, ",
  Cell[BoxData[
      \(TraditionalForm\`u\_n \[NotEqual] \ \[Lambda]\)]],
  " en g\[EAcute]n\[EAcute]ral pour tout ",
  Cell[BoxData[
      \(TraditionalForm\`n\)]],
  "."
}], "MathCaption"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "2a) Suite positive ",
  Cell[BoxData[
      \(TraditionalForm\` \[Rule] \)]],
  "  0 "
}], "Subsubtitle"],

Cell[TextData[{
  "Non seulement une telle suite n'est pas forc\[EAcute]ment \
d\[EAcute]croissante, mais elle ne l'est m\[EHat]me pas non plus \[AGrave] \
partir d'un certain rang. Ex avec une suite \[EAcute]quivalente \[AGrave] ",
  Cell[BoxData[
      \(TraditionalForm\`1/n\)]],
  " (qui d\[EAcute]cro\[IHat]t, elle !)"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(ListPlot[Table[1\/\(n\^0.6 + \((\(-1\))\)^n\), \ {n, 2, 18}], \ 
        PlotJoined \[Rule] True, \ AxesOrigin \[Rule] {0, 0}];\)\)], "Input",
  CellLabel->"In[11]:="],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0560224 0.0147151 0.549274 [
[.16387 .00222 -9 -9 ]
[.16387 .00222 9 0 ]
[.30392 .00222 -3 -9 ]
[.30392 .00222 3 0 ]
[.44398 .00222 -9 -9 ]
[.44398 .00222 9 0 ]
[.58403 .00222 -6 -9 ]
[.58403 .00222 6 0 ]
[.72409 .00222 -12 -9 ]
[.72409 .00222 12 0 ]
[.86415 .00222 -6 -9 ]
[.86415 .00222 6 0 ]
[.01131 .12457 -18 -4.5 ]
[.01131 .12457 0 4.5 ]
[.01131 .23442 -18 -4.5 ]
[.01131 .23442 0 4.5 ]
[.01131 .34428 -18 -4.5 ]
[.01131 .34428 0 4.5 ]
[.01131 .45413 -18 -4.5 ]
[.01131 .45413 0 4.5 ]
[.01131 .56399 -6 -4.5 ]
[.01131 .56399 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16387 .01472 m
.16387 .02097 L
s
[(2.5)] .16387 .00222 0 1 Mshowa
.30392 .01472 m
.30392 .02097 L
s
[(5)] .30392 .00222 0 1 Mshowa
.44398 .01472 m
.44398 .02097 L
s
[(7.5)] .44398 .00222 0 1 Mshowa
.58403 .01472 m
.58403 .02097 L
s
[(10)] .58403 .00222 0 1 Mshowa
.72409 .01472 m
.72409 .02097 L
s
[(12.5)] .72409 .00222 0 1 Mshowa
.86415 .01472 m
.86415 .02097 L
s
[(15)] .86415 .00222 0 1 Mshowa
.125 Mabswid
.05182 .01472 m
.05182 .01847 L
s
.07983 .01472 m
.07983 .01847 L
s
.10784 .01472 m
.10784 .01847 L
s
.13585 .01472 m
.13585 .01847 L
s
.19188 .01472 m
.19188 .01847 L
s
.21989 .01472 m
.21989 .01847 L
s
.2479 .01472 m
.2479 .01847 L
s
.27591 .01472 m
.27591 .01847 L
s
.33193 .01472 m
.33193 .01847 L
s
.35994 .01472 m
.35994 .01847 L
s
.38796 .01472 m
.38796 .01847 L
s
.41597 .01472 m
.41597 .01847 L
s
.47199 .01472 m
.47199 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.52801 .01472 m
.52801 .01847 L
s
.55602 .01472 m
.55602 .01847 L
s
.61204 .01472 m
.61204 .01847 L
s
.64006 .01472 m
.64006 .01847 L
s
.66807 .01472 m
.66807 .01847 L
s
.69608 .01472 m
.69608 .01847 L
s
.7521 .01472 m
.7521 .01847 L
s
.78011 .01472 m
.78011 .01847 L
s
.80812 .01472 m
.80812 .01847 L
s
.83613 .01472 m
.83613 .01847 L
s
.89216 .01472 m
.89216 .01847 L
s
.92017 .01472 m
.92017 .01847 L
s
.94818 .01472 m
.94818 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .12457 m
.03006 .12457 L
s
[(0.2)] .01131 .12457 1 0 Mshowa
.02381 .23442 m
.03006 .23442 L
s
[(0.4)] .01131 .23442 1 0 Mshowa
.02381 .34428 m
.03006 .34428 L
s
[(0.6)] .01131 .34428 1 0 Mshowa
.02381 .45413 m
.03006 .45413 L
s
[(0.8)] .01131 .45413 1 0 Mshowa
.02381 .56399 m
.03006 .56399 L
s
[(1)] .01131 .56399 1 0 Mshowa
.125 Mabswid
.02381 .04218 m
.02756 .04218 L
s
.02381 .06964 m
.02756 .06964 L
s
.02381 .09711 m
.02756 .09711 L
s
.02381 .15203 m
.02756 .15203 L
s
.02381 .1795 m
.02756 .1795 L
s
.02381 .20696 m
.02756 .20696 L
s
.02381 .26189 m
.02756 .26189 L
s
.02381 .28935 m
.02756 .28935 L
s
.02381 .31682 m
.02756 .31682 L
s
.02381 .37174 m
.02756 .37174 L
s
.02381 .39921 m
.02756 .39921 L
s
.02381 .42667 m
.02756 .42667 L
s
.02381 .4816 m
.02756 .4816 L
s
.02381 .50906 m
.02756 .50906 L
s
.02381 .53653 m
.02756 .53653 L
s
.02381 .59145 m
.02756 .59145 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.07983 .23305 m
.13585 .60332 L
.19188 .18129 L
.2479 .35241 L
.30392 .15447 L
.35994 .2628 L
.41597 .13726 L
.47199 .21539 L
.52801 .12499 L
.58403 .18554 L
.64006 .11566 L
.69608 .1648 L
.7521 .10826 L
.80812 .14942 L
.86415 .10221 L
.92017 .1375 L
.97619 .09713 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[11]:=",
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`00012R000`400?l00000o`00003ooooooona
ooooo`00oooooonaooooo`00oooooonaooooo`00C?ooool6o`0000Gooooo00?oEEEEo`000?mEEED0
1?ooool01_nHV9So410@o`000?l0003oA4A4onk^kR_ooooo00KoV9RHoa0@4?l0003o0000odA4A?o^
k^h/ooooo`03ob4Q8OnHV9Sooooo00Kooooo00?oEEEEo`000?mEEED01?ooool01_nHV9So410@o`00
0?l0003oA4A4onk^kROooooo1?l000000ol@413oooooooooo`02ooooo`04okZj^_l@413o0000ogMg
Mb?ooooo1?l000001?l@413oooooooooooooool6o`0000Gooooo00?oEEEEo`000?mEEED01?ooool0
1_nHV9So410@o`000?l0003oA4A4onk^kR;ooooo1?l000001_l@413oooooooooooooooooV9RHoa0@
40;o000000?oA4A4onk^k_ooool0<Oooool004cooooo00?oV9RHo`000?o<c<`00_ooool00ol@413o
ooooooooo`03ooooo`?o00001?ooool01_l@413oQhN7ooooooooooooMgMgodA4A2_ooooo00Ko410@
ohN7QoooooooooooogMgMom4A4@/ooooo`03oiRHV?m4A4Cooooo00Kooooo0ol00004ooooo`06oa0@
4?n7QhOooooooooooomgMgOoA4A4:Oooool00ol0003oooooooooo`03ooooo`06olc<c?lb<S;ok^k^
onk^k_lQ8B7oZJVY9?ooool00ol0003oooooooooo`03ooooo`03oiRHV?l0003oc<c<00;ooooo00?o
410@ooooooooool00oooool3o`0000Cooooo00Ko410@ohN7QoooooooooooogMgMom4A4@Tooooo`03
o`000?oooooooooo00?ooooo00Ko410@ohN7QoooooooooooogMgMom4A4@booooo`00COooool00onH
V9So0000olc<c007ooooo`03oeEEEOl0003oEEEE00Wooooo00?o0000ooooooooool0;_ooool00ol0
003oooooooooo`0Zooooo`03onk^k_l0003ok^k^00Kooooo00?oEEEEo`000?mEEED02Oooool00ol0
003oooooooooo`0Wooooo`03o`000?oooooooooo00?ooooo00KoA4A4ojVYZOooooooooooojVYZOlb
<S8Tooooo`03o`000?oooooooooo00Cooooo00?oV9RHo`000?o<c<`01oooool00omEEEGo0000oeEE
E@09ooooo`03o`000?oooooooooo02;ooooo00?o0000ooooooooool02?ooool00ol0003ooooooooo
o`0`ooooo`00C_ooool00onYZJWo410@olc<c00Aooooo`03onk^k_l0003ooooo02kooooo00?ok^k^
o`000?ooool0;?ooool00omEEEGoV9RHooooo`0@ooooo`03onk^k_l0003ooooo02Sooooo00?o0000
ooooooooool00oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo02;ooooo00?o0000
ooooooooool01Oooool00onYZJWo410@olc<c00Aooooo`03onk^k_l0003ooooo02?ooooo00?o0000
ooooooooool01oooool00oo^k^ko0000ooooo`0aooooo`00Coooool00oo<c<co410@olc<c00<oooo
o`06oa0@4?nHV9SooooooooooomgMgOoIVIV:oooool01_l@413oV9RHooooooooooooMgMgofIVIRgo
oooo00?oZJVYodA4A?ooool03?ooool01_l@413oV9RHooooooooooooMgMgofIVIRWooooo00?o0000
ooooooooool00oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo02;ooooo00?o0000
ooooooooool01_ooool00oo<c<co410@olc<c00<ooooo`06oa0@4?nHV9SooooooooooomgMgOoIVIV
9?ooool00ol0003oooooooooo`03ooooo`06oa0@4?nHV9SooooooooooomgMgOoIVIV<_ooool0053o
oooo00?oZJVYoc8b<_ooool02oooool01Ol0003o8B4Qo`000?l0003oIVIV02cooooo00Go0000ob4Q
8Ol0003o0000ofIVIP0_ooooo`03o`000?o^k^kooooo00_ooooo00Go0000ob4Q8Ol0003o0000ofIV
IP0Zooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool00_ooool00ol0003ooooooooo
o`0Rooooo`03o`000?oooooooooo00Oooooo00?oZJVYoc8b<_ooool02oooool01Ol0003o8B4Qo`00
0?l0003oIVIV02Gooooo00?o0000ooooooooool00oooool01Ol0003o8B4Qo`000?l0003oIVIV03?o
oooo001Aooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool0;_ooool00ol0003ooooo
ooooo`0aooooo`03oeEEEOnHV9Sooooo00_ooooo00?o0000ooooooooool0;?ooool00ol0003ooooo
ooooo`03ooooo`06odA4A?nYZJWooooooooooonYZJWoA4A49?ooool00ol0003oooooooooo`08oooo
o`03o`000?oooooooooo00[ooooo00?o0000ooooooooool09oooool00ol0003oooooooooo`03oooo
o`03o`000?oooooooooo03Gooooo001<ooooo`06o`000?n7QhOok^k^oooooomgMgOo<S8b3?ooool0
0ol0003oooooooooo`0^ooooo`03o`000?oooooooooo02gooooo00Ko410@ooooooooooooooooojVY
ZOm4A4@<ooooo`03o`000?oooooooooo02[ooooo00?o0000odA4A?l000001Oooool01_o<c<co<S8b
onk^k_o^k^ko<S8bolc<c2;ooooo00?o0000odA4A?l000001Oooool01_l0003oQhN7onk^k_oooooo
MgMgoc8b<Pcooooo00?o0000ooooooooool09Oooool00ol0003oA4A4o`000005ooooo`03o`000?oo
oooooooo03Gooooo001<ooooo`06ojVYZOlb<S;o0000o`000?mEEEGok^k^3?ooool5o`0002cooooo
1Ol0000[ooooo`Ko00003?ooool5o`0002Sooooo00?oc<c<oeEEEOl000001_ooool01?nj^[[o410@
oa0@4?o<c<`Sooooo`03olc<c?mEEEGo000000Gooooo00KoZJVYoc8b<_l0003o0000oeEEEOo^k^h<
ooooo`Go00008oooool00oo<c<coEEEEo`000005ooooo`Go0000<oooool00?oooooo/Oooool0023o
oooo00<00000ooooooooool0oooooon>ooooo`008?ooool00`00003oooooooooo`3oooooohkooooo
000Pooooo`0300000?oooooooooo0?ooooooS_ooool0023ooooo00<00000ooooooooool0oooooon>
ooooo`008?ooool00`00003oooooooooo`3oooooohkooooo000Pooooo`0300000?oooooooooo0?oo
ooooS_ooool001Koooooo`00002J0000007ooooo000Pooooo`0300000?oooooooooo00Sooooo00?o
0000ooooooooool02Oooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00Sooooo00?o
0000ooooooooool02Oooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00Wooooo00?o
0000ooooooooool02?ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Sooooo00<0
0000ooooooooool02Oooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00Sooooo00?o
0000ooooooooool02Oooool00ol0003oooooooooo`08ooooo`0300000?oooooooooo00Wooooo00?o
0000ooooooooool02?ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Sooooo00?o
0000ooooooooool02Oooool00`00003oooooooooo`08ooooo`03o`000?oooooooooo00Sooooo00?o
0000ooooooooool02Oooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00Wooooo00<0
0000ooooooooool02?ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Sooooo00?o
0000ooooooooool02Oooool00ol0003oooooooooo`08ooooo`0300000?oooooooooo00Sooooo00?o
0000ooooooooool02Oooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00Wooooo00?o
0000ooooooooool02?ooool0023ooooo00<00000ooooooooool0=_ooool00ol0003oooooooooo`0f
ooooo`0300000?oooooooooo03Kooooo00<00000ooooooooool0=oooool00`00003oooooooooo`0f
ooooo`0300000?oooooooooo03Kooooo00<00000ooooooooool0=_ooool0023ooooo00<00000oooo
ooooool0oooooon>ooooo`008?ooool00`00003oooooooooo`3oooooohkooooo000Pooooo`030000
0?oooooooooo0?ooooooS_ooool0023ooooo00<00000ooooooooool0oooooon>ooooo`008?ooool0
0`00003oooooooooo`3oooooohkooooo000Pooooo`0300000?oooooooooo0?ooooooS_ooool0023o
oooo00<00000ooooooooool0oooooon>ooooo`008?ooool00`00003oooooooooo`3oooooohkooooo
000Pooooo`0300000?l0003ooooo0?ooooooS_ooool0023ooooo00<00000ooooooooool0oooooon>
ooooo`008?ooool00`00003oooooooooo`3oooooohkooooo000Pooooo`0300000?oooooooooo0?oo
ooooS_ooool0023ooooo00<00000ooooooooool0oooooon>ooooo`008?ooool00`00003ooooooooo
o`3oooooohkooooo000Pooooo`0300000?oooooooooo0?ooooooS_ooool0023ooooo00<00000oooo
ooooool0oooooon>ooooo`008?ooool00`00003oooooooooo`3oooooohkooooo000Pooooo`030000
0?oooooooooo0?ooooooS_ooool0023ooooo00<00000ooooooooool0oooooon>ooooo`008?ooool0
0`00003o0000ooooo`3oooooohkooooo000Pooooo`0300000?oooooooooo0?ooooooS_ooool0023o
oooo00<00000ooooooooool0oooooon>ooooo`008?ooool00`00003oooooooooo`3oooooohkooooo
000Pooooo`0300000?oooooooooo0?ooooooS_ooool0023ooooo00<00000ooooooooool0oooooon>
ooooo`008?ooool00`00003oooooooooo`3oooooohkooooo000Pooooo`0300000?oooooooooo0?oo
ooooS_ooool0023ooooo00<00000ooooooooool0oooooon>ooooo`008?ooool00`00003ooooooooo
o`3oooooohkooooo000Pooooo`0300000?oooooooooo0?ooooooS_ooool0023ooooo00<00000o`00
0?ooool0oooooon2ooooo`8000002_ooool0023ooooo00<00000ooooooooool0oooooon1ooooo`03
00000?oooooooooo00[ooooo000Pooooo`0300000?oooooooooo0?ooooooE?ooool3000002Wooooo
00<00000ooooooooool02oooool0023ooooo00<00000ooooooooool0oooooomCooooo`0500000?oo
ooooooooooooo`0000009_ooool2000000kooooo000Pooooo`0300000?oooooooooo0?ooooooD_oo
ool00`00003oooooooooo`03ooooo`8000008oooool00`00003oooooooooo`0>ooooo`008?ooool0
0`00003oooooooooo`3oooooobOooooo0P00000Xooooo`0300000?oooooooooo00Kooooo00<00000
ooooooooool07oooool00`00003oooooooooo`0?ooooo`008?ooool00`00003oooooooooo`3ooooo
obKooooo00@00000ooooooooool000009_ooool00`00003oooooooooo`08ooooo`8000007Oooool2
000001;ooooo000Pooooo`0300000?oooooooooo0?oooooo9Oooool00`00003oooooooooo`02oooo
o`0300000?oooooooooo02;ooooo00<00000ooooooooool02oooool00`00003oooooooooo`0Ioooo
o`0300000?oooooooooo01;ooooo000Pooooo`0300000?oooooooooo0?Sooooo0P00000Yooooo`03
00000?oooooooooo00Cooooo0P00000Qooooo`0300000?oooooooooo00gooooo0P00000Gooooo`80
00005Oooool000;ooooo00Co^[Zjoa0@4?l0003oMgMg1_ooool00omEEEGo0000oeEEE@04ooooo`Ko
00001oooool00`00003oooooooooo`3hooooo`0300000?ooool0000002Oooooo00<00000oooooooo
ool01oooool00`00003oooooooooo`0Looooo`8000004_ooool2000001Cooooo00<00000oooooooo
ool05Oooool00003ooooooo<c<co<S8b00;ok^k^00?o8B4QojVYZOooool01?ooool3o`0000Cooooo
00?oV9RHo`000?o<c<`00_ooool00ol@413oooooooooo`05ooooo`0300000?oooooooooo0?Oooooo
00D00000oooooooooooooooo0000000Uooooo`0300000?oooooooooo00Wooooo00<00000oooooooo
ool06_ooool00`00003oooooooooo`0Dooooo`0300000?oooooooooo013ooooo00<00000oooooooo
ool05_ooool00003oooooom4A4CoZJVY00;ooooo00?oZJVYoc8b<_ooool01?ooool00omEEEGo0000
oeEEE@05ooooo`03oiRHV?l0003oc<c<00Wooooo0`00003fooooo`0300000?oooooooooo00?ooooo
00<00000ooooooooool08Oooool00`00003oooooooooo`0;ooooo`8000006Oooool00`00003ooooo
ooooo`0Fooooo`8000003_ooool2000001Wooooo00000ooooooo0000ooooo`03ooooo`03o`000?oo
oooooooo00cooooo00?oZJVYoa0@4?o<c<`02?ooool00`00003oooooooooo`3;ooooo`0300000?oo
oooooooo02Oooooo00<00000ooooooooool01Oooool00`00003oooooooooo`0Oooooo`0300000?oo
oooooooo00kooooo00<00000ooooooooool05Oooool00`00003oooooooooo`0Iooooo`0300000?oo
oooooooo00[ooooo00<00000ooooooooool06Oooool00003ooooool0003ooooo00?ooooo00?o0000
ooooooooool03Oooool00oo<c<co410@olc<c007ooooo`0300000?oooooooooo0<_ooooo00<00000
ooooooooool09_ooool00`00003oooooooooo`07ooooo`0300000?oooooooooo01gooooo00<00000
ooooooooool04?ooool2000001Cooooo00<00000ooooooooool06oooool2000000Wooooo00<00000
ooooooooool06_ooool00003ooooool0003ooooo00?ooooo00?o0000ooooooooool03_ooool00onY
ZJWo<S8booooo`06ooooo`0300000?oooooooooo0<[ooooo00<00000ooooo`0000009oooool00`00
003oooooooooo`08ooooo`0300000?oooooooooo01_ooooo00<00000ooooooooool04oooool00`00
003oooooooooo`0@ooooo`0300000?oooooooooo01kooooo00<00000ooooooooool01?ooool20000
01gooooo00000oooooooA4A4ojVYZ@02ooooo`03ojVYZOm4A4Cooooo013ooooo00?o0000oooooooo
ool01Oooool00`00003oooooooooo`39ooooo`0500000?ooooooooooooooo`0000009Oooool00`00
003oooooooooo`0:ooooo`8000006_ooool00`00003oooooooooo`0Eooooo`0300000?oooooooooo
00gooooo0P00000Rooooo`8000000oooool00`00003oooooooooo`0Mooooo`0000?oooooolc<c?lb
<S800_o^k^h00olb<S;oc<c<ooooo`0;ooooo`06o`000?n7QhOok^k^oooooomgMgOo<S8b1oooool0
0`00003oooooooooo`39ooooo`0300000?oooooooooo00;ooooo00<00000ooooooooool08Oooool0
0`00003oooooooooo`0=ooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool05oooool2
000000cooooo00<00000ooooooooool09?ooool00`00003ooooo0000000Pooooo`000_ooool01?nj
^[[o410@oa0@4?o<c<`=ooooo`06ojVYZOlb<S;o0000o`000?mEEEGok^k^1oooool00`00003ooooo
ooooo`2Mooooo`0300000?oooooooooo02Sooooo00<00000ooooooooool01?ooool00`00003ooooo
ooooo`0Oooooo`0300000?oooooooooo00oooooo00<00000ooooooooool05?ooool00`00003ooooo
ooooo`0Jooooo`0300000?oooooooooo00Sooooo00<00000ooooooooool09_ooool00`00003ooooo
ooooo`0Oooooo`008?ooool00`00003oooooooooo`2Mooooo`0300000?oooooooooo02Sooooo00<0
0000ooooooooool01Oooool00`00003oooooooooo`0Nooooo`0300000?oooooooooo013ooooo00<0
0000ooooooooool04_ooool00`00003oooooooooo`0Looooo`0300000?oooooooooo00Kooooo00<0
0000ooooooooool0BOooool0023ooooo00<00000ooooooooool0W?ooool00`00003ooooo0000000X
ooooo`0300000?oooooooooo00Oooooo00<00000ooooooooool07?ooool00`00003oooooooooo`0B
ooooo`0300000?oooooooooo013ooooo00<00000ooooooooool07_ooool2000000Gooooo00<00000
ooooooooool0B_ooool0023ooooo00<00000ooooooooool0W?ooool01000003oooooooooo`00000V
ooooo`0300000?oooooooooo00Wooooo00<00000ooooooooool06_ooool00`00003oooooooooo`0D
ooooo`0300000?oooooooooo00kooooo00<00000ooooooooool08Oooool01@00003ooooooooooooo
ool0000004gooooo000Pooooo`0300000?oooooooooo09_ooooo00<00000ooooooooool00_ooool0
0`00003oooooooooo`0Sooooo`0300000?oooooooooo00[ooooo00<00000ooooooooool06?ooool0
0`00003oooooooooo`0Fooooo`8000003Oooool00`00003oooooooooo`0Sooooo`0300000?ooool0
000004kooooo000Pooooo`0300000?oooooooooo09_ooooo00<00000ooooooooool00_ooool00`00
003oooooooooo`0Rooooo`0300000?oooooooooo00cooooo00<00000ooooooooool05_ooool00`00
003oooooooooo`0Iooooo`0300000?oooooooooo00Wooooo00<00000ooooooooool09Oooool00`00
003oooooooooo`1=ooooo`008?ooool00`00003o0000ooooo`2Kooooo`0300000?oooooooooo00?o
oooo00<00000ooooooooool08?ooool00`00003oooooooooo`0>ooooo`0300000?oooooooooo01Go
oooo00<00000ooooooooool06_ooool00`00003oooooooooo`07ooooo`0300000?oooooooooo07Ko
oooo000Pooooo`0300000?oooooooooo06oooooo00<00000ooooooooool0:?ooool00`00003ooooo
ooooo`05ooooo`0300000?oooooooooo01oooooo00<00000ooooooooool03oooool00`00003ooooo
ooooo`0Cooooo`0300000?oooooooooo01cooooo00<00000ooooooooool01Oooool00`00003ooooo
ooooo`1gooooo`008?ooool00`00003oooooooooo`1_ooooo`0300000?oooooooooo02Sooooo00<0
0000ooooooooool01Oooool00`00003oooooooooo`0Nooooo`0300000?oooooooooo017ooooo00<0
0000ooooooooool04Oooool00`00003oooooooooo`0Nooooo`0300000?oooooooooo00?ooooo00<0
0000ooooooooool0N?ooool0023ooooo00<00000ooooooooool0Koooool2000002Sooooo00<00000
ooooooooool01oooool00`00003oooooooooo`0Mooooo`0300000?oooooooooo01;ooooo00<00000
ooooooooool03oooool00`00003oooooooooo`0Pooooo`0500000?ooooooooooooooo`000000Nooo
ool0023ooooo00<00000ooooooooool0K_ooool00`00003ooooo0000000Xooooo`0300000?oooooo
oooo00Sooooo00<00000ooooooooool06oooool00`00003oooooooooo`0Dooooo`0300000?oooooo
oooo00gooooo00<00000ooooooooool08_ooool00`00003ooooo0000001looooo`008?ooool00`00
003oooooooooo`1^ooooo`0400000?oooooooooo000002Kooooo00<00000ooooooooool02_ooool0
0`00003oooooooooo`0Iooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool03?ooool0
0`00003oooooooooo`0Sooooo`0300000?oooooooooo07_ooooo000Pooooo`0300000?oooooooooo
06kooooo00@00000ooooooooool000009_ooool00`00003oooooooooo`0:ooooo`0300000?oooooo
oooo01Wooooo00<00000ooooooooool05oooool00`00003oooooooooo`0:ooooo`0300000?oooooo
oooo0:;ooooo000Pooooo`0300000?oooooooooo06gooooo00<00000ooooooooool00_ooool00`00
003oooooooooo`0Rooooo`0300000?oooooooooo00cooooo00<00000ooooooooool05oooool00`00
003oooooooooo`0Iooooo`0300000?oooooooooo00Sooooo00<00000ooooooooool0Xoooool0023o
oooo00<00000ooooooooool0KOooool00`00003oooooooooo`02ooooo`0300000?oooooooooo02;o
oooo00<00000ooooooooool03Oooool00`00003oooooooooo`0Eooooo`0300000?oooooooooo01_o
oooo00<00000ooooooooool01_ooool00`00003oooooooooo`2Tooooo`008?ooool00`00003ooooo
ooooo`1]ooooo`0300000?oooooooooo00?ooooo00<00000ooooooooool08?ooool00`00003ooooo
ooooo`0>ooooo`0300000?oooooooooo01Gooooo00<00000ooooooooool07?ooool00`00003ooooo
ooooo`05ooooo`0300000?oooooooooo0:Cooooo000Pooooo`0300000?oooooooooo06gooooo00<0
0000ooooooooool00oooool00`00003oooooooooo`0Pooooo`0300000?oooooooooo00oooooo00<0
0000ooooooooool04oooool00`00003oooooooooo`0Nooooo`0300000?oooooooooo00?ooooo00<0
0000ooooooooool0YOooool0023ooooo00<00000o`000?ooool0K?ooool00`00003oooooooooo`05
ooooo`0300000?oooooooooo01oooooo00<00000ooooooooool04?ooool00`00003oooooooooo`0B
ooooo`0300000?oooooooooo01oooooo00D00000oooooooooooooooo0000002Xooooo`008?ooool0
0`00003oooooooooo`11ooooo`0300000?oooooooooo02Sooooo00<00000ooooooooool01Oooool0
0`00003oooooooooo`0Nooooo`0300000?oooooooooo01;ooooo00<00000ooooooooool04?ooool0
0`00003oooooooooo`0Qooooo`0300000?ooool000000:Wooooo000Pooooo`0300000?oooooooooo
047ooooo00<00000ooooooooool0:?ooool00`00003oooooooooo`06ooooo`0300000?oooooooooo
01gooooo00<00000ooooooooool04_ooool00`00003oooooooooo`0?ooooo`0300000?oooooooooo
02?ooooo00<00000ooooooooool0Z?ooool0023ooooo00<00000ooooooooool0@Oooool00`00003o
ooooooooo`0Wooooo`0300000?oooooooooo00Sooooo00<00000ooooooooool06oooool00`00003o
ooooooooo`0Dooooo`0300000?oooooooooo00kooooo00<00000ooooooooool0c_ooool0023ooooo
00<00000ooooooooool0@Oooool2000002Sooooo00<00000ooooooooool02?ooool00`00003ooooo
ooooo`0Kooooo`0300000?oooooooooo01Gooooo00<00000ooooooooool03?ooool00`00003ooooo
ooooo`3?ooooo`008?ooool00`00003oooooooooo`11ooooo`800000:?ooool00`00003ooooooooo
o`09ooooo`0300000?oooooooooo01Wooooo00<00000ooooooooool05_ooool00`00003ooooooooo
o`0<ooooo`0300000?oooooooooo0<oooooo000Pooooo`0300000?oooooooooo043ooooo00<00000
ooooo`000000:?ooool00`00003oooooooooo`09ooooo`0300000?oooooooooo01Wooooo00<00000
ooooooooool05oooool00`00003oooooooooo`0:ooooo`0300000?oooooooooo0=3ooooo000Poooo
o`0300000?oooooooooo043ooooo00@00000ooooooooool000009_ooool00`00003oooooooooo`0;
ooooo`0300000?oooooooooo01Oooooo00<00000ooooooooool06Oooool00`00003oooooooooo`08
ooooo`0300000?oooooooooo0=7ooooo000Pooooo`0300000?oooooooooo043ooooo00@00000oooo
ooooool000009_ooool00`00003oooooooooo`0;ooooo`0300000?oooooooooo01Oooooo00<00000
ooooooooool06_ooool00`00003oooooooooo`07ooooo`0300000?oooooooooo0=7ooooo000Poooo
o`0300000?oooooooooo043ooooo00@00000ooooooooool000009_ooool00`00003oooooooooo`0<
ooooo`0300000?oooooooooo01Gooooo00<00000ooooooooool06oooool00`00003oooooooooo`06
ooooo`0300000?oooooooooo0=;ooooo000Pooooo`0300000?oooooooooo043ooooo00D00000oooo
oooooooooooo0000000Tooooo`0300000?oooooooooo00gooooo00<00000ooooooooool05Oooool0
0`00003oooooooooo`0Looooo`0300000?oooooooooo00Cooooo00<00000ooooooooool0doooool0
023ooooo00<00000o`000?ooool0@?ooool01@00003oooooooooooooool0000002Cooooo00<00000
ooooooooool03_ooool00`00003oooooooooo`0Dooooo`0300000?oooooooooo01gooooo00<00000
ooooooooool00oooool00`00003oooooooooo`3Cooooo`008?ooool00`00003oooooooooo`10oooo
o`0500000?ooooooooooooooo`0000009?ooool00`00003oooooooooo`0>ooooo`0300000?oooooo
oooo01?ooooo00<00000ooooooooool07_ooool00`00003oooooooooo`02ooooo`0300000?oooooo
oooo0=Cooooo000Pooooo`0300000?oooooooooo03oooooo00<00000ooooooooool00oooool00`00
003oooooooooo`0Qooooo`0300000?oooooooooo00oooooo00<00000ooooooooool04_ooool00`00
003oooooooooo`0Oooooo`0500000?ooooooooooooooo`000000e_ooool0023ooooo00<00000oooo
ooooool0?oooool00`00003oooooooooo`03ooooo`0300000?oooooooooo023ooooo00<00000oooo
ooooool04?ooool00`00003oooooooooo`0Aooooo`0300000?oooooooooo027ooooo00<00000oooo
o`000000eoooool0023ooooo00<00000ooooooooool0?oooool00`00003oooooooooo`03ooooo`03
00000?oooooooooo023ooooo00<00000ooooooooool04Oooool00`00003oooooooooo`0@ooooo`03
00000?oooooooooo02;ooooo00<00000ooooooooool0e_ooool0023ooooo00<00000ooooooooool0
?oooool00`00003oooooooooo`04ooooo`0300000?oooooooooo01oooooo00<00000ooooooooool0
4Oooool00`00003oooooooooo`0?ooooo`0300000?oooooooooo0?cooooo000Pooooo`0300000?oo
oooooooo03oooooo00<00000ooooooooool01?ooool00`00003oooooooooo`0Nooooo`0300000?oo
oooooooo01?ooooo00<00000ooooooooool03_ooool00`00003oooooooooo`3looooo`008?ooool0
0`00003oooooooooo`0oooooo`0300000?oooooooooo00Cooooo00<00000ooooooooool07_ooool0
0`00003oooooooooo`0Cooooo`0300000?oooooooooo00gooooo00<00000ooooooooool0oOooool0
023ooooo00<00000ooooooooool0?oooool00`00003oooooooooo`05ooooo`0300000?oooooooooo
01gooooo00<00000ooooooooool05?ooool00`00003oooooooooo`0<ooooo`0300000?oooooooooo
0?gooooo0002ooooo`04okZj^_l@413o0000ogMgM`Kooooo00?oEEEEo`000?mEEED01oooool2o`00
0003oa0@4?oooooooooo00Gooooo00<00000ooooooooool0?oooool00`00003oooooooooo`05oooo
o`0300000?oooooooooo01gooooo00<00000ooooooooool05?ooool00`00003oooooooooo`0<oooo
o`0300000?oooooooooo0?gooooo00000oooooooc<c<oc8b<P02onk^kP03ob4Q8OnYZJWooooo00Co
oooo0ol00008ooooo`03o`000?oooooooooo00Kooooo00<00000ooooooooool0?_ooool00`00003o
ooooooooo`06ooooo`0300000?oooooooooo01cooooo00<00000ooooooooool05_ooool00`00003o
ooooooooo`0:ooooo`0300000?oooooooooo0?kooooo00000oooooooA4A4ojVYZ@02ooooo`03ojVY
ZOlb<S;ooooo00Cooooo00?oEEEEo`000?mEEED01?ooool6o`0000Oooooo0`00000Dooooo`030000
0?oooooooooo02Oooooo00<00000ooooooooool01oooool00`00003oooooooooo`0Kooooo`030000
0?oooooooooo01Kooooo00<00000ooooooooool02_ooool00`00003oooooooooo`3nooooo`0000?o
ooooo`000?ooool00oooool00ol0003oooooooooo`0:ooooo`05ofIVI_nYZJWoooooooooool00000
2?ooool00`00003oooooooooo`0Dooooo`0300000?oooooooooo02Oooooo00<00000ooooooooool0
1oooool00`00003oooooooooo`0Kooooo`0300000?oooooooooo01Oooooo00<00000ooooooooool0
2?ooool00`00003oooooooooo`3oooooo`0000?oooooo`000?ooool00oooool00ol0003ooooooooo
o`0:ooooo`05onk^k_lQ8B7ok^k^ooooool000002?ooool00`00003oooooooooo`0Dooooo`030000
0?oooooooooo02Oooooo00<00000ooooooooool01oooool00`00003oooooooooo`0Jooooo`030000
0?oooooooooo01Wooooo00<00000ooooooooool01oooool00`00003oooooooooo`3oooooo`0000?o
ooooo`000?ooool00oooool00ol0003oooooooooo`0;ooooo`04ojVYZOmVIVKoooooo`0000Sooooo
00<00000ooooooooool05?ooool00`00003oooooooooo`0Wooooo`0300000?oooooooooo00Sooooo
00<00000ooooooooool06Oooool00`00003oooooooooo`0Iooooo`0300000?oooooooooo00Kooooo
00<00000ooooooooool0ooooool1ooooo`0000?oooooodA4A?nYZJT00_ooool00onYZJWoA4A4oooo
o`0=ooooo`03odA4A?o<c<co000000Sooooo00<00000ooooooooool05Oooool00`00003ooooooooo
o`0Vooooo`0300000?oooooooooo00Sooooo00<00000ooooooooool06Oooool00`00003ooooooooo
o`0Jooooo`0300000?oooooooooo00Gooooo00<00000ooooooooool0ooooool1ooooo`0000?ooooo
olc<c?lb<S800_o^k^h00olb<S;oc<c<ooooo`0=ooooo`03omgMgOm4A4Co000000Sooooo00<00000
ooooooooool05Oooool00`00003oooooooooo`0Vooooo`0300000?oooooooooo00Sooooo00<00000
ooooooooool06Oooool00`00003oooooooooo`0Jooooo`0300000?oooooooooo00Cooooo00<00000
ooooooooool0ooooool2ooooo`000_ooool01?nj^[[o410@oa0@4?o<c<`@ooooo`03ohN7Qol0003o
oooo00Oooooo00<00000ooooooooool05Oooool00`00003oooooooooo`0Uooooo`0300000?oooooo
oooo00[ooooo00<00000ooooooooool05oooool00`00003oooooooooo`0Looooo`0300000?oooooo
oooo00?ooooo00<00000ooooooooool0ooooool2ooooo`008?ooool00`00003oooooooooo`0Eoooo
o`0300000?oooooooooo02Gooooo00<00000ooooooooool02_ooool00`00003oooooooooo`0Goooo
o`0300000?oooooooooo01cooooo00<00000ooooooooool00_ooool00`00003oooooooooo`3ooooo
o`?ooooo000Pooooo`0300000?oooooooooo01Gooooo00<00000ooooooooool09Oooool00`00003o
ooooooooo`0:ooooo`0300000?oooooooooo01Oooooo00<00000ooooooooool07Oooool01@00003o
ooooooooooooool000000?oooooo1Oooool0023ooooo00<00000ooooooooool05Oooool00`00003o
ooooooooo`0Uooooo`0300000?oooooooooo00_ooooo00<00000ooooooooool05Oooool00`00003o
ooooooooo`0Nooooo`0500000?ooooooooooooooo`000000ooooool5ooooo`008?ooool00`00003o
ooooooooo`0Eooooo`0300000?oooooooooo02Gooooo00<00000ooooooooool02oooool00`00003o
ooooooooo`0Eooooo`0300000?oooooooooo01oooooo00<00000ooooo`000000ooooool6ooooo`00
8?ooool00`00003oooooooooo`0Fooooo`0300000?oooooooooo02Cooooo00<00000ooooooooool0
2oooool00`00003oooooooooo`0Eooooo`0300000?oooooooooo01oooooo00<00000ooooo`000000
ooooool6ooooo`008?ooool00`00003o0000ooooo`0Fooooo`0300000?oooooooooo02Cooooo00<0
0000ooooooooool03?ooool00`00003oooooooooo`0Dooooo`0300000?oooooooooo023ooooo00<0
0000ooooooooool0ooooool5ooooo`008?ooool00`00003oooooooooo`0Fooooo`0300000?oooooo
oooo02Cooooo00<00000ooooooooool03?ooool00`00003oooooooooo`0Cooooo`0300000?oooooo
oooo0?oooooo:Oooool0023ooooo00<00000ooooooooool05_ooool00`00003oooooooooo`0Soooo
o`0300000?oooooooooo00gooooo00<00000ooooooooool04oooool00`00003oooooooooo`3ooooo
obWooooo000Pooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool08oooool00`00003o
ooooooooo`0>ooooo`0300000?oooooooooo01;ooooo00<00000ooooooooool0oooooolYooooo`00
8?ooool00`00003oooooooooo`0Fooooo`0300000?oooooooooo02?ooooo00<00000ooooooooool0
3_ooool00`00003oooooooooo`0Booooo`0300000?oooooooooo0?oooooo:Oooool0023ooooo00<0
0000ooooooooool05_ooool00`00003oooooooooo`0Sooooo`0300000?oooooooooo00kooooo00<0
0000ooooooooool04Oooool00`00003oooooooooo`3oooooob[ooooo000Pooooo`0300000?oooooo
oooo01Oooooo00<00000ooooooooool08_ooool00`00003oooooooooo`0?ooooo`0300000?oooooo
oooo013ooooo00<00000ooooooooool0oooooolZooooo`008?ooool00`00003oooooooooo`0Goooo
o`0300000?oooooooooo02;ooooo00<00000ooooooooool03oooool00`00003oooooooooo`0@oooo
o`0300000?oooooooooo0?oooooo:_ooool0023ooooo00<00000ooooooooool05oooool00`00003o
ooooooooo`0Rooooo`0300000?oooooooooo00oooooo00<00000ooooooooool03oooool00`00003o
ooooooooo`3oooooob_ooooo000Pooooo`0300000?oooooooooo01Oooooo00<00000ooooooooool0
8Oooool00`00003oooooooooo`0Aooooo`0300000?oooooooooo00kooooo00<00000ooooooooool0
ooooool[ooooo`008?ooool00`00003oooooooooo`0Gooooo`0300000?oooooooooo027ooooo00<0
0000ooooooooool04Oooool00`00003oooooooooo`0>ooooo`0300000?oooooooooo0?oooooo:ooo
ool0023ooooo00<00000o`000?ooool05oooool00`00003oooooooooo`0Qooooo`0300000?oooooo
oooo017ooooo00<00000ooooooooool03_ooool00`00003oooooooooo`3oooooob_ooooo000Poooo
o`0300000?oooooooooo01Oooooo00<00000ooooooooool08Oooool00`00003oooooooooo`0Boooo
o`0300000?oooooooooo00cooooo00<00000ooooooooool0ooooool/ooooo`008?ooool00`00003o
ooooooooo`0Hooooo`0300000?oooooooooo023ooooo00<00000ooooooooool04_ooool00`00003o
ooooooooo`0<ooooo`0300000?oooooooooo0?oooooo;?ooool0023ooooo00<00000ooooooooool0
6?ooool00`00003oooooooooo`0Pooooo`0300000?oooooooooo01;ooooo00<00000ooooooooool0
3?ooool00`00003oooooooooo`3oooooobcooooo000Pooooo`0300000?oooooooooo01Sooooo00<0
0000ooooooooool08?ooool00`00003oooooooooo`0Cooooo`0300000?oooooooooo00[ooooo00<0
0000ooooooooool0ooooool]ooooo`008?ooool00`00003oooooooooo`0Hooooo`0300000?oooooo
oooo023ooooo00<00000ooooooooool04oooool00`00003oooooooooo`0:ooooo`0300000?oooooo
oooo0?oooooo;Oooool0023ooooo00<00000ooooooooool06?ooool00`00003oooooooooo`0Ooooo
o`0300000?oooooooooo01Cooooo00<00000ooooooooool02_ooool00`00003oooooooooo`3ooooo
obgooooo000Pooooo`0300000?oooooooooo01Sooooo00<00000ooooooooool07oooool00`00003o
ooooooooo`0Eooooo`0300000?oooooooooo00Wooooo00<00000ooooooooool0ooooool]ooooo`00
8?ooool00`00003oooooooooo`0Hooooo`0300000?oooooooooo01oooooo00<00000ooooooooool0
5Oooool00`00003oooooooooo`08ooooo`0300000?oooooooooo0?oooooo;_ooool0023ooooo00<0
0000ooooooooool06Oooool00`00003oooooooooo`0Nooooo`0300000?oooooooooo01Gooooo00<0
0000ooooooooool02?ooool00`00003oooooooooo`3oooooobkooooo000Pooooo`0300000?oooooo
oooo01Wooooo00<00000ooooooooool07_ooool00`00003oooooooooo`0Fooooo`0300000?oooooo
oooo00Oooooo00<00000ooooooooool0ooooool^ooooo`008?ooool00`00003o0000ooooo`0Ioooo
o`0300000?oooooooooo01kooooo00<00000ooooooooool05_ooool00`00003oooooooooo`06oooo
o`0300000?oooooooooo0?oooooo;oooool0023ooooo00<00000ooooooooool06Oooool00`00003o
ooooooooo`0Nooooo`0300000?oooooooooo01Kooooo00<00000ooooooooool01_ooool00`00003o
ooooooooo`3ooooooboooooo000Pooooo`0300000?oooooooooo01Wooooo00<00000ooooooooool0
7Oooool00`00003oooooooooo`0Hooooo`0300000?oooooooooo00Gooooo00<00000ooooooooool0
ooooool_ooooo`008?ooool00`00003oooooooooo`0Iooooo`0300000?oooooooooo01gooooo00<0
0000ooooooooool06?ooool00`00003oooooooooo`05ooooo`0300000?oooooooooo0?oooooo;ooo
ool0023ooooo00<00000ooooooooool06Oooool00`00003oooooooooo`0Mooooo`0300000?oooooo
oooo01Sooooo00<00000ooooooooool01?ooool00`00003oooooooooo`3ooooooc3ooooo000Poooo
o`0300000?oooooooooo01[ooooo00<00000ooooooooool07?ooool00`00003oooooooooo`0Ioooo
o`0300000?oooooooooo00?ooooo00<00000ooooooooool0ooooool`ooooo`008?ooool00`00003o
ooooooooo`0Jooooo`0300000?oooooooooo01cooooo00<00000ooooooooool06Oooool00`00003o
ooooooooo`03ooooo`0300000?oooooooooo0?oooooo<?ooool0023ooooo00<00000ooooooooool0
6_ooool00`00003oooooooooo`0Looooo`0300000?oooooooooo01Wooooo00<00000ooooooooool0
0_ooool00`00003oooooooooo`3ooooooc7ooooo000Pooooo`0300000?oooooooooo01[ooooo00<0
0000ooooooooool07?ooool00`00003oooooooooo`0Jooooo`0500000?ooooooooooooooo`000000
oooooolcooooo`000_ooool01?nj^[[o410@o`000?mgMgL6ooooo`03oeEEEOl0003oEEEE00Cooooo
00Kok^k^odA4A?l0003o0000oeEEEOo^k^h7ooooo`0300000?oooooooooo01[ooooo00<00000oooo
ooooool07?ooool00`00003oooooooooo`0Jooooo`0500000?ooooooooooooooo`000000oooooolc
ooooo`0000?oooooolc<c?lb<S800_o^k^h00olQ8B7oZJVYooooo`04ooooo`?o00001?ooool01_mE
EEGoMgMgooooooooooooMgMgoeEEE@Oooooo00<00000ooooooooool06_ooool00`00003ooooooooo
o`0Kooooo`0300000?oooooooooo01_ooooo00D00000oooooooooooooooo0000003ooooooc?ooooo
00000oooooooA4A4ojVYZ@02ooooo`03ojVYZOlb<S;ooooo00Cooooo00?oEEEEo`000?mEEED01?oo
ool00ol@413oooooooooo`02ooooo`03o`000?oooooooooo00Gooooo0`00000Jooooo`0300000?oo
oooooooo01_ooooo00<00000ooooooooool07?ooool00`00003ooooo0000003oooooocCooooo0000
0ooooooo0000ooooo`03ooooo`03o`000?oooooooooo00[ooooo00?o0000onk^k_ooool00_ooool0
0ol0003oooooooooo`05ooooo`0300000?oooooooooo01_ooooo00<00000ooooooooool06_ooool0
0`00003oooooooooo`0Looooo`0300000?ooool000000?oooooo=?ooool00003ooooool0003ooooo
00?ooooo00?o0000ooooooooool02_ooool01_l0003oEEEEonk^k_ooooooMgMgoeEEE@Oooooo00<0
0000ooooooooool06oooool00`00003oooooooooo`0Jooooo`0300000?oooooooooo01cooooo00<0
0000ooooo`000000ooooooldooooo`0000?oooooo`000?ooool00oooool00ol0003oooooooooo`0:
ooooo`06ob4Q8OmVIVKo0000o`000?mEEEGok^k^1oooool00`00003oooooooooo`0Kooooo`030000
0?oooooooooo01[ooooo00<00000ooooooooool07Oooool00`00003oooooooooo`3ooooooc?ooooo
00000oooooooA4A4ojVYZ@02ooooo`03ojVYZOm4A4Cooooo00_ooooo00?oQhN7ofIVI_ooool02_oo
ool00`00003oooooooooo`0Kooooo`0300000?oooooooooo01[ooooo00<00000ooooooooool07Ooo
ool00`00003oooooooooo`3ooooooc?ooooo00000oooooooc<c<oc8b<P02onk^kP03oc8b<_o<c<co
oooo00cooooo00?o<S8bofIVI_oMgMd02Oooool00`00003oooooooooo`0Kooooo`0300000?oooooo
oooo01[ooooo00<00000ooooooooool0oooooomCooooo`000_ooool01?nj^[[o410@oa0@4?o<c<`?
ooooo`04ogMgMol@413o0000ob4Q8@Oooooo00<00000ooooooooool06oooool00`00003ooooooooo
o`0Iooooo`0300000?oooooooooo0?ooooooE?ooool0023ooooo00<00000ooooooooool07?ooool0
0`00003oooooooooo`0Hooooo`0300000?oooooooooo0?ooooooE?ooool0023ooooo00<00000oooo
ooooool07?ooool00`00003oooooooooo`0Hooooo`0300000?oooooooooo0?ooooooE?ooool0023o
oooo00<00000ooooooooool07?ooool00`00003oooooooooo`0Hooooo`0300000?oooooooooo0?oo
ooooE?ooool0023ooooo00<00000ooooooooool07?ooool00`00003oooooooooo`0Hooooo`030000
0?oooooooooo0?ooooooE?ooool0023ooooo00<00000o`000?ooool07?ooool00`00003ooooooooo
o`0Hooooo`0300000?oooooooooo0?ooooooE?ooool0023ooooo00<00000ooooooooool07?ooool0
0`00003oooooooooo`0Hooooo`0300000?oooooooooo0?ooooooE?ooool0023ooooo00<00000oooo
ooooool07?ooool00`00003oooooooooo`0Hooooo`0300000?oooooooooo0?ooooooE?ooool0023o
oooo00<00000ooooooooool07Oooool00`00003oooooooooo`0Fooooo`0300000?oooooooooo0?oo
ooooEOooool0023ooooo00<00000ooooooooool07Oooool00`00003oooooooooo`0Fooooo`030000
0?oooooooooo0?ooooooEOooool0023ooooo00<00000ooooooooool07Oooool00`00003ooooooooo
o`0Fooooo`0300000?oooooooooo0?ooooooEOooool0023ooooo00<00000ooooooooool07Oooool0
0`00003oooooooooo`0Fooooo`0300000?oooooooooo0?ooooooEOooool0023ooooo00<00000oooo
ooooool07Oooool00`00003oooooooooo`0Fooooo`0300000?oooooooooo0?ooooooEOooool0023o
oooo00<00000ooooooooool07Oooool00`00003oooooooooo`0Fooooo`0300000?oooooooooo0?oo
ooooEOooool0023ooooo00<00000ooooooooool07Oooool00`00003oooooooooo`0Fooooo`030000
0?oooooooooo0?ooooooEOooool0023ooooo00<00000ooooooooool07_ooool00`00003ooooooooo
o`0Dooooo`0300000?oooooooooo0?ooooooE_ooool0023ooooo00<00000ooooooooool07_ooool0
0`00003oooooooooo`0Dooooo`0300000?oooooooooo0?ooooooE_ooool0023ooooo00<00000o`00
0?ooool07_ooool00`00003oooooooooo`0Dooooo`0300000?oooooooooo0?ooooooE_ooool0023o
oooo00<00000ooooooooool07_ooool00`00003oooooooooo`0Dooooo`0300000?oooooooooo0?oo
ooooE_ooool0023ooooo00<00000ooooooooool07_ooool00`00003oooooooooo`0Dooooo`030000
0?oooooooooo0?ooooooE_ooool0023ooooo00<00000ooooooooool07_ooool00`00003ooooooooo
o`0Dooooo`0300000?oooooooooo0?ooooooE_ooool0023ooooo00<00000ooooooooool07_ooool0
0`00003oooooooooo`0Dooooo`0300000?oooooooooo0?ooooooE_ooool0023ooooo00<00000oooo
ooooool07oooool00`00003oooooooooo`0Booooo`0300000?oooooooooo0?ooooooEoooool0023o
oooo00<00000ooooooooool07oooool00`00003oooooooooo`0Booooo`0300000?oooooooooo0?oo
ooooEoooool0023ooooo00<00000ooooooooool07oooool00`00003oooooooooo`0Booooo`030000
0?oooooooooo0?ooooooEoooool0023ooooo00<00000ooooooooool07oooool00`00003ooooooooo
o`0Booooo`0300000?oooooooooo0?ooooooEoooool0023ooooo00<00000ooooooooool07oooool0
0`00003oooooooooo`0Booooo`0300000?oooooooooo0?ooooooEoooool0023ooooo00<00000oooo
ooooool07oooool00`00003oooooooooo`0Booooo`0300000?oooooooooo0?ooooooEoooool0023o
oooo00<00000o`000?ooool07oooool00`00003oooooooooo`0Booooo`0300000?oooooooooo0?oo
ooooEoooool0023ooooo00<00000ooooooooool08?ooool00`00003oooooooooo`0Aooooo`030000
0?oooooooooo0?ooooooEoooool0023ooooo00<00000ooooooooool08?ooool00`00003ooooooooo
o`0@ooooo`0300000?oooooooooo0?ooooooF?ooool0023ooooo00<00000ooooooooool08?ooool0
0`00003oooooooooo`0@ooooo`0300000?oooooooooo0?ooooooF?ooool0023ooooo00<00000oooo
ooooool08?ooool00`00003oooooooooo`0@ooooo`0300000?oooooooooo0?ooooooF?ooool0023o
oooo00<00000ooooooooool08?ooool00`00003oooooooooo`0@ooooo`0300000?oooooooooo0?oo
ooooF?ooool0023ooooo00<00000ooooooooool08?ooool00`00003oooooooooo`0@ooooo`030000
0?oooooooooo0?ooooooF?ooool0023ooooo00<00000ooooooooool08?ooool00`00003ooooooooo
o`0@ooooo`0300000?oooooooooo0?ooooooF?ooool0023ooooo00<00000ooooooooool08Oooool0
0`00003oooooooooo`0?ooooo`0300000?oooooooooo0?ooooooF?ooool000;ooooo00Co^[Zjoa0@
4?l0003oMgMg1_ooool00omEEEGo0000oeEEE@04ooooo`06onk^k_m4A4Co0000o`000?m4A4Cok^k^
1oooool00`00003oooooooooo`0Qooooo`0300000?oooooooooo00kooooo00<00000ooooooooool0
oooooomIooooo`0000?oooooolc<c?lb<S800_o^k^h00olQ8B7oZJVYooooo`04ooooo`?o00001?oo
ool01_lb<S;oMgMgonk^k_o^k^koMgMgoc8b<POooooo00<00000ooooooooool08Oooool00`00003o
ooooooooo`0>ooooo`0300000?oooooooooo0?ooooooFOooool00003oooooom4A4CoZJVY00;ooooo
00?oZJVYoc8b<_ooool01?ooool00omEEEGo0000oeEEE@04ooooo`03o`000?oooooooooo00;ooooo
00?o0000ooooooooool01Oooool30000027ooooo00<00000ooooooooool03_ooool00`00003ooooo
ooooo`3ooooooeWooooo00000ooooooo0000ooooo`03ooooo`03o`000?oooooooooo00[ooooo00Ko
<S8bogMgMoo^k^kok^k^ogMgMolb<S87ooooo`0300000?oooooooooo027ooooo00<00000oooooooo
ool03_ooool00`00003oooooooooo`3ooooooeWooooo00000ooooooo0000ooooo`03ooooo`03o`00
0?oooooooooo00[ooooo00?ogMgMo`000?l000000_l000000ooMgMgoooooooooo`05ooooo`030000
0?oooooooooo027ooooo00<00000ooooooooool03_ooool00`00003oooooooooo`3ooooooeWooooo
00000ooooooo0000ooooo`03ooooo`03o`000?oooooooooo00[ooooo00Ko<S8bofIVI_o^k^kok^k^
ofIVI_lb<S87ooooo`0300000?oooooooooo027ooooo00<00000ooooooooool03_ooool00`00003o
ooooooooo`3ooooooeWooooo00000oooooooA4A4ojVYZ@02ooooo`03ojVYZOm4A4Cooooo00_ooooo
00?o0000ooooooooool00_ooool00ol0003oooooooooo`05ooooo`0300000?oooooooooo02;ooooo
00<00000ooooooooool03Oooool00`00003oooooooooo`3ooooooeWooooo00000oooooooc<c<oc8b
<P02onk^kP03oc8b<_o<c<cooooo00_ooooo00Ko<S8bofIVI_o^k^kok^k^ofIVI_lb<S87ooooo`03
00000?oooooooooo02;ooooo00<00000ooooooooool03Oooool00`00003oooooooooo`3ooooooeWo
oooo0002ooooo`04okZj^_l@413o410@olc<c0gooooo00Kok^k^odA4A?l0003o0000odA4A?o^k^h7
ooooo`0300000?oooooooooo02;ooooo00<00000ooooooooool03?ooool00`00003oooooooooo`3o
oooooe[ooooo000Pooooo`0300000?oooooooooo02;ooooo00<00000ooooooooool03?ooool00`00
003oooooooooo`3ooooooe[ooooo000Pooooo`0300000?oooooooooo02;ooooo00<00000oooooooo
ool03?ooool00`00003oooooooooo`3ooooooe[ooooo000Pooooo`0300000?oooooooooo02;ooooo
00<00000ooooooooool03?ooool00`00003oooooooooo`3ooooooe[ooooo000Pooooo`0300000?oo
oooooooo02;ooooo00<00000ooooooooool03?ooool00`00003oooooooooo`3ooooooe[ooooo000P
ooooo`0300000?l0003ooooo02?ooooo00<00000ooooooooool02oooool00`00003oooooooooo`3o
oooooe[ooooo000Pooooo`0300000?oooooooooo02?ooooo00<00000ooooooooool02oooool00`00
003oooooooooo`3ooooooe[ooooo000Pooooo`0300000?oooooooooo02?ooooo00<00000oooooooo
ool02_ooool00`00003oooooooooo`3ooooooe_ooooo000Pooooo`0300000?oooooooooo02?ooooo
00<00000ooooooooool02_ooool00`00003oooooooooo`3ooooooe_ooooo000Pooooo`0300000?oo
oooooooo02?ooooo00<00000ooooooooool02_ooool00`00003oooooooooo`3ooooooe_ooooo000P
ooooo`0300000?oooooooooo02?ooooo00<00000ooooooooool02_ooool00`00003oooooooooo`3o
oooooe_ooooo000Pooooo`0300000?oooooooooo02Cooooo00<00000ooooooooool02Oooool00`00
003oooooooooo`3ooooooe_ooooo000Pooooo`0300000?oooooooooo02Cooooo00<00000oooooooo
ool02Oooool00`00003oooooooooo`3ooooooe_ooooo000Pooooo`0300000?oooooooooo02Cooooo
00<00000ooooooooool02Oooool00`00003oooooooooo`3ooooooe_ooooo000Pooooo`0300000?oo
oooooooo02Cooooo00<00000ooooooooool02Oooool00`00003oooooooooo`3ooooooe_ooooo000P
ooooo`0300000?oooooooooo02Cooooo00<00000ooooooooool02?ooool00`00003oooooooooo`3o
oooooecooooo000Pooooo`0300000?oooooooooo02Cooooo00<00000ooooooooool02?ooool00`00
003oooooooooo`3ooooooecooooo000Pooooo`0300000?l0003ooooo02Cooooo00<00000oooooooo
ool02?ooool00`00003oooooooooo`3ooooooecooooo000Pooooo`0300000?oooooooooo02Gooooo
00<00000ooooooooool01oooool00`00003oooooooooo`3ooooooecooooo000Pooooo`0300000?oo
oooooooo02Gooooo00<00000ooooooooool01oooool00`00003oooooooooo`3ooooooecooooo000P
ooooo`0300000?oooooooooo02Gooooo00<00000ooooooooool01oooool00`00003oooooooooo`3o
oooooecooooo000Pooooo`0300000?oooooooooo02Gooooo00<00000ooooooooool01oooool00`00
003oooooooooo`3ooooooecooooo000Pooooo`0300000?oooooooooo02Gooooo00<00000oooooooo
ool01_ooool00`00003oooooooooo`3ooooooegooooo000Pooooo`0300000?oooooooooo02Gooooo
00<00000ooooooooool01_ooool00`00003oooooooooo`3ooooooegooooo000Pooooo`0300000?oo
oooooooo02Gooooo00<00000ooooooooool01_ooool00`00003oooooooooo`3ooooooegooooo000P
ooooo`0300000?oooooooooo02Kooooo00<00000ooooooooool01Oooool00`00003oooooooooo`3o
oooooegooooo000Pooooo`0300000?oooooooooo02Kooooo00<00000ooooooooool01Oooool00`00
003oooooooooo`3ooooooegooooo000Pooooo`0300000?oooooooooo02Kooooo00<00000oooooooo
ool01Oooool00`00003oooooooooo`3ooooooegooooo000Pooooo`0300000?l0003ooooo02Kooooo
00<00000ooooooooool01Oooool00`00003oooooooooo`3ooooooegooooo000Pooooo`0300000?oo
oooooooo02Kooooo00<00000ooooooooool01Oooool00`00003oooooooooo`3ooooooegooooo000P
ooooo`0300000?oooooooooo02Kooooo00<00000ooooooooool01?ooool00`00003oooooooooo`3o
oooooekooooo000Pooooo`0300000?oooooooooo02Kooooo00<00000ooooooooool01?ooool00`00
003oooooooooo`3ooooooekooooo000Pooooo`0300000?oooooooooo02Oooooo00<00000oooooooo
ool00oooool00`00003oooooooooo`3ooooooekooooo000Pooooo`0300000?oooooooooo02Oooooo
00<00000ooooooooool00oooool00`00003oooooooooo`3ooooooekooooo000Pooooo`0300000?oo
oooooooo02Oooooo00<00000ooooooooool00oooool00`00003oooooooooo`3ooooooekooooo000P
ooooo`0300000?oooooooooo02Oooooo00<00000ooooooooool00oooool00`00003oooooooooo`3o
oooooekooooo000Pooooo`0300000?oooooooooo02Oooooo00<00000ooooooooool00oooool00`00
003oooooooooo`3ooooooekooooo000Dooooo`Co000000?o410@ooooooooool01Oooool00`00003o
ooooooooo`0Wooooo`0300000?oooooooooo00;ooooo00<00000ooooooooool0oooooomOooooo`00
5_ooool00ol0003oooooooooo`07ooooo`0300000?oooooooooo02Oooooo00<00000ooooooooool0
0_ooool00`00003oooooooooo`3ooooooeoooooo000Fooooo`03o`000?oooooooooo00Oooooo0`00
000Xooooo`0500000?ooooooooooooooo`000000oooooomQooooo`005_ooool00ol0003ooooooooo
o`07ooooo`0300000?oooooooooo02Sooooo00D00000oooooooooooooooo0000003oooooof7ooooo
000Fooooo`03o`000?oooooooooo00Oooooo00<00000ooooooooool0:?ooool01@00003ooooooooo
ooooool000000?ooooooHOooool001Kooooo00?o0000ooooooooool01oooool00`00003ooooooooo
o`0Xooooo`0500000?ooooooooooooooo`000000oooooomQooooo`005_ooool00ol0003ooooooooo
o`07ooooo`0300000?oooooooooo02Sooooo00D00000oooooooooooooooo0000003oooooof7ooooo
000Dooooo`03o`000?m4A4Co000000Wooooo00<00000ooooooooool0:?ooool01@00003ooooooooo
ooooool000000?ooooooHOooool001Cooooo00?oc<c<oeEEEOl000002Oooool00`00003ooooooooo
o`0Xooooo`0400000?oooooooooo00000?ooooooH_ooool0023ooooo00<00000ooooooooool0:Ooo
ool00`00003ooooo0000003oooooof;ooooo000Pooooo`0300000?oooooooooo02Wooooo00<00000
ooooo`000000oooooomRooooo`008?ooool00`00003oooooooooo`0Yooooo`0300000?ooool00000
0?ooooooH_ooool0023ooooo00<00000ooooooooool0:Oooool00`00003ooooo0000003oooooof;o
oooo000Pooooo`0300000?l0003ooooo02Wooooo00<00000ooooo`000000oooooomRooooo`008?oo
ool00`00003oooooooooo`0Yooooo`0300000?ooool000000?ooooooH_ooool0023ooooo00<00000
ooooooooool0:Oooool200000?ooooooHoooool0023ooooo00<00000ooooooooool0:_ooool00`00
003oooooooooo`3oooooof7ooooo000Pooooo`0300000?oooooooooo02[ooooo00<00000oooooooo
ool0oooooomQooooo`008?ooool00`00003oooooooooo`0Zooooo`0300000?oooooooooo0?oooooo
HOooool0023ooooo00<00000ooooooooool0oooooon>ooooo`008?ooool00`00003oooooooooo`3o
ooooohkooooo000Pooooo`0300000?oooooooooo0?ooooooS_ooool0023ooooo00<00000oooooooo
ool0oooooon>ooooo`008?ooool00`00003oooooooooo`3oooooohkooooo000Pooooo`0300000?oo
oooooooo0?ooooooS_ooool00001\
\>"],
  ImageRangeCache->{{{77.875, 364.875}, {293.062, 116.125}} -> {-6.51328, \
0.692769, 0.065607, 0.00669149}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
2b) Equivalences et valeurs pr\[EAcute]cises: pas si simple\
\[Ellipsis]\
\>", "Subsubtitle"],

Cell[TextData[{
  "Une relation comme (pour simplifier) ",
  Cell[BoxData[
      \(TraditionalForm\`u\_n\  \[Tilde] \ 1/n\^2\)]],
  " signifie pr\[EAcute]cis\[EAcute]ment que pour ",
  Cell[BoxData[
      \(TraditionalForm\`n\)]],
  " assez grand, on aura ",
  Cell[BoxData[
      \(TraditionalForm\`n\^2\ u\_n\  \[Element] \ \([1 - \[Epsilon], \ 
          1 + \[Epsilon]]\)\)]],
  ". D\[EGrave]s lors que l'on a choisi ",
  Cell[BoxData[
      \(TraditionalForm\`\[Epsilon] > 1\)]],
  ", cela assure que ",
  Cell[BoxData[
      \(TraditionalForm\`u\_n > 0\)]],
  "."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Une erreur monstrueuse :", "Subsubtitle"],

Cell[TextData[{
  "De ",
  Cell[BoxData[
      \(TraditionalForm\`\(u\_n\^\(-\[Beta]\)\)~n\ l\)]],
  " on d\[EAcute]duit ",
  Cell[BoxData[
      \(TraditionalForm\`u\_n~\(\((n\ l)\)\^\(\(-1\)/\[Beta]\)\)\)]],
  ", pas ",
  Cell[BoxData[
      \(TraditionalForm\`\((n\ l)\)\^\[Beta]\)]],
  " !"
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["II Accroissements finis", "Subsubtitle"],

Cell[TextData[{
  "On ne peut rien conclure si l'on n'utilise pas que ",
  Cell[BoxData[
      \(TraditionalForm\`f(0)\  = \ 0\)]],
  " (prenez ",
  Cell[BoxData[
      \(TraditionalForm\`f(x)\  = \ 10\^\(42\ 000\)\)]],
  "!).\nPlus g\[EAcute]n\[EAcute]ralement "
}], "Text"],

Cell[TextData[{
  StyleBox["utilisez les hypoth\[EGrave]ses !",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  "\nSi vous faites sans, vous faites faux."
}], "MathCaption",
  TextAlignment->Center,
  Background->GrayLevel[0.900008]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Suites r\[EAcute]currentes", "Subsubtitle"],

Cell["\<\
On ne peut s'int\[EAcute]resser \[AGrave] la monotonie (de la \
suite) que quand on a pr\[EAcute]cis\[EAcute] dans quel intervalle on reste.
Faites le graphe ! Vous y verrez tout. 
Pour les cas de divergence monotone, on n'argue pas que la suite n'est pas \
born\[EAcute]e (comment le prouver ?) mais qu'elle n'a pas de limite vers \
laquelle converger. Ex :\
\>", "Text"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.666667 0.666667 0.666667 0.666667 [
[0 .65417 -6 -9 ]
[0 .65417 6 0 ]
[.13333 .65417 -12 -9 ]
[.13333 .65417 12 0 ]
[.26667 .65417 -12 -9 ]
[.26667 .65417 12 0 ]
[.4 .65417 -12 -9 ]
[.4 .65417 12 0 ]
[.53333 .65417 -12 -9 ]
[.53333 .65417 12 0 ]
[.8 .65417 -9 -9 ]
[.8 .65417 9 0 ]
[.93333 .65417 -9 -9 ]
[.93333 .65417 9 0 ]
[.65417 0 -12 -4.5 ]
[.65417 0 0 4.5 ]
[.65417 .13333 -24 -4.5 ]
[.65417 .13333 0 4.5 ]
[.65417 .26667 -24 -4.5 ]
[.65417 .26667 0 4.5 ]
[.65417 .4 -24 -4.5 ]
[.65417 .4 0 4.5 ]
[.65417 .53333 -24 -4.5 ]
[.65417 .53333 0 4.5 ]
[.65417 .8 -18 -4.5 ]
[.65417 .8 0 4.5 ]
[.65417 .93333 -18 -4.5 ]
[.65417 .93333 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .66667 m
0 .67292 L
s
[(-1)] 0 .65417 0 1 Mshowa
.13333 .66667 m
.13333 .67292 L
s
[(-0.8)] .13333 .65417 0 1 Mshowa
.26667 .66667 m
.26667 .67292 L
s
[(-0.6)] .26667 .65417 0 1 Mshowa
.4 .66667 m
.4 .67292 L
s
[(-0.4)] .4 .65417 0 1 Mshowa
.53333 .66667 m
.53333 .67292 L
s
[(-0.2)] .53333 .65417 0 1 Mshowa
.8 .66667 m
.8 .67292 L
s
[(0.2)] .8 .65417 0 1 Mshowa
.93333 .66667 m
.93333 .67292 L
s
[(0.4)] .93333 .65417 0 1 Mshowa
.125 Mabswid
.03333 .66667 m
.03333 .67042 L
s
.06667 .66667 m
.06667 .67042 L
s
.1 .66667 m
.1 .67042 L
s
.16667 .66667 m
.16667 .67042 L
s
.2 .66667 m
.2 .67042 L
s
.23333 .66667 m
.23333 .67042 L
s
.3 .66667 m
.3 .67042 L
s
.33333 .66667 m
.33333 .67042 L
s
.36667 .66667 m
.36667 .67042 L
s
.43333 .66667 m
.43333 .67042 L
s
.46667 .66667 m
.46667 .67042 L
s
.5 .66667 m
.5 .67042 L
s
.56667 .66667 m
.56667 .67042 L
s
.6 .66667 m
.6 .67042 L
s
.63333 .66667 m
.63333 .67042 L
s
.7 .66667 m
.7 .67042 L
s
.73333 .66667 m
.73333 .67042 L
s
.76667 .66667 m
.76667 .67042 L
s
.83333 .66667 m
.83333 .67042 L
s
.86667 .66667 m
.86667 .67042 L
s
.9 .66667 m
.9 .67042 L
s
.96667 .66667 m
.96667 .67042 L
s
.25 Mabswid
0 .66667 m
1 .66667 L
s
.66667 0 m
.67292 0 L
s
[(-1)] .65417 0 1 0 Mshowa
.66667 .13333 m
.67292 .13333 L
s
[(-0.8)] .65417 .13333 1 0 Mshowa
.66667 .26667 m
.67292 .26667 L
s
[(-0.6)] .65417 .26667 1 0 Mshowa
.66667 .4 m
.67292 .4 L
s
[(-0.4)] .65417 .4 1 0 Mshowa
.66667 .53333 m
.67292 .53333 L
s
[(-0.2)] .65417 .53333 1 0 Mshowa
.66667 .8 m
.67292 .8 L
s
[(0.2)] .65417 .8 1 0 Mshowa
.66667 .93333 m
.67292 .93333 L
s
[(0.4)] .65417 .93333 1 0 Mshowa
.125 Mabswid
.66667 .03333 m
.67042 .03333 L
s
.66667 .06667 m
.67042 .06667 L
s
.66667 .1 m
.67042 .1 L
s
.66667 .16667 m
.67042 .16667 L
s
.66667 .2 m
.67042 .2 L
s
.66667 .23333 m
.67042 .23333 L
s
.66667 .3 m
.67042 .3 L
s
.66667 .33333 m
.67042 .33333 L
s
.66667 .36667 m
.67042 .36667 L
s
.66667 .43333 m
.67042 .43333 L
s
.66667 .46667 m
.67042 .46667 L
s
.66667 .5 m
.67042 .5 L
s
.66667 .56667 m
.67042 .56667 L
s
.66667 .6 m
.67042 .6 L
s
.66667 .63333 m
.67042 .63333 L
s
.66667 .7 m
.67042 .7 L
s
.66667 .73333 m
.67042 .73333 L
s
.66667 .76667 m
.67042 .76667 L
s
.66667 .83333 m
.67042 .83333 L
s
.66667 .86667 m
.67042 .86667 L
s
.66667 .9 m
.67042 .9 L
s
.66667 .96667 m
.67042 .96667 L
s
.25 Mabswid
.66667 0 m
.66667 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
1 .18 0 r
.5 Mabswid
.46 .46 m
.46 .39593 L
.39593 .39593 L
.39593 .28599 L
.28599 .28599 L
.28599 .06861 L
.06861 .06861 L
s
.06861 .06861 m
.06861 0 L
s
0 g
.25477 0 m
.29331 .08422 L
.33524 .17047 L
.37557 .24847 L
.41848 .32609 L
.4598 .39561 L
.49953 .45763 L
.54183 .51846 L
.58254 .57193 L
.62583 .62333 L
.66752 .66752 L
.70762 .70511 L
.7503 .73981 L
.79139 .76805 L
.83505 .79252 L
.87712 .81068 L
.89642 .81724 L
.9176 .82315 L
.93853 .82767 L
.94997 .82958 L
.96065 .83101 L
.96571 .83157 L
.97122 .83209 L
.97608 .83247 L
.98123 .83281 L
.98587 .83303 L
.9885 .83314 L
.99098 .83321 L
.99325 .83326 L
.99532 .8333 L
.99641 .83331 L
.9976 .83332 L
.99884 .83333 L
1 .83333 L
s
0 0 m
.04057 .04057 L
.08481 .08481 L
.12636 .12636 L
.16632 .16632 L
.20885 .20885 L
.2498 .2498 L
.29331 .29331 L
.33524 .33524 L
.37557 .37557 L
.41848 .41848 L
.4598 .4598 L
.49953 .49953 L
.54183 .54183 L
.58254 .58254 L
.62583 .62583 L
.66752 .66752 L
.70762 .70762 L
.7503 .7503 L
.79139 .79139 L
.83505 .83505 L
.87712 .87712 L
.9176 .9176 L
.96065 .96065 L
1 1 L
s
.8 0 1 r
.025 w
.46 .46 Mdot
.46 .39593 Mdot
.39593 .39593 Mdot
.39593 .28599 Mdot
.28599 .28599 Mdot
.28599 .06861 Mdot
.06861 .06861 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  CellLabel->"From In[71]:=",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`0001/2000`400?l00000o`00003ooooooona
ooooo`00oooooonaooooo`00oooooonaooooo`00oooooonaooooo`00oooooonaooooo`00oooooona
ooooo`00oooooolGooooo`Co000000?o410@ooooooooool0Toooool00?oooooo6Oooool00ol0003o
ooooooooo`2Eooooo`00oooooolIooooo`03o`000?oooooooooo00Oooooo0`00002;ooooo`002_oo
ool00`00003oooooooooo`0Hooooo`030?l^0?oooooooooo04cooooo00<00000ooooooooool0UOoo
ool7o`0000Gooooo00?o0000ooooooooool01oooool00`00003oooooooooo`2;ooooo`002oooool0
0`00003oooooooooo`0Gooooo`030?l^0?oooooooooo04gooooo00<00000ooooooooool0X?ooool0
0ol0003oooooooooo`07ooooo`0300000?oooooooooo08_ooooo000<ooooo`0300000?oooooooooo
01Kooooo00<0obh0ooooooooool0COooool00`00003oooooooooo`2Pooooo`03o`000?oooooooooo
00Oooooo00<00000ooooooooool0Roooool000gooooo00<00000ooooooooool05Oooool00`3o;P3o
ooooooooo`1>ooooo`0300000?oooooooooo09oooooo00?o0000ooooooooool01oooool00`00003o
ooooooooo`2;ooooo`003_ooool00`00003oooooooooo`0Dooooo`030?l^0?oooooooooo04kooooo
00<00000ooooooooool0WOooool00ol0003oA4A4o`000009ooooo`0300000?oooooooooo08_ooooo
000?ooooo`0300000?oooooooooo01?ooooo00<0obh0ooooooooool0C_ooool00`00003ooooooooo
o`2Mooooo`03olc<c?mEEEGo000000Wooooo00<00000ooooooooool0Roooool0013ooooo00<00000
ooooooooool04_ooool00`3o;P3oooooooooo`1?ooooo`0300000?oooooooooo0:Sooooo00<00000
ooooooooool0Roooool0017ooooo00<00000ooooooooool04Oooool00`3o;P3oooooooooo`1?oooo
o`0300000?oooooooooo0:Sooooo00<00000ooooooooool0Roooool001;ooooo00<00000oooooooo
ool04?ooool00`3o;P3oooooooooo`1@ooooo`0300000?oooooooooo0:Oooooo00<00000oooooooo
ool0Roooool001?ooooo00<00000ooooooooool03oooool00`3o;P3oooooooooo`1@ooooo`030000
0?oooooooooo0:Oooooo00<00000ooooooooool0Roooool001Cooooo00<00000ooooooooool03_oo
ool00`3o;P3oooooooooo`1Aooooo`0300000?oooooooooo0:Kooooo00<00000ooooooooool0Rooo
ool001Gooooo00<00000ooooooooool03Oooool00`3o;P3oooooooooo`1Aooooo`0300000?oooooo
oooo0:Kooooo00<00000ooooooooool0Roooool001Kooooo00<00000ooooooooool03?ooool00`3o
;P3oooooooooo`1Booooo`0300000?oooooooooo0:Gooooo00<00000ooooooooool0Roooool001Oo
oooo00<00000ooooooooool02oooool00`3o;P3oooooooooo`1Booooo`0300000?oooooooooo0:Go
oooo00<00000o`000?ooool0Roooool001Sooooo00<00000ooooooooool02_ooool00`3o;P3ooooo
ooooo`1Booooo`0300000?oooooooooo0:Gooooo00<00000ooooooooool0Roooool001Wooooo00<0
0000ooooooooool02Oooool00`3o;P3oooooooooo`1Cooooo`0300000?oooooooooo0:Cooooo00<0
0000ooooooooool0Roooool001[ooooo00<00000ooooooooool02?ooool00`3o;P3oooooooooo`1C
ooooo`0300000?oooooooooo0:Cooooo00<00000ooooooooool0Roooool001[ooooo00<00000oooo
ooooool02?ooool00`3o;P3oooooooooo`1Dooooo`0300000?oooooooooo0:?ooooo00<00000oooo
ooooool0Roooool001_ooooo00<00000ooooooooool01oooool00`3o;P3oooooooooo`1Dooooo`03
00000?oooooooooo0:?ooooo00<00000ooooooooool0Roooool001cooooo00<00000ooooooooool0
1_ooool00`3o;P3oooooooooo`1Eooooo`0300000?oooooooooo0:;ooooo00<00000ooooooooool0
Roooool001gooooo00<00000ooooooooool01Oooool00`3o;P3oooooooooo`1Eooooo`0300000?oo
oooooooo0:;ooooo00<00000ooooooooool0Roooool001kooooo00<00000ooooooooool01?ooool0
0`3o;P3oooooooooo`1Fooooo`0300000?oooooooooo0:7ooooo00<00000ooooooooool0Roooool0
01oooooo00<00000ooooooooool00oooool00`3o;P3oooooooooo`1Fooooo`0300000?oooooooooo
0:7ooooo00<00000ooooooooool0Roooool0023ooooo00<00000ooooooooool00_ooool00`3o;P3o
ooooooooo`1Fooooo`0300000?oooooooooo0:7ooooo00<00000ooooooooool0Roooool0027ooooo
00<00000ooooooooool0103<0?mGooooo`@0c03oWoooool00`00003oooooooooo`2;ooooo`008_oo
ool80<`0oe?ooooo203<0?nMooooo`0300000?oooooooooo08_ooooo000Rooooo`P0c03oDoooool8
0<`0oigooooo00<00000ooooooooool0Roooool0027ooooo2P3<0?mAooooo`X0c03oW?ooool00`00
003oooooooooo`2;ooooo`008Oooool:0<`0oe40obh02P3<0?nLooooo`0300000?l0003ooooo08_o
oooo000Qooooo`X0c03oDOooool:0<`0oicooooo00<00000ooooooooool0Roooool0027ooooo2P3<
0?mAooooo`X0c03oW?ooool00`00003oooooooooo`2;ooooo`008_ooool80<`0oe?ooooo203<0?nM
ooooo`0300000?oooooooooo08_ooooo000Rooooo`P0c03oDoooool80<`0oigooooo00<00000oooo
ooooool0Roooool002Cooooo103<0?l2ooooo`0300000?oooooooooo05;ooooo103<0?l00`00003o
ooooooooo`2Looooo`0300000?oooooooooo08_ooooo000[ooooo`0300000?oooooooooo05?ooooo
00<0obh0ooooo`000000W_ooool00`00003oooooooooo`2;ooooo`00;?ooool00`00003ooooooooo
o`1Booooo`040?l^0?oooooooooo000009gooooo00<00000ooooooooool0Roooool002gooooo00<0
0000ooooooooool0DOooool0103o;P3oooooooooo`00002Mooooo`0300000?oooooooooo08_ooooo
000^ooooo`0300000?oooooooooo053ooooo00D0obh0oooooooooooooooo0000002Looooo`030000
0?oooooooooo08_ooooo000_ooooo`0300000?oooooooooo04oooooo00D0obh0oooooooooooooooo
0000002Looooo`0300000?oooooooooo08_ooooo000`ooooo`0300000?oooooooooo04kooooo00<0
obh0ooooooooool00_ooool00`00003oooooooooo`2Iooooo`0300000?oooooooooo08_ooooo000a
ooooo`0300000?oooooooooo04gooooo00<0obh0ooooooooool00_ooool00`00003oooooooooo`2I
ooooo`0300000?oooooooooo08_ooooo000booooo`0300000?oooooooooo04cooooo00<0obh0oooo
ooooool00oooool00`00003oooooooooo`2Hooooo`0300000?oooooooooo08_ooooo000cooooo`03
00000?oooooooooo04_ooooo00<0obh0ooooooooool00oooool00`00003oooooooooo`2Hooooo`03
00000?l0003ooooo08_ooooo000dooooo`0300000?oooooooooo04[ooooo00<0obh0ooooooooool0
1?ooool00`00003oooooooooo`2Gooooo`0300000?oooooooooo08_ooooo000eooooo`0300000?oo
oooooooo04Wooooo00<0obh0ooooooooool01?ooool00`00003oooooooooo`2Gooooo`0300000?oo
oooooooo08_ooooo000fooooo`0300000?oooooooooo04Sooooo00<0obh0ooooooooool01Oooool0
0`00003oooooooooo`2Fooooo`0300000?oooooooooo08_ooooo000gooooo`0300000?oooooooooo
04Oooooo00<0obh0ooooooooool01Oooool00`00003oooooooooo`2Fooooo`0300000?oooooooooo
08_ooooo000hooooo`0300000?oooooooooo04Kooooo00<0obh0ooooooooool01_ooool00`00003o
ooooooooo`2Eooooo`0300000?oooooooooo08_ooooo000iooooo`0300000?oooooooooo04Gooooo
00<0obh0ooooooooool01_ooool00`00003oooooooooo`2Eooooo`0300000?oooooooooo08_ooooo
000jooooo`0300000?oooooooooo04Cooooo00<0obh0ooooooooool01oooool00`00003ooooooooo
o`2Dooooo`0300000?oooooooooo08_ooooo000kooooo`0300000?oooooooooo04?ooooo00<0obh0
ooooooooool01oooool00`00003oooooooooo`2Dooooo`0300000?oooooooooo08_ooooo000loooo
o`0300000?oooooooooo04;ooooo00<0obh0ooooooooool02?ooool00`00003oooooooooo`2Coooo
o`0300000?oooooooooo08_ooooo000mooooo`0300000?oooooooooo047ooooo00<0obh0oooooooo
ool02?ooool00`00003oooooooooo`2Cooooo`0300000?oooooooooo08_ooooo000nooooo`030000
0?oooooooooo043ooooo00<0obh0ooooooooool02Oooool00`00003oooooooooo`1dooooo`04okZj
^_l@413o0000ogMgM`Kooooo00?oEEEEo`000?mEEED01?ooool01_o^k^koA4A4o`000?l0003oA4A4
onk^kPOooooo00<00000ooooooooool0Roooool003oooooo00<00000ooooooooool0?oooool00`3o
;P3oooooooooo`09ooooo`0300000?oooooooooo07?ooooo00Koc<c<oc8b<_o^k^kok^k^ob4Q8OnY
ZJT5ooooo`?o00001?ooool01_lb<S;oMgMgonk^k_o^k^koMgMgoc8b<POooooo00<00000oooooooo
ool0Roooool0043ooooo00<00000ooooooooool0?_ooool00`3o;P3oooooooooo`0:ooooo`030000
0?oooooooooo07;ooooo00KoA4A4ojVYZOooooooooooojVYZOlb<S85ooooo`03oeEEEOl0003oEEEE
00Cooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`05ooooo`0300000?oooooooooo
08_ooooo0011ooooo`0300000?oooooooooo03gooooo00<0obh0ooooooooool02_ooool00`00003o
ooooooooo`1Yooooo`Oo00000_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00[o
oooo00Ko<S8bogMgMoo^k^kok^k^ogMgMolb<S87ooooo`<00000Roooool004;ooooo00<00000oooo
ooooool0??ooool00`3o;P3oooooooooo`0;ooooo`0300000?oooooooooo077ooooo00?o0000oooo
ooooool00_ooool00ol0003oooooooooo`0:ooooo`03omgMgOl0003o000000;o000000?ogMgMoooo
ooooool01Oooool00`00003oooooooooo`2;ooooo`00@oooool00`00003oooooooooo`0kooooo`03
0?l^0?oooooooooo00_ooooo00<00000ooooooooool0LOooool00ol0003oooooooooo`02ooooo`03
o`000?oooooooooo00[ooooo00Ko<S8bofIVI_o^k^kok^k^ofIVI_lb<S87ooooo`0300000?oooooo
oooo08_ooooo0014ooooo`0300000?oooooooooo03[ooooo00<0obh0ooooooooool03?ooool00`00
003oooooooooo`1`ooooo`06odA4A?nYZJWooooooooooonYZJWoA4A43?ooool00ol0003ooooooooo
o`02ooooo`03o`000?oooooooooo00Gooooo00<00000ooooooooool0Roooool004Gooooo00<00000
ooooooooool0>Oooool00`3o;P3oooooooooo`0<ooooo`0300000?oooooooooo073ooooo00Koc<c<
oc8b<_o^k^kok^k^oc8b<_o<c<`<ooooo`06oc8b<_mVIVKok^k^onk^k_mVIVKo<S8b1oooool00`00
003oooooooooo`2;ooooo`00A_ooool00`00003oooooooooo`0hooooo`030?l^0?oooooooooo00go
oooo00<00000ooooooooool0L?ooool01?nj^[[o410@oa0@4?o<c<`=ooooo`06onk^k_m4A4Co0000
o`000?m4A4Cok^k^1oooool00`00003oooooooooo`2;ooooo`00Aoooool00`00003oooooooooo`0g
ooooo`030?l^0?oooooooooo00gooooo00<00000ooooooooool0S_ooool00`00003oooooooooo`2;
ooooo`00B?ooool00`00003oooooooooo`0fooooo`030?l^0?oooooooooo00kooooo00<00000oooo
ooooool0SOooool00`00003oooooooooo`2;ooooo`00BOooool00`00003oooooooooo`0eooooo`03
0?l^0?oooooooooo00kooooo00<00000ooooooooool0SOooool00`00003oooooooooo`2;ooooo`00
B_ooool00`00003oooooooooo`0dooooo`030?l^0?oooooooooo00oooooo00<00000ooooooooool0
S?ooool00`00003oooooooooo`2;ooooo`00Boooool00`00003oooooooooo`0cooooo`030?l^0?oo
oooooooo00oooooo00<00000ooooooooool0S?ooool00`00003oooooooooo`2;ooooo`00C?ooool0
0`00003oooooooooo`0booooo`030?l^0?oooooooooo013ooooo00<00000ooooooooool0Roooool0
0`00003oooooooooo`2;ooooo`00COooool00`00003oooooooooo`0aooooo`030?l^0?oooooooooo
013ooooo00<00000ooooooooool0Roooool00`00003oooooooooo`2;ooooo`00C_ooool00`00003o
ooooooooo`0`ooooo`030?l^0?oooooooooo017ooooo00<00000ooooooooool0R_ooool00`00003o
ooooooooo`2;ooooo`00Coooool00`00003oooooooooo`0_ooooo`030?l^0?oooooooooo017ooooo
00<00000ooooooooool0R_ooool00`00003o0000ooooo`2;ooooo`00D?ooool00`00003ooooooooo
o`0^ooooo`030?l^0?oooooooooo01;ooooo00<00000ooooooooool0ROooool00`00003ooooooooo
o`2;ooooo`00DOooool00`00003oooooooooo`0]ooooo`030?l^0?oooooooooo01;ooooo00<00000
ooooooooool0ROooool00`00003oooooooooo`2;ooooo`00D_ooool00`00003oooooooooo`0/oooo
o`030?l^0?oooooooooo01?ooooo00<00000ooooooooool0R?ooool00`00003oooooooooo`2;oooo
o`00Doooool00`00003oooooooooo`0[ooooo`030?l^0?oooooooooo01?ooooo00<00000oooooooo
ool0R?ooool00`00003oooooooooo`2;ooooo`00E?ooool00`00003oooooooooo`0Zooooo`030?l^
0?oooooooooo01Cooooo00<00000ooooooooool0Qoooool00`00003oooooooooo`2;ooooo`00EOoo
ool00`00003oooooooooo`0Yooooo`030?l^0?oooooooooo01Cooooo00<00000ooooooooool0Qooo
ool00`00003oooooooooo`2;ooooo`00E_ooool00`00003oooooooooo`0Xooooo`030?l^0?oooooo
oooo01Gooooo00<00000ooooooooool0Q_ooool00`00003oooooooooo`2;ooooo`00Eoooool00`00
003oooooooooo`0Wooooo`030?l^0?oooooooooo01Gooooo00<00000ooooooooool0Q_ooool00`00
003oooooooooo`2;ooooo`00F?ooool00`00003oooooooooo`0Vooooo`030?l^0?oooooooooo01Ko
oooo00<00000ooooooooool0QOooool00`00003oooooooooo`2;ooooo`00FOooool00`00003ooooo
ooooo`0Uooooo`030?l^0?oooooooooo01Kooooo00<00000ooooooooool0QOooool00`00003ooooo
ooooo`2;ooooo`00F_ooool00`00003oooooooooo`0Tooooo`030?l^0?oooooooooo01Oooooo00<0
0000ooooooooool0Q?ooool00`00003oooooooooo`2;ooooo`00Foooool00`00003oooooooooo`0S
ooooo`030?l^0?oooooooooo01Oooooo00<00000ooooooooool0Q?ooool00`00003oooooooooo`2;
ooooo`00G?ooool00`00003oooooooooo`0Rooooo`030?l^0?oooooooooo01Sooooo00<00000oooo
ooooool0Poooool00`00003oooooooooo`2;ooooo`00GOooool00`00003oooooooooo`0Qooooo`03
0?l^0?oooooooooo01Sooooo00<00000ooooooooool0Poooool00`00003o0000ooooo`2;ooooo`00
G_ooool00`00003oooooooooo`0Pooooo`030?l^0?oooooooooo01Wooooo00<00000ooooooooool0
P_ooool00`00003oooooooooo`2;ooooo`00Goooool00`00003oooooooooo`0Oooooo`030?l^0?oo
oooooooo01Wooooo00<00000ooooooooool0P_ooool00`00003oooooooooo`2;ooooo`00H?ooool0
0`00003oooooooooo`0Nooooo`030?l^0?oooooooooo01[ooooo00<00000ooooooooool0POooool0
0`00003oooooooooo`2;ooooo`00HOooool00`00003oooooooooo`0Mooooo`030?l^0?oooooooooo
01_ooooo00<00000ooooooooool0P?ooool00`00003oooooooooo`2;ooooo`00H_ooool00`00003o
ooooooooo`0Looooo`030?l^0?oooooooooo01_ooooo00<00000ooooooooool0P?ooool00`00003o
ooooooooo`2;ooooo`00Hoooool00`00003oooooooooo`0Kooooo`030?l^0?oooooooooo01cooooo
00<00000ooooooooool0Ooooool00`00003oooooooooo`2;ooooo`00I?ooool00`00003ooooooooo
o`0Jooooo`030?l^0?oooooooooo01cooooo00<00000ooooooooool0Ooooool00`00003ooooooooo
o`2;ooooo`00IOooool00`00003oooooooooo`0Iooooo`030?l^0?oooooooooo01gooooo00<00000
ooooooooool0O_ooool00`00003oooooooooo`2;ooooo`00I_ooool00`00003oooooooooo`0Hoooo
o`030?l^0?oooooooooo01gooooo00<00000ooooooooool0O_ooool00`00003oooooooooo`2;oooo
o`00Ioooool00`00003oooooooooo`0Gooooo`030?l^0?oooooooooo01kooooo00<00000oooooooo
ool0OOooool00`00003oooooooooo`2;ooooo`00J?ooool00`00003oooooooooo`0Fooooo`030?l^
0?oooooooooo01kooooo00<00000ooooooooool0OOooool00`00003oooooooooo`2;ooooo`00JOoo
ool00`00003oooooooooo`0Eooooo`030?l^0?oooooooooo01oooooo00<00000ooooooooool0O?oo
ool00`00003oooooooooo`2;ooooo`00J_ooool00`00003oooooooooo`0Dooooo`030?l^0?oooooo
oooo01oooooo00<00000ooooooooool0O?ooool00`00003oooooooooo`2;ooooo`00Joooool00`00
003oooooooooo`0Cooooo`030?l^0?oooooooooo023ooooo00<00000ooooooooool0Noooool00`00
003o0000ooooo`2;ooooo`00K?ooool00`00003oooooooooo`0Booooo`030?l^0?oooooooooo023o
oooo00<00000ooooooooool0Noooool00`00003oooooooooo`2;ooooo`00KOooool00`00003ooooo
ooooo`0Aooooo`030?l^0?oooooooooo027ooooo00<00000ooooooooool0N_ooool00`00003ooooo
ooooo`2;ooooo`00K_ooool00`00003oooooooooo`0@ooooo`030?l^0?oooooooooo027ooooo00<0
0000ooooooooool0N_ooool00`00003oooooooooo`2;ooooo`00Koooool00`00003oooooooooo`0?
ooooo`030?l^0?oooooooooo02;ooooo00<00000ooooooooool0NOooool00`00003oooooooooo`2;
ooooo`00L?ooool00`00003oooooooooo`0>ooooo`030?l^0?oooooooooo02;ooooo00<00000oooo
ooooool0NOooool00`00003oooooooooo`2;ooooo`00LOooool00`00003oooooooooo`0=ooooo`03
0?l^0?oooooooooo02?ooooo00<00000ooooooooool0N?ooool00`00003oooooooooo`2;ooooo`00
L_ooool00`00003oooooooooo`0<ooooo`030?l^0?oooooooooo02?ooooo00<00000ooooooooool0
N?ooool00`00003oooooooooo`2;ooooo`00Loooool00`00003oooooooooo`0;ooooo`030?l^0?oo
oooooooo02Cooooo00<00000ooooooooool0Moooool00`00003oooooooooo`2;ooooo`00M?ooool0
0`00003oooooooooo`0:ooooo`030?l^0?oooooooooo02Cooooo00<00000ooooooooool0Moooool0
0`00003oooooooooo`2;ooooo`00MOooool00`00003oooooooooo`09ooooo`030?l^0?oooooooooo
02Gooooo00<00000ooooooooool0M_ooool00`00003oooooooooo`2;ooooo`00M_ooool00`00003o
ooooooooo`08ooooo`030?l^0?oooooooooo02Gooooo00<00000ooooooooool0F?ooool01?nj^[[o
410@o`000?mgMgL6ooooo`03oeEEEOl0003oEEEE00Cooooo00Kok^k^odA4A?l0003o0000oeEEEOo^
k^h7ooooo`0300000?oooooooooo08_ooooo001gooooo`0300000?oooooooooo00Oooooo00<0obh0
ooooooooool09_ooool00`00003oooooooooo`1Fooooo`06olc<c?lb<S;ok^k^onk^k_lQ8B7oZJVY
1Oooool3o`0000Cooooo00KoEEEEogMgMoooooooooooogMgMomEEED7ooooo`0300000?oooooooooo
08_ooooo001hooooo`0300000?oooooooooo00Kooooo00<0obh0ooooooooool09oooool00`00003o
ooooooooo`1Eooooo`06odA4A?nYZJWooooooooooonYZJWo<S8b1Oooool00omEEEGo0000oeEEE@04
ooooo`03oa0@4?oooooooooo00;ooooo00?o0000ooooooooool01Oooool00`00003oooooooooo`2;
ooooo`00NOooool00`00003oooooooooo`05ooooo`030?l^0?oooooooooo02Oooooo00<00000oooo
ooooool0C?ooool7o`0000;ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0:oooo
o`03o`000?o^k^kooooo00;ooooo00?o0000ooooooooool01Oooool3000008_ooooo001jooooo`03
00000?oooooooooo00Cooooo00<0obh0ooooooooool0:?ooool00`00003oooooooooo`1Dooooo`03
o`000?oooooooooo00;ooooo00?o0000ooooooooool02_ooool01_l0003oEEEEonk^k_ooooooMgMg
oeEEE@Oooooo00<00000ooooooooool0Roooool007_ooooo00<00000ooooooooool00oooool00`3o
;P3oooooooooo`0Xooooo`0300000?oooooooooo05Cooooo00?o0000ooooooooool00_ooool00ol0
003oooooooooo`0:ooooo`06ob4Q8OmVIVKo0000o`000?mEEEGok^k^1oooool00`00003ooooooooo
o`2;ooooo`00O?ooool00`00003oooooooooo`02ooooo`030?l^0?oooooooooo02Wooooo00<00000
ooooooooool0Doooool01_m4A4CoZJVYooooooooooooZJVYodA4A0cooooo00?oQhN7ofIVI_ooool0
2_ooool00`00003oooooooooo`2;ooooo`00OOooool00`00003ooooo0<`0o`030<`0ob[ooooo00<0
00000<`0o`3<0?l00P3<0?mAooooo`06olc<c?lb<S;ok^k^onk^k_lb<S;oc<c<3Oooool00olb<S;o
IVIVomgMg@09ooooo`0300000?oooooooooo08_ooooo001mooooo`P0c03o9oooool80<`0oe3ooooo
00Co^[Zjoa0@4?l@413oc<c<3oooool01?mgMgOo410@o`000?lQ8B47ooooo`0300000?oooooooooo
08_ooooo001mooooo`P0c03o9oooool80<`0ofkooooo00<00000ooooooooool0Roooool007cooooo
2P3<0?lUooooo`X0c03oKOooool00`00003oooooooooo`2;ooooo`00O?ooool:0<`0obD0obh02P3<
0?m]ooooo`0300000?oooooooooo08_ooooo001looooo`X0c03o9Oooool:0<`0ofgooooo00<00000
ooooooooool0Roooool007cooooo2P3<0?lUooooo`X0c03oKOooool00`00003oooooooooo`2;oooo
o`00OOooool80<`0obOooooo203<0?m^ooooo`0300000?oooooooooo08_ooooo001mooooo`P0c03o
00<00000ooooooooool09?ooool80<`0ofkooooo00<00000ooooooooool0Roooool007oooooo103<
0?l3ooooo`0300000?oooooooooo02Gooooo103<0?l00`00003oooooooooo`1]ooooo`0300000?oo
oooooooo08_ooooo0027ooooo`0300000?oooooooooo02Kooooo00@0obh0ooooooooool00000K_oo
ool00`00003o0000ooooo`2;ooooo`00R?ooool00`00003oooooooooo`0Uooooo`040?l^0?oooooo
oooo000006kooooo00<00000ooooooooool0Roooool008Wooooo00<00000ooooooooool09?ooool0
1@3o;P3oooooooooooooool0000006gooooo00<00000ooooooooool0Roooool008[ooooo00<00000
ooooooooool08oooool01@3o;P3oooooooooooooool0000006gooooo00<00000ooooooooool0Rooo
ool008_ooooo00<00000ooooooooool08_ooool00`3o;P3oooooooooo`02ooooo`0300000?oooooo
oooo06[ooooo00<00000ooooooooool0Roooool008cooooo00<00000ooooooooool08Oooool00`3o
;P3oooooooooo`02ooooo`0300000?oooooooooo06[ooooo00<00000ooooooooool0Roooool008go
oooo00<00000ooooooooool08?ooool00`3o;P3oooooooooo`03ooooo`0300000?oooooooooo06Wo
oooo00<00000ooooooooool0Roooool008kooooo00<00000ooooooooool07oooool00`3o;P3ooooo
ooooo`04ooooo`0300000?oooooooooo06Sooooo00<00000ooooooooool0Roooool008oooooo00<0
0000ooooooooool07_ooool00`3o;P3oooooooooo`04ooooo`0300000?oooooooooo06Sooooo00<0
0000ooooooooool0Roooool0093ooooo00<00000ooooooooool07Oooool00`3o;P3oooooooooo`05
ooooo`0300000?oooooooooo06Oooooo00<00000ooooooooool0Roooool0097ooooo00<00000oooo
ooooool07?ooool00`3o;P3oooooooooo`05ooooo`0300000?oooooooooo06Oooooo00<00000oooo
ooooool0Roooool009;ooooo00<00000ooooooooool06oooool00`3o;P3oooooooooo`06ooooo`03
00000?oooooooooo06Kooooo00<00000ooooooooool0Roooool009?ooooo00<00000ooooooooool0
6_ooool00`3o;P3oooooooooo`06ooooo`0300000?oooooooooo06Kooooo00<00000ooooooooool0
Roooool009Cooooo00<00000ooooooooool06Oooool00`3o;P3oooooooooo`07ooooo`0300000?oo
oooooooo06Gooooo00<00000ooooooooool0Roooool009Gooooo00<00000ooooooooool06?ooool0
0`3o;P3oooooooooo`08ooooo`0300000?oooooooooo06Cooooo00<00000o`000?ooool0Roooool0
09Kooooo00<00000ooooooooool05oooool00`3o;P3oooooooooo`08ooooo`0300000?oooooooooo
06Cooooo00<00000ooooooooool0Roooool009Oooooo00<00000ooooooooool05_ooool00`3o;P3o
ooooooooo`09ooooo`0300000?oooooooooo06?ooooo00<00000ooooooooool0Roooool009Sooooo
00<00000ooooooooool05Oooool00`3o;P3oooooooooo`09ooooo`0300000?oooooooooo06?ooooo
00<00000ooooooooool0Roooool009Wooooo00<00000ooooooooool05?ooool00`3o;P3ooooooooo
o`0:ooooo`0300000?oooooooooo06;ooooo00<00000ooooooooool0Roooool009[ooooo00<00000
ooooooooool04oooool00`3o;P3oooooooooo`0;ooooo`0300000?oooooooooo067ooooo00<00000
ooooooooool0Roooool009_ooooo00<00000ooooooooool04_ooool00`3o;P3oooooooooo`0;oooo
o`0300000?oooooooooo067ooooo00<00000ooooooooool0Roooool009cooooo00<00000oooooooo
ool04Oooool00`3o;P3oooooooooo`0<ooooo`0300000?oooooooooo063ooooo00<00000oooooooo
ool0Roooool009gooooo00<00000ooooooooool04?ooool00`3o;P3oooooooooo`0=ooooo`030000
0?oooooooooo05oooooo00<00000ooooooooool0Roooool009kooooo00<00000ooooooooool03ooo
ool00`3o;P3oooooooooo`0=ooooo`0300000?oooooooooo05oooooo00<00000ooooooooool0Rooo
ool009oooooo00<00000ooooooooool03_ooool00`3o;P3oooooooooo`0>ooooo`0300000?oooooo
oooo05kooooo00<00000ooooooooool0Roooool00:3ooooo00<00000ooooooooool03Oooool00`3o
;P3oooooooooo`0>ooooo`0300000?oooooooooo05kooooo00<00000ooooooooool0Roooool00:7o
oooo00<00000ooooooooool03?ooool00`3o;P3oooooooooo`0?ooooo`0300000?oooooooooo05go
oooo00<00000ooooooooool0Roooool00:;ooooo00<00000ooooooooool02oooool00`3o;P3ooooo
ooooo`0@ooooo`0300000?oooooooooo05cooooo00<00000ooooooooool0Roooool00:?ooooo00<0
0000ooooooooool02_ooool00`3o;P3oooooooooo`0@ooooo`0300000?oooooooooo05cooooo00<0
0000o`000?ooool0Roooool00:Cooooo00<00000ooooooooool02Oooool00`3o;P3oooooooooo`0A
ooooo`0300000?oooooooooo05_ooooo00<00000ooooooooool0Roooool00:Gooooo00<00000oooo
ooooool02?ooool00`3o;P3oooooooooo`0Aooooo`0300000?oooooooooo05_ooooo00<00000oooo
ooooool0Roooool00:Kooooo00<00000ooooooooool01oooool00`3o;P3oooooooooo`0Booooo`03
00000?oooooooooo05[ooooo00<00000ooooooooool0Roooool00:Oooooo00<00000ooooooooool0
1_ooool00`3o;P3oooooooooo`0Cooooo`0300000?oooooooooo05Wooooo00<00000ooooooooool0
Roooool00:Sooooo00<00000ooooooooool01Oooool00`3o;P3oooooooooo`0Cooooo`0300000?oo
oooooooo05Wooooo00<00000ooooooooool0Roooool00:Wooooo00<00000ooooooooool01?ooool0
0`3o;P3oooooooooo`0Dooooo`0300000?oooooooooo05Sooooo00<00000ooooooooool0Roooool0
0:[ooooo00<00000ooooooooool00oooool00`3o;P3oooooooooo`0Eooooo`0300000?oooooooooo
05Oooooo00<00000ooooooooool0Roooool00:_ooooo00<00000ooooooooool0103<0?lFooooo`03
0000003<0?l0c03o0080c03oEOooool00`00003oooooooooo`2;ooooo`00[?ooool80<`0oa?ooooo
203<0?mCooooo`0300000?oooooooooo08_ooooo002/ooooo`P0c03o4oooool80<`0oe?ooooo00<0
0000ooooooooool0Roooool00:_ooooo2P3<0?lAooooo`X0c03oD_ooool00`00003oooooooooo`2;
ooooo`00Zoooool:0<`0oa40obh02P3<0?ldooooo`04okZj^_l@413o0000ogMgM`Kooooo00?oEEEE
o`000?mEEED01oooool2o`000003oa0@4?oooooooooo00Gooooo00<00000ooooooooool0Roooool0
0:_ooooo2P3<0?lAooooo`X0c03o<oooool01_o<c<co<S8bonk^k_o^k^ko8B4QojVYZ@Gooooo0ol0
0008ooooo`03o`000?oooooooooo00Kooooo00<00000ooooooooool0Roooool00:_ooooo2P3<0?lA
ooooo`X0c03o<oooool01_m4A4CoZJVYooooooooooooZJVYoc8b<PGooooo00?oEEEEo`000?mEEED0
1?ooool6o`0000Oooooo0`00002;ooooo`00[?ooool80<`0oa?ooooo203<0?l[ooooo`Oo00000_oo
ool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00[ooooo00GoIVIVojVYZOoooooooooo
o`000008ooooo`0300000?oooooooooo08_ooooo002/ooooo`P0c03o4oooool80<`0ocCooooo00?o
0000ooooooooool00_ooool00ol0003oooooooooo`0:ooooo`05onk^k_lQ8B7ok^k^ooooool00000
2?ooool00`00003oooooooooo`2;ooooo`00[_ooool40<`0o`;ooooo00<00000ooooooooool04_oo
ool40<`0o`03ooooo`00003ooooo03?ooooo00?o0000ooooooooool00_ooool00ol0003ooooooooo
o`0;ooooo`04ojVYZOmVIVKoooooo`0000Sooooo00<00000ooooooooool0Roooool00;Gooooo00<0
0000ooooooooool04oooool0103o;P3oooooooooo`00000dooooo`06odA4A?nYZJWooooooooooonY
ZJWoA4A43_ooool00om4A4Coc<c<o`000008ooooo`0300000?oooooooooo08_ooooo002fooooo`03
00000?oooooooooo01;ooooo00D0obh0oooooooooooooooo0000000cooooo`06olc<c?lb<S;ok^k^
onk^k_lb<S;oc<c<3_ooool00ooMgMgoA4A4o`000008ooooo`0300000?oooooooooo08_ooooo002g
ooooo`0300000?oooooooooo017ooooo00<0obh0ooooooooool00_ooool00`00003oooooooooo`0a
ooooo`04okZj^_l@413o410@olc<c13ooooo00?oQhN7o`000?ooool01oooool00`00003ooooooooo
o`2;ooooo`00^?ooool00`00003oooooooooo`0@ooooo`030?l^0?oooooooooo00;ooooo00<00000
ooooooooool0Coooool00`00003oooooooooo`2;ooooo`00^Oooool20000013ooooo00<0obh0oooo
ooooool00oooool00`00003oooooooooo`1>ooooo`0300000?oooooooooo08_ooooo002kooooo`03
00000?oooooooooo00gooooo00<0obh0ooooooooool00oooool00`00003oooooooooo`1>ooooo`03
00000?oooooooooo08_ooooo002looooo`0300000?oooooooooo00cooooo00<0obh0ooooooooool0
1?ooool00`00003oooooooooo`1=ooooo`0300000?oooooooooo08_ooooo002mooooo`0300000?oo
oooooooo00_ooooo00<0obh0ooooooooool01Oooool00`00003oooooooooo`1<ooooo`0300000?oo
oooooooo08_ooooo002nooooo`0300000?oooooooooo00[ooooo00<0obh0ooooooooool01Oooool0
0`00003oooooooooo`1<ooooo`0300000?oooooooooo08_ooooo002oooooo`0300000?oooooooooo
00Wooooo00<0obh0ooooooooool01_ooool00`00003oooooooooo`1;ooooo`0300000?oooooooooo
08_ooooo0030ooooo`0300000?oooooooooo00Sooooo00<0obh0ooooooooool01oooool00`00003o
ooooooooo`1:ooooo`0300000?l0003ooooo08_ooooo0031ooooo`0300000?oooooooooo00Oooooo
00<0obh0ooooooooool01oooool00`00003oooooooooo`1:ooooo`0300000?oooooooooo08_ooooo
0032ooooo`0300000?oooooooooo00Kooooo00<0obh0ooooooooool02?ooool00`00003ooooooooo
o`19ooooo`0300000?oooooooooo08_ooooo0033ooooo`0300000?oooooooooo00Gooooo00<0obh0
ooooooooool02?ooool00`00003oooooooooo`19ooooo`0300000?oooooooooo08_ooooo0034oooo
o`0300000?oooooooooo00Cooooo00<0obh0ooooooooool02Oooool00`00003oooooooooo`18oooo
o`0300000?oooooooooo08_ooooo0035ooooo`0300000?oooooooooo00?ooooo00<0obh0oooooooo
ool02_ooool00`00003oooooooooo`17ooooo`0300000?oooooooooo08_ooooo0036ooooo`030000
0?oooooooooo00;ooooo00<0obh0ooooooooool02_ooool00`00003oooooooooo`17ooooo`030000
0?oooooooooo08_ooooo0037ooooo`0300000?ooool0c03o00<0c03o3?ooool00`00003ooooooooo
o`16ooooo`0300000?oooooooooo08_ooooo0037ooooo`P0c03o2_ooool00`00003oooooooooo`16
ooooo`0300000?oooooooooo08_ooooo0037ooooo`P0c03o2oooool00`00003oooooooooo`15oooo
o`0300000?oooooooooo08_ooooo0036ooooo`X0c03o2oooool00`00003oooooooooo`14ooooo`03
00000?oooooooooo08_ooooo0036ooooo`X0c03o2oooool00`00003oooooooooo`14ooooo`030000
0?oooooooooo08_ooooo0036ooooo`X0c03o3?ooool00`00003oooooooooo`13ooooo`0300000?oo
oooooooo08_ooooo0036ooooo`X0c03o3Oooool00`00003oooooooooo`12ooooo`0300000?oooooo
oooo08_ooooo0037ooooo`P0c03o3_ooool00`00003oooooooooo`12ooooo`0300000?l0003ooooo
08_ooooo0037ooooo`P0c03o3oooool00`00003oooooooooo`11ooooo`0300000?oooooooooo08_o
oooo0039ooooo`@0c03o0_ooool00`00003oooooooooo`0=ooooo`0300000?oooooooooo043ooooo
00<00000ooooooooool0Roooool00=3ooooo00<00000ooooooooool03Oooool00`00003ooooooooo
o`0oooooo`0300000?oooooooooo08_ooooo003Aooooo`0300000?oooooooooo00cooooo00<00000
ooooooooool0?oooool00`00003oooooooooo`2;ooooo`00d_ooool00`00003oooooooooo`0<oooo
o`0300000?oooooooooo03kooooo00<00000ooooooooool0Roooool00=?ooooo00<00000oooooooo
ool03?ooool00`00003oooooooooo`0mooooo`0300000?oooooooooo08_ooooo003Dooooo`030000
0?oooooooooo00_ooooo00<00000ooooooooool0?Oooool00`00003oooooooooo`2;ooooo`00eOoo
ool00`00003oooooooooo`0;ooooo`0300000?oooooooooo03cooooo00<00000ooooooooool0Rooo
ool00=Kooooo00<00000ooooooooool02oooool00`00003oooooooooo`0kooooo`0300000?oooooo
oooo08_ooooo003Gooooo`0300000?oooooooooo00[ooooo00<00000ooooooooool0>oooool00`00
003oooooooooo`2;ooooo`00f?ooool00`00003oooooooooo`0:ooooo`0300000?oooooooooo03[o
oooo00<00000ooooooooool0Roooool00=Wooooo00<00000ooooooooool02_ooool00`00003ooooo
ooooo`0iooooo`0300000?oooooooooo08_ooooo003Jooooo`0300000?oooooooooo00Wooooo00<0
0000ooooooooool0>Oooool00`00003oooooooooo`2;ooooo`00foooool00`00003oooooooooo`09
ooooo`0300000?oooooooooo03Sooooo00<00000o`000?ooool0Roooool00=cooooo00<00000oooo
ooooool02Oooool00`00003oooooooooo`0gooooo`0300000?oooooooooo08_ooooo003Mooooo`03
00000?oooooooooo00Wooooo00<00000ooooooooool0=_ooool00`00003oooooooooo`2;ooooo`00
g_ooool00`00003oooooooooo`08ooooo`0300000?oooooooooo03Kooooo00<00000ooooooooool0
Roooool00=oooooo00<00000ooooooooool02?ooool00`00003oooooooooo`0eooooo`0300000?oo
oooooooo08_ooooo003Pooooo`0300000?oooooooooo00Sooooo00<00000ooooooooool0=?ooool0
0`00003oooooooooo`2;ooooo`00hOooool00`00003oooooooooo`07ooooo`0300000?oooooooooo
03Cooooo00<00000ooooooooool0Roooool00>;ooooo00<00000ooooooooool01oooool00`00003o
ooooooooo`0cooooo`0300000?oooooooooo08_ooooo003Sooooo`0300000?oooooooooo00Oooooo
00<00000ooooooooool0<_ooool00`00003oooooooooo`2;ooooo`00i?ooool00`00003ooooooooo
o`06ooooo`0300000?oooooooooo03;ooooo00<00000ooooooooool0Roooool00>Gooooo00<00000
ooooooooool01_ooool00`00003oooooooooo`0aooooo`0300000?oooooooooo08_ooooo003Voooo
o`0300000?oooooooooo00Kooooo00<00000ooooooooool0<?ooool00`00003oooooooooo`2;oooo
o`00ioooool00`00003oooooooooo`06ooooo`0300000?oooooooooo017ooooo00Co^[Zjoa0@4?l0
003oMgMg1_ooool00omEEEGo0000oeEEE@04ooooo`Ko00001oooool00`00003oooooooooo`2;oooo
o`00j?ooool00`00003oooooooooo`05ooooo`0300000?oooooooooo013ooooo00Koc<c<oc8b<_o^
k^kok^k^ob4Q8OnYZJT5ooooo`?o00001?ooool00onHV9So0000olc<c002ooooo`03oa0@4?oooooo
oooo00Gooooo00<00000ooooooooool0Roooool00>Wooooo00<00000ooooooooool01Oooool00`00
003oooooooooo`0?ooooo`06odA4A?nYZJWooooooooooonYZJWo<S8b1Oooool00omEEEGo0000oeEE
E@05ooooo`03oiRHV?l0003oc<c<00Wooooo0`00002;ooooo`00j_ooool00`00003oooooooooo`05
ooooo`0300000?oooooooooo00Gooooo1ol00002ooooo`03o`000?oooooooooo00;ooooo00?o0000
ooooooooool03?ooool00onYZJWo410@olc<c008ooooo`0300000?oooooooooo08_ooooo003[oooo
o`0300000?oooooooooo00Gooooo00<00000ooooooooool03Oooool00ol0003oooooooooo`02oooo
o`03o`000?oooooooooo00gooooo00?oc<c<oa0@4?o<c<`01oooool00`00003oooooooooo`2;oooo
o`00k?ooool00`00003oooooooooo`04ooooo`0300000?oooooooooo00gooooo00?o0000oooooooo
ool00_ooool00ol0003oooooooooo`0>ooooo`03ojVYZOlb<S;ooooo00Kooooo00<00000oooooooo
ool0Roooool00>gooooo00<00000ooooooooool01?ooool00`00003oooooooooo`0<ooooo`06odA4
A?nYZJWooooooooooonYZJWoA4A44Oooool00ol0003oooooooooo`05ooooo`0300000?oooooooooo
08_ooooo003^ooooo`0300000?oooooooooo00Cooooo00<00000ooooooooool02oooool01_o<c<co
<S8bonk^k_o^k^ko<S8bolc<c0cooooo00Ko0000ohN7Qoo^k^koooooogMgMolb<S87ooooo`030000
0?oooooooooo08_ooooo003_ooooo`0300000?oooooooooo00Cooooo00<00000ooooooooool02ooo
ool01?nj^[[o410@oa0@4?o<c<`=ooooo`06ojVYZOlb<S;o0000o`000?mEEEGok^k^1oooool00`00
003oooooooooo`2;ooooo`00l?ooool00`00003oooooooooo`03ooooo`0300000?oooooooooo02Wo
oooo00<00000ooooooooool0Roooool00?7ooooo00<00000ooooooooool00oooool00`00003ooooo
ooooo`0Xooooo`0300000?oooooooooo08_ooooo003booooo`0300000?oooooooooo00?ooooo00<0
0000ooooooooool09oooool00`00003oooooooooo`2;ooooo`00loooool00`00003oooooooooo`02
ooooo`0300000?oooooooooo02Oooooo00<00000ooooooooool0Roooool00?Cooooo00<00000oooo
ooooool00_ooool00`00003oooooooooo`0Vooooo`0300000?oooooooooo08_ooooo003eooooo`03
00000?oooooooooo00;ooooo00<00000ooooooooool09Oooool00`00003oooooooooo`2;ooooo`00
m_ooool00`00003oooooooooo`02ooooo`0300000?oooooooooo02Cooooo00<00000ooooooooool0
Roooool00?Oooooo00D00000oooooooooooooooo0000000Vooooo`0300000?oooooooooo08_ooooo
003hooooo`0500000?ooooooooooooooo`0000009Oooool00`00003o0000ooooo`2;ooooo`00nOoo
ool01@00003oooooooooooooool0000002Cooooo00<00000ooooooooool0Roooool00?[ooooo00D0
0000oooooooooooooooo0000000Sooooo`0300000?oooooooooo08_ooooo003kooooo`0400000?oo
oooooooo000002?ooooo00<00000ooooooooool0Roooool00?cooooo00@00000ooooooooool00000
8_ooool00`00003oooooooooo`2;ooooo`00oOooool01000003oooooooooo`00000Qooooo`030000
0?oooooooooo08_ooooo003nooooo`80000000?ooooo00000?ooool07oooool00`00003ooooooooo
o`2;ooooo`00ooooool1ooooo`0300000?ooool0000001oooooo00<00000ooooooooool0Roooool0
0?oooooo0_ooool00`00003ooooo0000000Nooooo`0300000?oooooooooo08_ooooo003oooooo`?o
oooo00<00000ooooo`0000007Oooool00`00003oooooooooo`2;ooooo`00ooooool4ooooo`030000
0?ooool0000001cooooo00<00000ooooooooool0Roooool00?oooooo1Oooool00`00003ooooo0000
000Kooooo`0300000?oooooooooo08_ooooo003oooooo`Kooooo00<00000ooooo`0000006_ooool0
0`00003oooooooooo`2;ooooo`00ooooool7ooooo`0300000?ooool0000001Wooooo00<00000oooo
ooooool0Roooool00?oooooo2?ooool2000001Wooooo00<00000o`000?ooool0Roooool00?oooooo
2Oooool2000001Sooooo00<00000ooooooooool0Roooool00?oooooo2_ooool2000001Oooooo00<0
0000ooooooooool0Roooool00?oooooo2oooool2000001Kooooo00<00000ooooooooool0Roooool0
0?oooooo3?ooool2000001Gooooo00<00000ooooooooool0Roooool00?oooooo3Oooool2000001Co
oooo00<00000ooooooooool0Roooool00?oooooo3_ooool2000001?ooooo00<00000ooooooooool0
Roooool00?oooooo3oooool2000001;ooooo00<00000ooooooooool0Roooool00?oooooo4?ooool2
0000017ooooo00<00000ooooooooool0Roooool00?oooooo4Oooool20000013ooooo00<00000oooo
ooooool0Roooool00?oooooo4_ooool00`00003oooooooooo`0>ooooo`0300000?oooooooooo08_o
oooo003ooooooa;ooooo0P00000?ooooo`0300000?oooooooooo08_ooooo000;ooooo`Co000000?o
410@ooooooooool0:?ooool01?nj^[[o410@o`000?mgMgL6ooooo`03oeEEEOl0003oEEEE00Cooooo
00Kok^k^odA4A?l0003o0000odA4A?o^k^hQooooo`04okZj^_l@413o0000ogMgM`Kooooo00?oEEEE
o`000?mEEED01?ooool01_o^k^koA4A4o`000?l0003oEEEEonk^kR7ooooo00Co^[Zjoa0@4?l0003o
MgMg1_ooool00omEEEGo0000oeEEE@07ooooo`;o000000?o410@ooooooooool08?ooool01?nj^[[o
410@o`000?mgMgL6ooooo`03oeEEEOl0003oEEEE00Cooooo1_l0000Hooooo`8000003_ooool00`00
003oooooooooo`0Zooooo`04okZj^_l@413o0000ogMgM`Kooooo00?oEEEEo`000?mEEED01?ooool6
o`00027ooooo00Co^[Zjoa0@4?l0003oMgMg1_ooool00omEEEGo0000oeEEE@07ooooo`;o000000?o
410@ooooooooool04?ooool000gooooo00?o0000ooooooooool0:Oooool01_o<c<co<S8bonk^k_o^
k^ko8B4QojVYZ@Gooooo0ol00004ooooo`06oc8b<_mgMgOok^k^onk^k_mgMgOo<S8b8?ooool01_o<
c<co<S8bonk^k_o^k^ko8B4QojVYZ@Gooooo0ol00004ooooo`06oeEEEOmgMgOooooooooooomgMgOo
EEEE8?ooool01_o<c<co<S8bonk^k_o^k^ko8B4QojVYZ@Gooooo0ol00008ooooo`03o`000?oooooo
oooo023ooooo00Koc<c<oc8b<_o^k^kok^k^ob4Q8OnYZJT5ooooo`?o00001?ooool00onHV9So0000
olc<c002ooooo`03oa0@4?oooooooooo01Oooooo0P00000=ooooo`0300000?oooooooooo02Wooooo
00Koc<c<oc8b<_o^k^kok^k^ob4Q8OnYZJT5ooooo`?o00001?ooool00onHV9So0000olc<c002oooo
o`03oa0@4?oooooooooo01kooooo00Koc<c<oc8b<_o^k^kok^k^ob4Q8OnYZJT5ooooo`?o00002?oo
ool00ol0003oooooooooo`0Aooooo`003Oooool00ol0003oooooooooo`0Yooooo`06odA4A?nYZJWo
oooooooooonYZJWo<S8b1Oooool00omEEEGo0000oeEEE@04ooooo`03o`000?oooooooooo00;ooooo
00?o0000ooooooooool07_ooool01_m4A4CoZJVYooooooooooooZJVYoc8b<PGooooo00?oEEEEo`00
0?mEEED01?ooool00ol@413oooooooooo`02ooooo`03o`000?oooooooooo01kooooo00KoA4A4ojVY
ZOooooooooooojVYZOlb<S85ooooo`03oeEEEOl0003oEEEE00Cooooo1_l0000Qooooo`06odA4A?nY
ZJWooooooooooonYZJWo<S8b1Oooool00omEEEGo0000oeEEE@05ooooo`03oiRHV?l0003oc<c<01co
oooo0P00000<ooooo`0300000?l0003ooooo02Wooooo00KoA4A4ojVYZOooooooooooojVYZOlb<S85
ooooo`03oeEEEOl0003oEEEE00Gooooo00?oV9RHo`000?o<c<`08_ooool01_m4A4CoZJVYoooooooo
ooooZJVYoc8b<PGooooo00?oEEEEo`000?mEEED01?ooool6o`0001;ooooo00000ooooooo0000o`00
0005o`0000Gooooo00?o0000ooooooooool08?ooool7o`0000;ooooo00?o0000ooooooooool00_oo
ool00ol0003oooooooooo`0:ooooo`06oc8b<_mgMgOok^k^onk^k_mgMgOo<S8b5oooool7o`0000;o
oooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0:ooooo`03o`000?o^k^kooooo00;o
oooo00?o0000ooooooooool05Oooool7o`0000;ooooo00?o0000ooooooooool00_ooool00ol0003o
ooooooooo`0:ooooo`05ofIVI_nYZJWoooooooooool000006Oooool7o`0000;ooooo00?o0000oooo
ooooool00_ooool00ol0003oooooooooo`0<ooooo`03ojVYZOl@413oc<c<01cooooo0P00000;oooo
o`0300000?oooooooooo02Wooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0<oooo
o`03ojVYZOl@413oc<c<027ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0:oooo
o`05ofIVI_nYZJWoooooooooool000004oooool000gooooo00?o0000ooooooooool0:Oooool00ol0
003oooooooooo`02ooooo`03o`000?oooooooooo00[ooooo00?ogMgMo`000?l000000_l000000ooM
gMgoooooooooo`0Nooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool02_ooool01_l0
003oEEEEonk^k_ooooooMgMgoeEEEB3ooooo00?o0000ooooooooool00_ooool00ol0003ooooooooo
o`0:ooooo`05onk^k_lQ8B7ok^k^ooooool000008_ooool00ol0003oooooooooo`02ooooo`03o`00
0?oooooooooo00gooooo00?oc<c<oa0@4?o<c<`07?ooool2000000[ooooo00<00000ooooooooool0
:Oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00gooooo00?oc<c<oa0@4?o<c<`0
8?ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00[ooooo00Gok^k^ob4Q8Oo^k^ko
ooooo`00000Cooooo`003Oooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo00;ooooo
00?o0000ooooooooool02_ooool01_lb<S;oIVIVonk^k_o^k^koIVIVoc8b<R3ooooo00?o0000oooo
ooooool00_ooool00ol0003oooooooooo`0:ooooo`06ob4Q8OmVIVKo0000o`000?mEEEGok^k^8?oo
ool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00_ooooo00CoZJVYofIVI_oooooo0000
8_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00kooooo00?oZJVYoc8b<_ooool0
7?ooool2000000Wooooo00<00000ooooooooool0:Oooool00ol0003oooooooooo`02ooooo`03o`00
0?oooooooooo00kooooo00?oZJVYoc8b<_ooool07oooool00ol0003oooooooooo`02ooooo`03o`00
0?oooooooooo00_ooooo00CoZJVYofIVI_oooooo00004oooool000gooooo00?o0000ooooooooool0
:Oooool01_m4A4CoZJVYooooooooooooZJVYodA4A0cooooo00?o0000ooooooooool00_ooool00ol0
003oooooooooo`0Nooooo`06odA4A?nYZJWooooooooooonYZJWoA4A43?ooool00on7QhOoIVIVoooo
o`0Sooooo`06odA4A?nYZJWooooooooooonYZJWoA4A43_ooool00om4A4Coc<c<o`00000Rooooo`06
odA4A?nYZJWooooooooooonYZJWoA4A44Oooool00ol0003oooooooooo`0Looooo`8000002?ooool0
0`00003oooooooooo`0Yooooo`06odA4A?nYZJWooooooooooonYZJWoA4A44Oooool00ol0003ooooo
ooooo`0Nooooo`06odA4A?nYZJWooooooooooonYZJWoA4A43_ooool00om4A4Coc<c<o`00000Coooo
o`002oooool00ol0003oA4A4o`00000[ooooo`06olc<c?lb<S;ok^k^onk^k_lb<S;oc<c<3?ooool0
1_lb<S;oIVIVonk^k_o^k^koIVIVoc8b<R3ooooo00Koc<c<oc8b<_o^k^kok^k^oc8b<_o<c<`=oooo
o`03oc8b<_mVIVKogMgM02;ooooo00Koc<c<oc8b<_o^k^kok^k^oc8b<_o<c<`>ooooo`03omgMgOm4
A4Co000002;ooooo00Koc<c<oc8b<_o^k^kok^k^oc8b<_o<c<`<ooooo`06o`000?n7QhOok^k^oooo
oomgMgOo<S8b7oooool2000000Oooooo00<00000ooooooooool0:Oooool01_o<c<co<S8bonk^k_o^
k^ko<S8bolc<c0cooooo00Ko0000ohN7Qoo^k^koooooogMgMolb<S8Pooooo`06olc<c?lb<S;ok^k^
onk^k_lb<S;oc<c<3_ooool00ooMgMgoA4A4o`00000Cooooo`002oooool00oo<c<coEEEEo`00000/
ooooo`04okZj^_l@413o410@olc<c0gooooo00Kok^k^odA4A?l0003o0000odA4A?o^k^hQooooo`04
okZj^_l@413o410@olc<c0oooooo00CoMgMgoa0@4?l0003o8B4Q8Oooool01?nj^[[o410@oa0@4?o<
c<`@ooooo`03ohN7Qol0003ooooo02;ooooo00Co^[Zjoa0@4?l@413oc<c<3Oooool01_nYZJWo<S8b
o`000?l0003oEEEEonk^kR3ooooo00<00000ooooooooool01Oooool00`00003oooooooooo`0Zoooo
o`04okZj^_l@413o410@olc<c0gooooo00KoZJVYoc8b<_l0003o0000oeEEEOo^k^hQooooo`04okZj
^_l@413o410@olc<c13ooooo00?oQhN7o`000?ooool04_ooool00?oooooo7?ooool00`00003ooooo
ooooo`04ooooo`0300000?oooooooooo08_ooooo003ooooooagooooo00<00000ooooooooool00ooo
ool00`00003oooooooooo`2;ooooo`00oooooolNooooo`0300000?oooooooooo00;ooooo00<00000
ooooooooool0Roooool00?oooooo7oooool01@00003oooooooooooooool0000008gooooo003ooooo
ob3ooooo00@00000ooooooooool00000SOooool00?oooooo8Oooool00`00003ooooo0000002=oooo
o`00oooooolRooooo`800000SOooool000Woooooo`00002W0000007ooooo0009ooooo`03o`000?oo
oooooooo00_ooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`0;ooooo`03o`000?oo
oooooooo00_ooooo00<00000ooooooooool02oooool00ol0003oooooooooo`0;ooooo`03o`000?oo
oooooooo00_ooooo00?o0000ooooooooool02oooool00`00003oooooooooo`0;ooooo`03o`000?oo
oooooooo00_ooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`0;ooooo`0300000?oo
oooooooo00_ooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`0<ooooo`03o`000?oo
oooooooo00_ooooo00<00000ooooooooool02oooool00ol0003oooooooooo`0;ooooo`03o`000?oo
oooooooo00_ooooo00?o0000ooooooooool02oooool3000000_ooooo00?o0000ooooooooool02ooo
ool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo00_ooooo00<00000ooooooooool02ooo
ool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool02ooo
ool00`00003oooooooooo`0;ooooo`03o`000?oooooooooo00gooooo0009ooooo`03o`000?oooooo
oooo03Gooooo00<00000ooooooooool0=Oooool00`00003oooooooooo`0eooooo`0300000?oooooo
oooo03Kooooo00<00000ooooooooool0=Oooool01000003ooooo00000000000dooooo`0300000?oo
oooooooo03Gooooo00<00000ooooooooool06oooool00?oooooo8oooool00`00003oooooooooo`02
000008Wooooo003oooooob?ooooo00@00000oooooooooooooooo0P000028ooooo`00oooooolSoooo
o`0300000?oooooooooo00;ooooo0P000027ooooo`00oooooolSooooo`0300000?oooooooooo00?o
oooo0P000026ooooo`00oooooolSooooo`0300000?oooooooooo00Cooooo0P000025ooooo`00oooo
oolSooooo`0300000?oooooooooo00Gooooo0P000024ooooo`00oooooolSooooo`0300000?oooooo
oooo00Kooooo0P000023ooooo`00oooooolSooooo`0300000?oooooooooo00Oooooo0P000022oooo
o`00oooooolSooooo`0300000?oooooooooo00Sooooo0P000021ooooo`00oooooolSooooo`030000
0?oooooooooo00Wooooo0P000020ooooo`00oooooolSooooo`0300000?oooooooooo00[ooooo0P00
001oooooo`00oooooolSooooo`0300000?l0003ooooo00_ooooo0P00001nooooo`00oooooolSoooo
o`0300000?oooooooooo00cooooo0P00001mooooo`00oooooolSooooo`0300000?oooooooooo00go
oooo0`00001kooooo`00oooooolSooooo`0300000?oooooooooo00kooooo00<00000ooooo`000000
N_ooool00?oooooo8oooool00`00003oooooooooo`0?ooooo`0300000?ooool0000007Wooooo003o
ooooob?ooooo00<00000ooooooooool04?ooool00`00003ooooo0000001hooooo`00oooooolSoooo
o`0300000?oooooooooo017ooooo00<00000ooooo`000000Moooool00?oooooo8oooool00`00003o
ooooooooo`0Booooo`0400000?ooool00000000007Gooooo003oooooob?ooooo00<00000oooooooo
ool04oooool01000003oooooooooo`00001dooooo`00oooooolSooooo`0300000?oooooooooo01Co
oooo00@00000ooooooooool00000Loooool00?oooooo8oooool00`00003oooooooooo`0Eooooo`04
00000?oooooooooo000007;ooooo003oooooob?ooooo00<00000ooooooooool05_ooool01000003o
ooooooooo`00001aooooo`00oooooolSooooo`0300000?oooooooooo01Oooooo00<00000oooooooo
ool00P00001_ooooo`00oooooolSooooo`0300000?oooooooooo01Sooooo00D00000oooooooooooo
oooo0000001^ooooo`00oooooolSooooo`0300000?l0003ooooo01Wooooo00D00000oooooooooooo
oooo0000001]ooooo`00oooooolSooooo`0300000?oooooooooo01[ooooo00D00000oooooooooooo
oooo0000001/ooooo`00oooooolSooooo`0300000?oooooooooo01_ooooo00D00000oooooooooooo
oooo0000001[ooooo`00oooooolSooooo`0300000?oooooooooo01cooooo00@00000oooooooooooo
oooo0P00001Yooooo`00oooooolSooooo`0300000?oooooooooo01gooooo00<00000ooooooooool0
0_ooool00`00003oooooooooo`1Vooooo`00oooooolSooooo`0300000?oooooooooo01kooooo00<0
0000ooooooooool00_ooool2000006Kooooo003oooooob?ooooo00<00000ooooooooool07oooool0
0`00003oooooooooo`03ooooo`0300000?oooooooooo06?ooooo003oooooob?ooooo00<00000oooo
ooooool08?ooool00`00003oooooooooo`03ooooo`800000Hoooool00?oooooo8oooool00`00003o
ooooooooo`0Qooooo`0300000?oooooooooo00Cooooo0P00001Qooooo`00oooooolSooooo`030000
0?oooooooooo02;ooooo00<00000ooooooooool01Oooool00`00003oooooooooo`1Nooooo`00oooo
oolSooooo`0300000?oooooooooo02?ooooo00<00000ooooooooool01Oooool2000005kooooo003o
ooooob?ooooo00<00000ooooooooool09?ooool00`00003oooooooooo`06ooooo`0300000?oooooo
oooo05_ooooo003oooooob?ooooo00<00000ooooooooool09Oooool00`00003oooooooooo`06oooo
o`800000Foooool00?oooooo8oooool00`00003oooooooooo`0Vooooo`0300000?oooooooooo00Oo
oooo00<00000ooooooooool0F?ooool00?oooooo8oooool00`00003o0000ooooo`0Wooooo`030000
0?oooooooooo00Oooooo0P00001Hooooo`00oooooolSooooo`0300000?oooooooooo02Sooooo00<0
0000ooooooooool02?ooool2000005Kooooo003oooooob?ooooo00<00000ooooooooool0:Oooool0
0`00003oooooooooo`09ooooo`0300000?oooooooooo05?ooooo003oooooob?ooooo00<00000oooo
ooooool0:_ooool00`00003oooooooooo`09ooooo`800000Doooool00?oooooo8oooool00`00003o
ooooooooo`0[ooooo`0300000?oooooooooo00[ooooo0P00001Aooooo`00oooooolSooooo`030000
0?oooooooooo02cooooo00<00000ooooooooool02oooool2000004oooooo003oooooob?ooooo00<0
0000ooooooooool0;Oooool00`00003oooooooooo`0<ooooo`0300000?oooooooooo04cooooo003o
ooooob?ooooo00<00000ooooooooool0;_ooool00`00003oooooooooo`0<ooooo`800000C?ooool0
0?oooooo8oooool00`00003oooooooooo`0_ooooo`0300000?oooooooooo00gooooo0P00001:oooo
o`00oooooolSooooo`0300000?oooooooooo033ooooo00<00000ooooooooool03_ooool00`00003o
ooooooooo`17ooooo`00oooooolSooooo`0300000?oooooooooo037ooooo00<00000ooooooooool0
3_ooool2000004Oooooo003oooooo`Gooooo00Co^[Zjoa0@4?l0003oMgMg1_ooool00omEEEGo0000
oeEEE@04ooooo`Ko00001oooool00`00003oooooooooo`0booooo`0300000?oooooooooo00oooooo
0P000015ooooo`00ooooool4ooooo`06olc<c?lb<S;ok^k^onk^k_lQ8B7oZJVY1Oooool3o`0000Co
oooo00?oV9RHo`000?o<c<`00_ooool00ol@413oooooooooo`05ooooo`0300000?oooooooooo03?o
oooo00<00000ooooooooool04?ooool3000004;ooooo003oooooo`Cooooo00KoA4A4ojVYZOoooooo
ooooojVYZOlb<S85ooooo`03oeEEEOl0003oEEEE00Gooooo00?oV9RHo`000?o<c<`02Oooool00`00
003oooooooooo`0dooooo`0300000?oooooooooo01;ooooo0P000010ooooo`00ooooool4ooooo`03
o`000?oooooooooo00;ooooo00?o0000ooooooooool03?ooool00onYZJWo410@olc<c008ooooo`<0
0000=Oooool00`00003oooooooooo`0Cooooo`<00000?Oooool00?oooooo1?ooool00ol0003ooooo
ooooo`02ooooo`03o`000?oooooooooo00gooooo00?oc<c<oa0@4?o<c<`01oooool00`00003ooooo
ooooo`0fooooo`0300000?oooooooooo01Gooooo0`00000jooooo`00ooooool4ooooo`03o`000?oo
oooooooo00;ooooo00?o0000ooooooooool03_ooool00onYZJWo<S8booooo`06ooooo`0300000?oo
oooooooo03Oooooo00<00000ooooooooool05oooool2000003Sooooo003oooooo`Cooooo00KoA4A4
ojVYZOooooooooooojVYZOm4A4@Aooooo`03o`000?oooooooooo00Gooooo00<00000ooooooooool0
>?ooool00`00003oooooooooo`0Hooooo`<00000=Oooool00?oooooo1?ooool01_o<c<co<S8bonk^
k_o^k^ko<S8bolc<c0cooooo00Ko0000ohN7Qoo^k^koooooogMgMolb<S87ooooo`0300000?oooooo
oooo03Wooooo00<00000ooooooooool06_ooool2000003?ooooo003oooooo`Gooooo00Co^[Zjoa0@
4?l@413oc<c<3Oooool01_nYZJWo<S8bo`000?l0003oEEEEonk^kPOooooo00<00000ooooooooool0
>_ooool00`00003oooooooooo`0Kooooo`<00000<?ooool00?oooooo8oooool00`00003ooooooooo
o`0kooooo`0300000?oooooooooo01gooooo0`00000]ooooo`00oooooolSooooo`0300000?oooooo
oooo03cooooo00<00000ooooooooool07oooool3000002[ooooo003oooooob?ooooo00<00000oooo
ooooool0?Oooool00`00003oooooooooo`0Qooooo`<000009oooool00?oooooo8oooool00`00003o
ooooooooo`0nooooo`0300000?oooooooooo02?ooooo0`00000Tooooo`00oooooolSooooo`030000
0?oooooooooo03oooooo00<00000ooooooooool09Oooool30000027ooooo003oooooob?ooooo00<0
0000ooooooooool0@?ooool00`00003oooooooooo`0Wooooo`D000007?ooool00?oooooo8oooool0
0`00003oooooooooo`11ooooo`0300000?oooooooooo02_ooooo2@00000Cooooo`00oooooolSoooo
o`0300000?oooooooooo04;ooooo00<00000ooooooooool0<oooool5000000kooooo003oooooob?o
oooo00<00000o`000?ooool0@oooool00`00003oooooooooo`0gooooo`L000001_l00001ooooo`00
oooooolSooooo`0300000?oooooooooo04Cooooo00<00000ooooooooool0A?ooool00?oooooo8ooo
ool00`00003oooooooooo`15ooooo`0300000?oooooooooo04?ooooo003oooooob?ooooo00<00000
ooooooooool0A_ooool00`00003oooooooooo`12ooooo`00oooooolSooooo`0300000?oooooooooo
04Oooooo00<00000ooooooooool0@Oooool00?oooooo8oooool00`00003oooooooooo`18ooooo`03
00000?oooooooooo043ooooo003oooooob?ooooo00<00000ooooooooool0BOooool00`00003ooooo
ooooo`0oooooo`00oooooolSooooo`0300000?oooooooooo04[ooooo00<00000ooooooooool0?_oo
ool00?oooooo8oooool00`00003oooooooooo`1;ooooo`0300000?oooooooooo03gooooo003ooooo
ob?ooooo00<00000ooooooooool0C?ooool00`00003oooooooooo`0looooo`00oooooolSooooo`03
00000?oooooooooo04gooooo00<00000ooooooooool0>oooool00?oooooo8oooool00`00003ooooo
ooooo`1>ooooo`0300000?oooooooooo03[ooooo003oooooob?ooooo00<00000ooooooooool0Cooo
ool00`00003oooooooooo`0iooooo`00oooooolSooooo`0300000?oooooooooo053ooooo00<00000
ooooooooool0>?ooool00?oooooo8oooool00`00003o0000ooooo`1Aooooo`0300000?oooooooooo
03Oooooo003oooooob?ooooo00<00000ooooooooool0D_ooool00`00003oooooooooo`0fooooo`00
oooooolSooooo`0300000?oooooooooo05?ooooo00<00000ooooooooool0=Oooool00?oooooo8ooo
ool00`00003oooooooooo`1Dooooo`0300000?oooooooooo03Cooooo003oooooob?ooooo00<00000
ooooooooool0EOooool00`00003oooooooooo`0cooooo`00oooooolSooooo`0300000?oooooooooo
05Kooooo00<00000ooooooooool0<_ooool00?oooooo8oooool00`00003oooooooooo`1Gooooo`03
00000?oooooooooo037ooooo003oooooob?ooooo00<00000ooooooooool0F?ooool00`00003ooooo
ooooo`0`ooooo`00oooooolSooooo`0300000?oooooooooo05Wooooo00<00000ooooooooool0;ooo
ool00?oooooo8oooool00`00003oooooooooo`1Jooooo`0300000?oooooooooo02kooooo003ooooo
ob?ooooo00<00000ooooooooool0Foooool00`00003oooooooooo`0]ooooo`00oooooolSooooo`03
00000?oooooooooo05cooooo00<00000ooooooooool0;?ooool00?oooooo8oooool00`00003ooooo
ooooo`1Mooooo`0300000?oooooooooo02_ooooo003oooooob?ooooo00<00000ooooooooool0G_oo
ool00`00003oooooooooo`0Zooooo`00oooooolSooooo`0300000?l0003ooooo05oooooo00<00000
ooooooooool0:Oooool00?oooooo8oooool00`00003oooooooooo`1Pooooo`0300000?oooooooooo
02Sooooo003oooooob?ooooo00<00000ooooooooool0HOooool00`00003oooooooooo`0Wooooo`00
oooooolSooooo`0300000?oooooooooo06;ooooo00<00000ooooooooool09_ooool00?oooooo8ooo
ool00`00003oooooooooo`1Sooooo`0300000?oooooooooo02Gooooo003oooooob?ooooo00<00000
ooooooooool0I?ooool00`00003oooooooooo`0Tooooo`00oooooolSooooo`0300000?oooooooooo
06Gooooo00<00000ooooooooool08oooool00?oooooo8oooool00`00003oooooooooo`1Vooooo`03
00000?oooooooooo02;ooooo003oooooob?ooooo00<00000ooooooooool0Ioooool00`00003ooooo
ooooo`0Qooooo`00oooooolSooooo`0300000?oooooooooo06Sooooo00<00000ooooooooool08?oo
ool00?oooooo8oooool00`00003oooooooooo`1Yooooo`0300000?oooooooooo01oooooo003ooooo
ob?ooooo00<00000ooooooooool0J_ooool00`00003oooooooooo`0Nooooo`00ooooool5ooooo`04
okZj^_l@413o0000ogMgM`Kooooo00?oEEEEo`000?mEEED01oooool2o`000003oa0@4?oooooooooo
00Gooooo00<00000ooooooooool0Joooool00`00003oooooooooo`0Mooooo`00ooooool4ooooo`06
olc<c?lb<S;ok^k^onk^k_lQ8B7oZJVY1Oooool3o`0000Sooooo00?o0000ooooooooool01_ooool0
0`00003oooooooooo`1/ooooo`0300000?oooooooooo01cooooo003oooooo`Cooooo00KoA4A4ojVY
ZOooooooooooojVYZOlb<S85ooooo`03oeEEEOl0003oEEEE00Cooooo1_l00007ooooo`<00000KOoo
ool00`00003oooooooooo`0Kooooo`00ooooool4ooooo`03o`000?oooooooooo00;ooooo00?o0000
ooooooooool02_ooool01OmVIVKoZJVYoooooooooooo000000Sooooo00<00000ooooooooool0K_oo
ool00`00003oooooooooo`0Jooooo`00ooooool4ooooo`03o`000?oooooooooo00;ooooo00?o0000
ooooooooool02_ooool01Oo^k^ko8B4Qonk^k_oooooo000000Sooooo00<00000ooooooooool0Kooo
ool00`00003oooooooooo`0Iooooo`00ooooool4ooooo`03o`000?oooooooooo00;ooooo00?o0000
ooooooooool02oooool01?nYZJWoIVIVooooool00008ooooo`0300000?oooooooooo073ooooo00<0
0000ooooooooool06?ooool00?oooooo1?ooool01_m4A4CoZJVYooooooooooooZJVYodA4A0kooooo
00?oA4A4olc<c?l000002?ooool00`00003oooooooooo`1aooooo`0300000?oooooooooo01Oooooo
003oooooo`Cooooo00Koc<c<oc8b<_o^k^kok^k^oc8b<_o<c<`>ooooo`03omgMgOm4A4Co000000So
oooo00<00000ooooooooool0L_ooool00`00003oooooooooo`0Fooooo`00ooooool5ooooo`04okZj
^_l@413o410@olc<c13ooooo00?oQhN7o`000?ooool01oooool00`00003oooooooooo`1cooooo`03
00000?oooooooooo01Gooooo003oooooob?ooooo00<00000ooooooooool0M?ooool00`00003ooooo
ooooo`0Dooooo`00oooooolSooooo`0300000?oooooooooo07Gooooo00<00000ooooooooool04ooo
ool00?oooooo8oooool00`00003oooooooooo`1fooooo`0300000?oooooooooo01;ooooo003ooooo
ob?ooooo00<00000ooooooooool0Moooool00`00003oooooooooo`0Aooooo`00oooooolSooooo`03
00000?oooooooooo07Sooooo00<00000ooooooooool04?ooool00?oooooo8oooool00`00003ooooo
ooooo`1iooooo`0300000?oooooooooo00oooooo003oooooob?ooooo00<00000ooooooooool0N_oo
ool00`00003oooooooooo`0>ooooo`00oooooolSooooo`0300000?l0003ooooo07_ooooo00<00000
ooooooooool03Oooool00?oooooo8oooool00`00003oooooooooo`1looooo`0300000?oooooooooo
00cooooo003oooooob?ooooo00<00000ooooooooool0OOooool00`00003oooooooooo`0;ooooo`00
oooooolSooooo`0300000?oooooooooo07kooooo00<00000ooooooooool02_ooool00?oooooo8ooo
ool00`00003oooooooooo`1oooooo`0300000?oooooooooo00Wooooo003oooooob?ooooo00<00000
ooooooooool0P?ooool00`00003oooooooooo`08ooooo`00oooooolSooooo`0300000?oooooooooo
087ooooo00<00000ooooooooool01oooool00?oooooo8oooool00`00003oooooooooo`22ooooo`03
00000?oooooooooo00Kooooo003oooooob?ooooo00<00000ooooooooool0Poooool00`00003ooooo
ooooo`05ooooo`00oooooolSooooo`0300000?oooooooooo08Cooooo00<00000ooooooooool01?oo
ool00?oooooo8oooool00`00003oooooooooo`25ooooo`0300000?oooooooooo00?ooooo003ooooo
ob?ooooo00<00000ooooooooool0Q_ooool00`00003oooooooooo`02ooooo`00oooooolSooooo`03
00000?oooooooooo08Oooooo00<00000ooooooooool00Oooool00?oooooo8oooool00`00003ooooo
ooooo`28ooooo`4000000Oooool1ooooo`00oooooolSooooo`0300000?oooooooooo08_ooooo003o
oooook7ooooo0000\
\>"],
  ImageRangeCache->{{{120.875, 407.875}, {348.875, 61.875}} -> {-1.67728, \
-0.697736, 0.00533813, 0.00533813}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Sommes t\[EAcute]lescopiques", "Subsubtitle"],

Cell[TextData[{
  "Il est inutile d'expliquer comment on fait une DES (sauf si cela est \
demand\[EAcute]): si vous donnez ",
  Cell[BoxData[
      \(TraditionalForm\`1\/\(n\^2 - 1\) = \(1/2\)\/\(n - 1\) - \ \
\(1/2\)\/\(n + 1\)\)]],
  ", c'est que vous avez su le trouver !\nAussi bien ",
  Cell[BoxData[
      \(TraditionalForm\`1\/\(n\^2\  - \ 1\)\)]],
  " que ",
  Cell[BoxData[
      \(TraditionalForm\`1\/\(n\^2\  - \ p\^2\)\)]],
  " sont tout bonnement \[EAcute]quivalents \[AGrave] ",
  Cell[BoxData[
      \(TraditionalForm\`1\/n\^2\)]],
  " et cela suffit. Il est ",
  StyleBox["grotesque",
    FontSize->16,
    FontWeight->"Bold"],
  " de distinguer ",
  Cell[BoxData[
      \(TraditionalForm\`n = p\)]],
  " et ",
  Cell[BoxData[
      \(TraditionalForm\`n \[NotEqual] p\)]],
  " quand on parle d'\[EAcute]quivalents (ou ",
  Cell[BoxData[
      \(TraditionalForm\`o\)]],
  ", ou ",
  Cell[BoxData[
      \(TraditionalForm\`O\)]],
  "): on parle de la suite, pas d'une valeur particuli\[EGrave]re de son \
terme g\[EAcute]n\[EAcute]ral. Diriez-vous \[LeftGuillemet] pour ",
  Cell[BoxData[
      \(TraditionalForm\`n = 2\)]],
  ", la s\[EAcute]rie converge\[NonBreakingSpace]\[RightGuillemet] ?"
}], "Text"]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"5.0 for Macintosh",
ScreenRectangle->{{0, 1440}, {0, 814}},
WindowSize->{883, 697},
WindowMargins->{{42, Automatic}, {Automatic, 31}},
PrintingCopies->1,
PrintingPageRange->{1, Automatic},
Magnification->1.5,
StyleDefinitions -> "TutorialBook.nb"
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 21, 0, 101, "Title"],
Cell[1800, 55, 60, 0, 44, "Subsubtitle"],
Cell[1863, 57, 677, 14, 177, "Text"],

Cell[CellGroupData[{
Cell[2565, 75, 87, 1, 44, "Subsubtitle"],
Cell[2655, 78, 829, 21, 232, "Text"],
Cell[3487, 101, 417, 13, 87, "MathCaption"],
Cell[3907, 116, 223, 8, 42, "Text"],
Cell[4133, 126, 639, 20, 127, "MathCaption"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4809, 151, 124, 5, 44, "Subsubtitle"],
Cell[4936, 158, 335, 7, 66, "Text"],

Cell[CellGroupData[{
Cell[5296, 169, 189, 3, 117, "Input"],
Cell[5488, 174, 42685, 752, 279, 3734, 266, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[48222, 932, 103, 3, 44, "Subsubtitle"],
Cell[48328, 937, 581, 18, 66, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[48946, 960, 47, 0, 44, "Subsubtitle"],
Cell[48996, 962, 306, 11, 39, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[49339, 978, 46, 0, 44, "Subsubtitle"],
Cell[49388, 980, 275, 8, 78, "Text"],
Cell[49666, 990, 237, 7, 107, "MathCaption"]
}, Open  ]],

Cell[CellGroupData[{
Cell[49940, 1002, 49, 0, 44, "Subsubtitle"],
Cell[49992, 1004, 382, 7, 171, "Text"],
Cell[50377, 1013, 53909, 961, 444, 4764, 349, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[104323, 1979, 51, 0, 44, "Subsubtitle"],
Cell[104377, 1981, 1220, 36, 202, "Text"]
}, Open  ]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

