(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    263333,       3686]*)
(*NotebookOutlinePosition[    264023,       3710]*)
(*  CellTagsIndexPosition[    263979,       3706]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["Proposition de TD info sur les points de Lagrange", "Title"],

Cell[BoxData[
    \(\ \)], "Input"],

Cell[CellGroupData[{

Cell["Position du probl\[EGrave]me", "Subtitle"],

Cell[TextData[{
  "On consid\[EGrave]re deux points mat\[EAcute]riels ",
  Cell[BoxData[
      \(TraditionalForm\`A\_1, \ A\_2\)]],
  " en orbite circulaire autour du centre de masse ",
  Cell[BoxData[
      \(TraditionalForm\`O\)]],
  " de leur syst\[EGrave]me. Leurs masses respectives sont ",
  Cell[BoxData[
      \(TraditionalForm\`m\_i\)]],
  "et donc les distances \[AGrave] ",
  Cell[BoxData[
      \(TraditionalForm\`O\)]],
  " sont en rapport inverse. On prend le rep\[EGrave]re mobile o\[UGrave] ces \
deux points sont fixes (!) c'est \[AGrave] dire que ",
  Cell[BoxData[
      \(TraditionalForm\`A\_1 = \((\(-l\_1\), 0)\)\)]],
  " et ",
  Cell[BoxData[
      \(TraditionalForm\`A\_2 = \((\(+l\_2\), 0)\)\)]],
  " o\[UGrave] ",
  Cell[BoxData[
      \(TraditionalForm\`\(m\_1\) l\_1 = \(m\_2\) l\_2\)]],
  ". Plus tard on notera ",
  Cell[BoxData[
      \(TraditionalForm\`m\_1\/l\_2\  = \ \(m\_2\/l\_1\  = k\)\)]],
  ".\nUn troisi\[EGrave]me point M, de masse ",
  Cell[BoxData[
      \(TraditionalForm\`m\)]],
  ", et de coordonn\[EAcute]es ",
  Cell[BoxData[
      \(TraditionalForm\`\((x, y)\)\)]],
  ", \[EAcute]volue dans le m\[EHat]me plan. ",
  StyleBox["On suppose que l'action de ",
    FontWeight->"Bold"],
  Cell[BoxData[
      \(TraditionalForm\`M\)]],
  " ",
  StyleBox["avec les deux autres corps est n\[EAcute]gligeabl",
    FontWeight->"Bold"],
  "e. On recherche en fait quelles sont les positions fixes possibles de ",
  Cell[BoxData[
      \(TraditionalForm\`M\)]],
  " dans ce rep\[EGrave]re. Les notations du dessin suivant, trouv\[EAcute] \
en ligne, sont diff\[EAcute]rentes :"
}], "Subsubtitle",
  TextAlignment->Left],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008?0001LR000`400?l00000o`00003oo`3ooooo
0?oooa40oooo003o0?ooool0oooo4@3oool00?l0ooooo`3ooolA0?ooo`00o`3ooooo0?oooa40oooo
003o0?ooool0oooo4@3oool00?l0ooooo`3ooolA0?ooo`00o`3ooooo0?oooa40oooo003o0?ooool0
oooo4@3oool00?l0ooooo`3ooolA0?ooo`00o`3ooooo0?oooa40oooo003o0?ooool0oooo4@3oool0
0?l0ooooo`3ooolA0?ooo`00o`3ooomC0?ooo`@00000103oool4000000@0oooo100000040?ooo`@0
0000103oool4000000@0oooo0`00002B0?ooo`00o`3ooomm0?ooo`030000003oool0oooo0900oooo
003o0?ooool0oooo4@3oool00?l0ooooo`3ooolA0?ooo`00o`3ooooo0?oooa40oooo003o0?oooe<0
oooo00<000000?ooo`3oool0^P3oool00?l0ooooD`3oool00`000000oooo0?ooo`0W0?ooo`030000
003oool0oooo0900oooo003o0?oooe<0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?oo
o`2@0?ooo`00o`3ooomC0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0T03oool0
0?l0ooooK@3oool6000000X0oooo00<000000?ooo`3oool0T03oool00?l0ooooG03oool<000000@0
oooo2000002L0?ooo`00o`3ooom80?ooo`D000003`3oool<000000<0oooo2P00002K0?ooo`00o`3o
oom70?ooo`L000003P3oool<00000080oooo100000040?ooo`@00000VP3oool00?l0ooooA`3oool7
000000D0oooo00<000000?ooo`3oool01P3oool3000000/0oooo100000040?ooo`@00000VP3oool0
0?l0ooooA`3oool7000000D0oooo00<000000?ooo`3oool01P3oool3000000/0oooo100000050?oo
o`<000001`3oool00`000000oooo0?ooo`2@0?ooo`00o`3ooom70?ooo`L000001@3oool00`000000
oooo0?ooo`060?ooo`<000002`3oool3000000H0oooo0`0000070?ooo`030000003oool0oooo0900
oooo003o0?ooodP0oooo1@0000060?ooo`030000003oool0oooo00H0oooo0`00000;0?ooo`@00000
103oool4000000L0oooo00<000000?ooo`3oool0T03oool00?l0ooooBP3oool200000100oooo0`00
000;0?ooo`@00000103oool4000000L0oooo00<000000?ooo`3oool0T03oool00?l0ooooBP3oool2
00000100oooo0`00000;0?ooo`/00000V`3oool00?l0ooooBP3oool200000100oooo0`00000;0?oo
o`X00000W03oool00?l0ooooG03oool3000000/0oooo0`0000000`3oool0000000000003000009d0
oooo003o0?oooe<0oooo00<000000?ooo`3oool01P3oool3000000/0oooo0`00002S0?ooo`00o`3o
oomC0?ooo`030000003oool0oooo00H0oooo0`00000;0?ooo`@000003`3oool00`000000oooo0?oo
o`2@0?ooo`00o`3ooom:0?ooo`8000001`3oool00`000000oooo0?ooo`060?ooo`<000002`3oool4
000000@0oooo100000070?ooo`030000003oool0oooo0900oooo003o0?ooodX0oooo0P0000070?oo
o`030000003oool0oooo00H0oooo0`00000<0?ooo`@000000P3oool4000000P0oooo00<000000?oo
o`3oool0T03oool00?l0ooooBP3oool200000100oooo0`00000<0?ooo`X00000203oool00`000000
oooo0?ooo`2@0?ooo`00o`3ooom:0?ooo`800000403oool3000000d0oooo2000002L0?ooo`00o`3o
oom:0?ooo`8000008P3oool4000009h0oooo003o0?ooool0oooo4@3oool00?l0ooooD`3oool00`00
0000oooo0?ooo`2j0?ooo`00o`3ooomC0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3o
ool0T03oool00?l0ooooBP3oool2000000L0oooo00<000000?ooo`3oool09`3oool00`000000oooo
0?ooo`2@0?ooo`00o`3ooom:0?ooo`8000001`3oool00`000000oooo0?ooo`0W0?ooo`030000003o
ool0oooo0900oooo003o0?ooodX0oooo0P00000a0?ooo`030000003oool0oooo0900oooo003o0?oo
odX0oooo0P0000340?ooo`00o`3ooom:0?ooo`800000a03oool00?l0ooooo`3ooolA0?ooo`00o`3o
oomC0?ooo`030000003oool0oooo0;X0oooo003o0?oooe<0oooo00<000000?ooo`3oool09`3oool0
0`000000oooo0?ooo`2@0?ooo`00o`3ooom:0?ooo`8000001`3oool4000000@0oooo100000040?oo
o`@00000103oool4000000@0oooo100000040?ooo`<00000TP3oool00?l0ooooBP3oool200000<@0
oooo003o0?ooodX0oooo0P0000340?ooo`00o`3ooom:0?ooo`800000a03oool00?l0ooooBP3oool2
00000<@0oooo003o0?ooool0oooo4@3oool00?l0ooooo`3ooolA0?ooo`00o`3ooooo0?oooa40oooo
002c0?ooo`<00000T`3oool200000<@0oooo002c0?ooo`@00000TP3oool200000<@0oooo002e0?oo
o`800000TP3oool200000<@0oooo002f0?ooo`800000T@3oool200000<@0oooo002>0?ooo`@00000
00<0oooo0000000000000`3oool4000000030?ooo`000000000000/0oooo1@0000070?ooo`800000
1`3oool5000000@0oooo0`0000040?ooo`D00000103oool2000000@0oooo0P0000040?ooo`800000
103oool5000000l0oooo1@00000C0?ooo`800000<@3oool200000<@0oooo002=0?ooo`P000000P3o
ool8000000X0oooo1`0000060?ooo`8000001P3oool700000080oooo100000030?ooo`L000000`3o
ool2000000@0oooo0P0000040?ooo`8000000`3oool7000000`0oooo2@0000090?ooo`8000001P3o
ool200000?L0oooo002<0?ooo`<000000`3oool300000080oooo0P0000030?ooo`<000002@3oool2
000000@0oooo0P0000050?ooo`@00000103oool2000000@0oooo0P0000020?ooo`800000103oool3
000000@0oooo0P0000020?ooo`800000103oool2000000@0oooo0P0000020?ooo`<00000103oool2
000000X0oooo0`0000050?ooo`<00000203oool2000000H0oooo0P00003g0?ooo`00S03oool20000
00D0oooo0P0000020?ooo`800000103oool2000000h0oooo0`0000050?ooo`@000002@3oool30000
0080oooo0P0000040?ooo`8000002@3oool2000000@0oooo0P0000040?ooo`8000000P3oool20000
0140oooo0P0000070?ooo`800000203oool2000000H0oooo0P00003g0?ooo`00S03oool2000000D0
oooo0P0000020?ooo`800000103oool2000000`0oooo100000050?ooo`80000000<0oooo00000000
00001`3oool4000000<0oooo0P0000040?ooo`T000000P3oool2000000@0oooo0P0000040?ooo`80
00000P3oool9000000T0oooo0P0000090?ooo`8000001`3oool2000000H0oooo0P00000a0?ooo`80
0000a03oool008`0oooo0P0000050?ooo`8000000P3oool2000000@0oooo0P00000:0?ooo`@00000
1`3oool200000080oooo0P0000040?ooo`@000001@3oool2000000@0oooo2@0000020?ooo`800000
103oool2000000@0oooo0P0000020?ooo`T000002@3oool2000000T0oooo0P0000030?ooo`X00000
0P3oool8000002/0oooo0P0000340?ooo`00S03oool2000000D0oooo0P0000020?ooo`800000103o
ool2000000T0oooo0`0000080?ooo`8000000`3oool2000000<0oooo0`0000070?ooo`800000103o
ool2000000D0oooo0P0000020?ooo`800000103oool2000000@0oooo0P0000020?ooo`8000001@3o
ool2000000T0oooo0P0000090?ooo`8000000`3oool:00000080oooo2@00000Z0?ooo`800000a03o
ool008`0oooo0`0000030?ooo`<000000P3oool2000000@0oooo0P0000090?ooo`800000103oool2
000000<0oooo0P0000030?ooo`8000000`3oool2000000@0oooo0P0000020?ooo`800000103oool3
000000<0oooo0P0000030?ooo`<000000`3oool3000000<0oooo0P0000020?ooo`<000000`3oool2
000000X0oooo0P0000090?ooo`8000001`3oool2000000H0oooo0P0000050?ooo`<00000:@3oool2
00000<@0oooo002=0?ooo`P000000P3oool2000000@0oooo0P0000090?ooo`L000000`3oool20000
00D0oooo0P0000020?ooo`L000000P3oool5000000<0oooo1`0000030?ooo`L0000000<0oooo0000
00000000100000030?ooo`L000002P3oool2000000T0oooo0P0000070?ooo`8000001P3oool20000
00H0oooo0P00000Y0?ooo`800000a03oool008h0oooo100000000`3oool00000000000020?ooo`80
0000103oool2000000X0oooo1@0000040?ooo`8000001@3oool2000000<0oooo1@0000030?ooo`D0
0000103oool5000000@0oooo0P0000000`3oool000000000000200000080oooo100000050?ooo`D0
00002`3oool2000000T0oooo0P0000070?ooo`8000001P3oool2000000H0oooo0P00003_0?ooo`00
T`3oool200000380oooo0P00000b0?ooo`8000001`3oool2000000P0oooo0P0000060?ooo`800000
1P3oool200000>l0oooo002C0?ooo`800000<P3oool2000000T0oooo00<000000?ooo`3oool09P3o
ool3000000D0oooo0`00000@0?ooo`8000001@3oool300000>l0oooo002C0?ooo`800000<P3oool2
000000P0oooo0P00000Y0?ooo`T000004@3oool9000002X0oooo0P0000340?ooo`00T`3oool20000
03/0oooo0P00000/0?ooo`D000004`3oool8000002/0oooo0P0000340?ooo`00o`3ooom90?ooo`<0
0000a03oool00?l0ooooB@3oool300000<@0oooo003o0?ooodT0oooo0`0000340?ooo`00o`3ooooo
0?oooa40oooo003o0?ooool0oooo4@3oool00?l0ooooo`3ooolA0?ooo`00R03oool6000000l0oooo
100000060?ooo`D000001@3oool2000000@0oooo0P0000030?ooo`<000000P3oool2000000L0oooo
1@00000>0?ooo`@0000000<0oooo0000000000001P3oool2000000<0oooo0P0000040?ooo`800000
103oool5000000@0oooo0P0000070?ooo`<000000P3oool2000000@0oooo1@00000[0?ooo`<00000
a03oool008H0oooo2P00000<0?ooo`H00000103oool7000000@0oooo0P0000040?ooo`8000000P3o
ool400000080oooo0P0000060?ooo`L00000303oool8000000H0oooo0P0000030?ooo`800000103o
ool2000000<0oooo1`0000030?ooo`8000001P3oool400000080oooo0P0000030?ooo`L00000:P3o
ool300000<@0oooo00250?ooo`@000001@3oool3000000X0oooo0`0000020?ooo`<000000P3oool3
000000@0oooo0P0000030?ooo`800000103oool200000080oooo0P0000040?ooo`8000001@3oool3
000000@0oooo0P00000:0?ooo`<000000`3oool3000000H0oooo0P0000030?ooo`800000103oool2
00000080oooo0`0000040?ooo`8000000P3oool2000000H0oooo0P0000040?ooo`8000000P3oool3
000000@0oooo0P00000Y0?ooo`800000a@3oool008D0oooo0P0000080?ooo`8000002P3oool20000
00P0oooo0P00000:0?ooo`800000103oool200000080oooo0P0000040?ooo`8000001@3oool20000
0140oooo0P0000050?ooo`8000001P3oool2000000<0oooo0P0000040?ooo`8000000P3oool20000
00T0oooo0P0000060?ooo`800000103oool200000080oooo0P00000`0?ooo`800000a@3oool008@0
oooo0P0000090?ooo`8000002P3oool2000000P0oooo2@0000030?ooo`800000103oool200000080
oooo0P0000040?ooo`8000001@3oool9000000X0oooo0P0000050?ooo`8000001P3oool2000000<0
oooo0P0000040?ooo`8000000P3oool900000080oooo0P0000060?ooo`800000103oool200000080
oooo2@00000Y0?ooo`800000a@3oool008@0oooo0P0000050?ooo`H000002P3oool2000000P0oooo
2@0000030?ooo`800000103oool200000080oooo0P0000040?ooo`8000001@3oool9000000X0oooo
0P0000050?ooo`8000001P3oool2000000<0oooo0P0000040?ooo`8000000P3oool900000080oooo
0P0000060?ooo`800000103oool200000080oooo2@00003`0?ooo`00Q03oool2000000D0oooo1P00
000:0?ooo`800000203oool2000000D0oooo0P0000030?ooo`800000103oool200000080oooo0P00
00040?ooo`8000001@3oool2000000D0oooo0P00000:0?ooo`8000001@3oool2000000H0oooo0P00
00030?ooo`800000103oool200000080oooo0P0000050?ooo`8000000P3oool2000000H0oooo0P00
00040?ooo`8000000P3oool2000000D0oooo0P00003`0?ooo`00Q03oool2000001D0oooo0`000002
0?ooo`<000000P3oool3000000<0oooo0P0000040?ooo`<000000`3oool200000080oooo0P000004
0?ooo`<00000103oool3000000<0oooo0P00000;0?ooo`<000000`3oool3000000H0oooo0P000003
0?ooo`<000000`3oool200000080oooo0`0000030?ooo`8000000`3oool3000000D0oooo0P000004
0?ooo`8000000P3oool3000000<0oooo0P00003a0?ooo`00Q03oool2000001H0oooo1P0000040?oo
o`L00000103oool8000000030?ooo`000000000000<000000P3oool5000000<0oooo1`00000<0?oo
o`P000001P3oool2000000<0oooo200000030?ooo`L000000`3oool500000080oooo1@0000020?oo
o`8000000`3oool7000002X0oooo0P0000350?ooo`00Q03oool3000000P0oooo00<000000?ooo`3o
ool02`3oool4000000H0oooo1@0000050?ooo`80000000<0oooo0000000000000P0000020?ooo`D0
00000P3oool2000000030?ooo`000000000000@0oooo1@00000>0?ooo`@0000000@0oooo00000000
0000oooo0P0000030?ooo`8000000`3oool2000000030?ooo`0000000000008000001@3oool50000
00@0oooo0P0000000`3oool00000000000020?ooo`D000000P3oool2000000@0oooo1@00000[0?oo
o`800000a@3oool008D0oooo0P0000070?ooo`<00000:P3oool2000002D0oooo0P0000000`3oool0
00000000000U0?ooo`800000>P3oool200000<D0oooo00250?ooo`<000001@3oool3000002/0oooo
0P00000U0?ooo`80000000<0oooo0000000000009@3oool2000003X0oooo0P0000350?ooo`00QP3o
ool9000002`0oooo0P00000U0?ooo`80000000<0oooo0000000000000`3oool200000200oooo0P00
00040?ooo`800000=03oool200000<D0oooo00280?ooo`H00000E03oool2000000030?ooo`000000
000000<0oooo0P00000V0?ooo`800000n`3oool00?l0ooooo`3ooolA0?ooo`00o`3ooooo0?oooa40
oooo003o0?ooodT0oooo0P0000350?ooo`00o`3ooom90?ooo`800000a@3oool00?l0ooooB@3oool2
00000<D0oooo003o0?ooodT0oooo0P0000350?ooo`00o`3ooom90?ooo`800000a@3oool00?l0oooo
o`3ooolA0?ooo`00o`3ooooo0?oooa40oooo003o0?ooool0oooo4@3oool00?l0ooooB@3oool20000
0<D0oooo003o0?ooodT0oooo0P0000350?ooo`00o`3ooom90?ooo`800000a@3oool00?l0ooooB@3o
ool200000<D0oooo003o0?ooodT0oooo0P0000350?ooo`00o`3ooooo0?oooa40oooo003o0?ooool0
oooo4@3oool00?l0ooooo`3ooolA0?ooo`00o`3ooom90?ooo`800000a@3oool00?l0ooooB@3oool2
00000<D0oooo003o0?ooodT0oooo0P0000350?ooo`00o`3ooom90?ooo`800000a@3oool00?l0oooo
B@3oool200000<D0oooo003o0?ooool0oooo4@3oool007h0oooo100000040?ooo`@00000103oool4
000000@0oooo100000040?ooo`@00000103oool300000?l0ooooI`3oool00:P0oooo00<000000?oo
o`3oool0o`3ooomU0?ooo`00o`3ooom90?ooo`800000a@3oool00?l0ooooB@3oool200000<D0oooo
003o0?ooodT0oooo0P0000350?ooo`00OP3oool00`000000oooo0?ooo`370?ooo`800000a@3oool0
07h0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`2M0?ooo`800000a@3oool007h0
oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`3o0?ooofD0oooo001n0?ooo`030000
003oool0oooo02L0oooo00<000000?ooo`3oool0o`3ooomU0?ooo`00Z03oool00`000000oooo0?oo
o`3o0?ooofD0oooo00270?ooo``00000203oool300000:X0oooo0P0000350?ooo`00Q`3oool<0000
00P0oooo0`00002Z0?ooo`800000a@3oool008L0oooo300000080?ooo`<00000ZP3oool200000<D0
oooo001n0?ooo`030000003oool0oooo00H0oooo0`00000:0?ooo``00000Z03oool200000<D0oooo
001n0?ooo`030000003oool0oooo00H0oooo0`00000:0?ooo``00000203oool00`000000oooo0?oo
o`2M0?ooo`800000a@3oool007h0oooo00<000000?ooo`3oool01P3oool3000000X0oooo30000008
0?ooo`030000003oool0oooo0?l0ooooI@3oool007h0oooo00<000000?ooo`3oool01P3oool30000
00X0oooo0`0000040?ooo`<000002P3oool00`000000oooo0?ooo`3o0?ooofD0oooo00270?ooo`<0
00002`3oool3000000<0oooo0`00000:0?ooo`030000003oool0oooo0<@0oooo0P3o000:0?ooo`80
o`00103oool40?l00080oooo0P3o00020?ooo`80o`00103oool20?l000@0oooo1@3o00060?ooo`<0
o`00103oool50?l00640oooo00270?ooo`<00000303oool300000080oooo0`00002Z0?ooo`800000
9@3oool20?l000X0oooo0P3o00030?ooo`P0o`000`3oool20?l000@0oooo0P3o00030?ooo`L0o`00
103oool40?l000<0oooo1`3o001P0?ooo`004`3oool3000000@0oooo100000040?ooo`@00000103o
ool4000000@0oooo0`00001B0?ooo`<00000303oool300000080oooo0`00002Z0?ooo`8000009@3o
ool20?l000X0oooo0P3o00030?ooo`80o`000`3oool30?l000<0oooo0P3o00040?ooo`80o`000P3o
ool30?l000@0oooo0P3o00030?ooo`80o`00103oool30?l000@0oooo0P3o001O0?ooo`004`3oool0
0`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0500oooo0`00000=0?ooo`<0000000@0oooo
00000000000000009`3oool6000007d0oooo0P00000U0?ooo`80o`002P3oool20?l000<0oooo0P3o
00040?ooo`80o`000`3oool20?l000@0oooo0P3o00020?ooo`80o`002P3oool20?l000@0oooo0P3o
001V0?ooo`00OP3oool00`000000oooo0?ooo`060?ooo`<000003P3oool6000002D0oooo2P00001k
0?ooo`8000009@3oool20?l000X0oooo0P3o00030?ooo`@0o`000P3oool20?l000<0oooo0P3o0004
0?ooo`80o`000P3oool90?l000<0oooo0P3o00040?ooo`T0o`00G`3oool001X0oooo300000050?oo
o`D00000CP3oool00`000000oooo0?ooo`060?ooo`<000003P3oool6000000X0oooo00<000000?oo
o`3oool05`3oool4000000D0oooo0`00001j0?ooo`8000009@3oool80?l000@0oooo0P3o00040?oo
o`L0o`000`3oool20?l000@0oooo0P3o00020?ooo`T0o`000`3oool20?l000@0oooo2@3o001O0?oo
o`006P3oool<000000@0oooo1`00001=0?ooo`030000003oool0oooo00H0oooo0`00000?0?ooo`D0
00002P3oool00`000000oooo0?ooo`0G0?ooo`800000203oool200000:40oooo2@3o00030?ooo`80
o`001`3oool40?l000<0oooo0P3o00040?ooo`80o`000P3oool20?l000D0oooo0P3o00030?ooo`80
o`00103oool20?l000D0oooo0P3o001O0?ooo`006P3oool<000000<0oooo2@00001<0?ooo`030000
003oool0oooo00H0oooo0`00000@0?ooo`@000002P3oool00`000000oooo0?ooo`0F0?ooo`800000
2@3oool200000:40oooo0P3o00050?ooo`<0o`000P3oool20?l000<0oooo0P3o00040?ooo`80o`00
0`3oool30?l000<0oooo0P3o00020?ooo`<0o`000`3oool20?l000@0oooo0P3o00040?ooo`<0o`00
0`3oool20?l00600oooo000C0?ooo`030000003oool0oooo00@0oooo0`00000;0?ooo`@000000`3o
ool4000000030?ooo`000000oooo0540oooo0`00000@0?ooo`@000002P3oool00`000000oooo0?oo
o`0F0?ooo`8000001@3oool6000007X0oooo0P00000U0?ooo`80o`001P3oool20?l00080oooo0P3o
00030?ooo`P0o`000`3oool80?l000<0oooo1`3o00030?ooo`D0o`000`3oool70?l003D0oooo0`00
00070?ooo`<000007P3oool001<0oooo00<000000?ooo`3oool0103oool3000000/0oooo0`000005
0?ooo`<0000000<0oooo0000003oool0D@3oool300000140oooo0`00000S0?ooo`8000001@3oool6
000007X0oooo0P00000U0?ooo`80o`001P3oool20?l00080oooo0P3o00050?ooo`D0o`00103oool2
0?l000030?ooo`3o0000o`000080o`001@3oool50?l000@0oooo1@3o00040?ooo`D0o`00=`3oool3
000000D0oooo0`00000O0?ooo`004`3oool00`000000oooo0?ooo`040?ooo`<000002`3oool30000
00D0oooo0`0000000`3oool000000?ooo`2;0?ooo`800000Q@3oool2000002D0oooo0P3o00060?oo
o`80o`000P3oool20?l002@0oooo0P3o00130?ooo`8000001@3oool200000200oooo000C0?ooo`03
0000003oool0oooo00@0oooo0`00000C0?ooo`<0000000<0oooo0000003oool0R`3oool2000008D0
oooo0P00000U0?ooo`80o`001@3oool30?l00080oooo0P3o000M0?ooo`030?l0003oool0oooo00@0
oooo0P3o00130?ooo`<000000`3oool300000200oooo000J0?ooo`<000004P3oool4000004/0oooo
00<000000?ooo`3oool0@03oool3000000P0oooo00<000000?ooo`3oool0N@3oool2000002D0oooo
2@3o00030?ooo`80o`00703oool20?l000H0oooo0P3o00140?ooo`<0000000@0oooo000000000000
00008@3oool001X0oooo0`00000?0?ooo`H00000C03oool00`000000oooo0?ooo`0W0?ooo`030000
003oool0oooo01L0oooo0P0000070?ooo`<00000X@3oool80?l000@0oooo0P3o000K0?ooo`80o`00
CP3oool2000000030?ooo`00000000000280oooo000J0?ooo`<000003`3oool4000003L0oooo00<0
o`000?ooo`3oool0503oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo01L0oooo0`00
00050?ooo`<00000o`3ooolM0?ooo`<000008`3oool001X0oooo0`00000?0?ooo`D00000=P3oool0
0`3o0000oooo0?ooo`0D0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0603oool9
00000?l0oooo7P3oool3000002<0oooo000C0?ooo`030000003oool0oooo00@0oooo0`00000A0?oo
o`@000000P3oool00`000000oooo0?ooo`0Y0?ooo`030?l0003oool0oooo00@0oooo00<0o`000?oo
o`3oool00`3oool00`3o0000oooo0?ooo`0h0?ooo`030000003oool0oooo01X0oooo1P00001m0?oo
o`800000W`3oool3000002<0oooo000C0?ooo`030000003oool0oooo00@0oooo0`00000;0?ooo`<0
0000103oool300000080oooo00<000000?ooo`3oool0:@3oool20?l000@0oooo0P3o00040?ooo`80
o`00fP3oool2000009h0oooo0P0000000`3oool000000000000R0?ooo`004`3oool00`000000oooo
0?ooo`040?ooo`<000002`3oool4000000<0oooo0`0000020?ooo`030000003oool0oooo02X0oooo
0P3o00030?ooo`80o`000`3oool20?l00=/0oooo0P00002M0?ooo`<0000000@0oooo000000000000
00008@3oool001<0oooo00<000000?ooo`3oool0103oool3000000`0oooo2@0000020?ooo`030000
003oool0oooo02@0oooo00<0o`000?ooo`3oool00`3oool20?l000<0oooo0`3o00020?ooo`80o`00
1P3oool00`3o0000oooo0?ooo`3B0?ooo`800000W@3oool2000000<0oooo0P00000Q0?ooo`006P3o
ool3000000`0oooo2000000[0?ooo`030?l0003oool0oooo0080oooo303o00040?ooo`80o`002`3o
ool00`000000oooo0?ooo`370?ooo`800000W03oool3000000<0oooo0`00000P0?ooo`006P3oool3
000000h0oooo1@00000=0?ooo`030000003oool0oooo01`0oooo0`3o00020?ooo`d0o`000P3oool2
0?l000`0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`3o0?oooc/0oooo0`000005
0?ooo`<000007`3oool003`0oooo0`00000N0?oooa@0o`003@3oool4000000@0oooo100000040?oo
o`@00000103oool4000000@0oooo100000040?ooo`<00000o`3ooomW0?ooo`00<`3oool00`000000
oooo0?ooo`070?ooo`8000007`3oool60?l000L0oooo1P3o003o0?ooocD0oooo00<0003o0?ooo`3o
ool0I`3oool001<0oooo00<000000?ooo`3oool0703oool3000000P0oooo0`00000N0?ooo`@0o`00
2`3oool40?l00=L0oooo0P00001H0?ooo`L0003oIP3oool001<0oooo00<000000?ooo`3oool07@3o
ool2000000T0oooo00<000000?ooo`3oool05`3oool80?l000h0oooo2@3o003A0?ooo`800000EP3o
ool;0000of@0oooo000C0?ooo`@00000103oool4000000@0oooo100000040?ooo`@00000103oool3
000002@0oooo1P3o000?0?ooo`H0o`00C@3oool00`000000oooo0?ooo`230?ooo`800000>03oool4
000001T0oooo3@000?lS0?ooo`@00000?03oool00180oooo1000000N0?ooo`030000003oool0oooo
02D0oooo0`3o000A0?ooo`<0o`00C03oool6000008<0oooo0P00000f0?ooo`L00000603oool=0000
ob40oooo1`00000k0?ooo`004@3oool6000002X0oooo0P00000I0?ooo`<0o`004@3oool30?l001/0
oooo1000000]0?ooo`L00000PP3oool2000003H0oooo1`00000H0?ooo`d0003o0P3ooomB000000l0
oooo000A0?ooo`L00000:P3oool2000001P0oooo0`3o000A0?ooo`<0o`006@3oool7000002`0oooo
1`00000o0?oooiX000003P000?lP0?ooo`L00000>`3oool00100oooo9@0000020?ooo`8000002P3o
ool00`000000oooo0000002o000007/0oooo1`00000H0?ooo`h0003o803oool7000003/0oooo000@
0?ooobD000000`3oool2000000X0oooo8P0000000`3oool00000000000070?ooo`P0o`00503oool7
000002`0oooo1`00002k0?ooo`D000006@3oool=0000ob80oooo1@00000l0?ooo`004P3oool40000
02<0oooo00<000000?ooo`3oool07`3oool40?l000X0oooo0P0000050?ooo`@0o`00603oool70000
02`0oooo200000210?ooo`800000>03oool4000001T0oooo3@000?lS0?ooo`@00000?03oool00180
oooo1000000T0?ooo`030000003oool0oooo01l0oooo0`3o000<0?ooo`030000003oool0oooo0080
oooo0`3o000J0?ooo`D00000;P3oool500000080oooo00<000000?ooo`3oool0OP3oool2000005D0
oooo3@000?mS0?ooo`00A`3oool00`000000oooo0?ooo`0B0?ooo`<0o`003@3oool200000080oooo
0`3o000K0?ooo`@00000<P3oool01@000000oooo0?ooo`3oool0000007l0oooo0P00000L0?ooo`@0
0000103oool4000000@0oooo100000040?ooo`@00000103oool4000001H0oooo2`000?mT0?ooo`00
AP3oool300000180oooo1@3o000>0?ooo`800000103o001@0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0O03oool2000005L0oooo2P000?lN0?ooo`@00000103oool4000000@0oooo
100000040?ooo`@00000103oool00`000000oooo0?ooo`0S0?ooo`00?@3oool00`000000oooo0?oo
o`070?ooo`<000003`3oool70?l000l0oooo00<0o`000000003o0000103o001>0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0N`3oool2000005P0oooo0P000?l00`000000003o0000
o`030000ocl0oooo00<000000?ooo`3oool08`3oool003`0oooo0`0000090?ooo`<000003@3oool2
0?l000<0oooo103o000=0?ooo`<0o`000P0000020?ooo`80o`00C@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo0=D0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0P
0?ooo`030000003oool0oooo02<0oooo000m0?ooo`<000002@3oool00`000000oooo0?ooo`0B0?oo
o`<0o`00303oool40?l00080oooo0P00001?0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0e03oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0200oooo00<000000?oo
o`3oool08`3oool003h0oooo0`00000L0?ooo`H0o`00203oool60?l000@0oooo00<000000?ooo`3o
ool0C03oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo09H0oooo00<000000?ooo`3o
ool0103oool<000000L0oooo0`0000060?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3o
ool08@3oool00`000000oooo0?ooo`160?ooo`00?`3oool00`000000oooo0?ooo`0K0?oooa@0o`00
1@3oool2000004`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1g0?ooo`800000
703oool00`000000oooo0?ooo`040?ooo``000001`3oool3000000H0oooo00<000000?ooo`3oool0
5@3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo04H0oooo001L0?ooo`@0o`0000<0
oooo0?l0003o00002P3o00020?ooo`<0o`001P3oool2000004X0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`1f0?ooo`800000703oool00`000000oooo0?ooo`040?ooo``000001`3o
ool3000000H0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`1/0?ooo`00F`3oool3
0?l000<0oooo303o00040?ooo`80o`001`3oool00`000000oooo0?ooo`170?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0M@3oool2000001`0oooo00<000000?ooo`3oool0103oool3
00000100oooo0`0000060?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0K03oool0
05/0oooo00<0o`000?ooo`3oool00`3oool30?l00080oooo0P3o00030?ooo`80o`001@3oool20?l0
00L0oooo0P0000170?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0M03oool20000
02<0oooo0`00000@0?ooo`<00000703oool00`000000oooo0?ooo`0Z0?ooo``000000P3oool;0000
00@0oooo00<000000?ooo`3oool08`3oool00640oooo00<0o`000?ooo`3oool00P3oool20?l000@0
oooo0P3o000?0?ooo`800000A@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo07<0
oooo0P00000S0?ooo`<00000403oool3000001/0oooo00<000000?ooo`3oool0:`3oool<00000080
oooo2`0000040?ooo`030000003oool0oooo02<0oooo001P0?ooo`80o`001@3oool00`3o0000oooo
0?ooo`020?ooo`80o`004@3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool0U`3oool300000100oooo0`00000J0?ooo`030000003oool0oooo02H0oooo
00<000000?ooo`3oool00`3oool<000000<0oooo2P0000040?ooo`030000003oool0oooo02<0oooo
001P0?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?oo
o`0@0?ooo`800000@P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo09H0oooo0`00
000@0?ooo`<000006P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00<0oooo0`00
000<0?ooo`@000002P3oool00`000000oooo0?ooo`0S0?ooo`00I`3oool00`3o0000oooo0?ooo`0H
0?ooo`800000@03oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo08h0oooo00<00000
0?ooo`3oool0103oool300000100oooo0`0000060?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool09`3oool00`000000oooo0?ooo`030?ooo`<000003@3oool4000002l0oooo00240?oo
o`800000?P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo06l0oooo0P00000L0?oo
o`030000003oool0oooo00@0oooo0`00000@0?ooo`<000001P3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo02P0oooo00<000000?ooo`3oool00`3oool3000000h0oooo1000000^0?oo
o`00QP3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool0KP3oool2000001`0oooo00<000000?ooo`3oool0103oool3000000`0oooo00@000000?ooo`3o
ool0oooo0`0000060?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0;`3oool30000
00l0oooo1000000]0?ooo`00Q`3oool2000003/0oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`1]0?ooo`800000703oool00`000000oooo0?ooo`040?ooo`<00000303oool300000004
0?ooo`0000000000000000H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0_0?oo
o`<00000403oool4000002`0oooo00290?ooo`800000>@3oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo06`0oooo0P00000S0?ooo`<00000303oool7000001H0oooo00<000000?ooo`3o
ool0<03oool300000140oooo100000050?ooo`030000003oool0oooo02<0oooo002;0?ooo`030000
003oool0oooo03H0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`1[0?ooo`800000
8`3oool3000000d0oooo1P00000E0?ooo`030000003oool0oooo0340oooo0`00000B0?ooo`<00000
1@3oool00`000000oooo0?ooo`0S0?ooo`006`3oool50?l000T0oooo1@3o00080?ooo`P0o`000`3o
ool:0?l000<0oooo0P3o00040?ooo`P0o`00<03oool2000003H0oooo00<000000?ooo`3oool0503o
ool00`000000oooo0?ooo`1Z0?ooo`8000008`3oool3000000l0oooo1000000E0?ooo`030000003o
ool0oooo02/0oooo00<000000?ooo`3oool00`3oool3000001<0oooo0`0000040?ooo`030000003o
ool0oooo02<0oooo000I0?ooo`T0o`001@3oool90?l000H0oooo203o00030?ooo`X0o`000`3oool2
0?l000@0oooo203o000b0?ooo`800000=03oool00`000000oooo0?ooo`0E0?ooo`030000003oool0
oooo08h0oooo0`00000@0?ooo`<00000503oool00`000000oooo0?ooo`0/0?ooo`030000003oool0
oooo00<0oooo0`00000;0?ooo`<000001@3oool3000000@0oooo00<000000?ooo`3oool08`3oool0
01T0oooo0`3o00040?ooo`<0o`000`3oool30?l000D0oooo0`3o00050?ooo`80o`002@3oool20?l0
00/0oooo0P3o00040?ooo`80o`00>P3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo
01H0oooo00<000000?ooo`3oool0QP3oool00`000000oooo0?ooo`040?ooo`<00000403oool30000
00H0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0J0?ooo`80003o4@3oool00`00
0000oooo0?ooo`030?ooo`<000002`3oool3000000D0oooo0`00000Z0?ooo`00603oool20?l000L0
oooo0P3o00030?ooo`80o`001`3oool20?l000D0oooo0P3o00090?ooo`80o`002`3oool20?l000@0
oooo0P3o000k0?ooo`800000<@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo08D0
oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01/0
oooo0P000?lA0?ooo`030000003oool0oooo00<0oooo0`00000;0?ooo`@000000`3oool4000002X0
oooo000H0?ooo`80o`001`3oool20?l00080oooo0P3o00090?ooo`80o`00103oool20?l000T0oooo
0P3o000;0?ooo`80o`00103oool20?l003d0oooo0P00000_0?ooo`030000003oool0oooo01P0oooo
00<000000?ooo`3oool0IP3oool2000001`0oooo00<000000?ooo`3oool0803oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo01/0oooo0P000?lG0?ooo`<00000303oool9000002/0oooo
000Q0?ooo`80o`000P3oool20?l000T0oooo0P3o00040?ooo`80o`002@3oool20?l000/0oooo0P3o
00040?ooo`80o`00?`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool0I@3oool2000001`0oooo00<000000?ooo`3oool0803oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo01`0oooo0P000?lG0?ooo`<000003@3oool8000002/0oooo000N
0?ooo`@0o`000`3oool20?l000T0oooo0P3o00040?ooo`80o`002@3oool90?l000@0oooo0P3o0004
0?ooo`80o`00@03oool2000002`0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`1T
0?ooo`800000B@3oool00`000000oooo0?ooo`0M0?ooo`80003o5`3oool3000000h0oooo1@000007
0?ooo`030000003oool0oooo02<0oooo000K0?ooo`D0o`001@3oool20?l000T0oooo0P3o00040?oo
o`80o`002@3oool90?l000@0oooo0P3o00040?ooo`80o`00@P3oool2000002X0oooo00<000000?oo
o`3oool06`3oool00`000000oooo0?ooo`1S0?ooo`800000B03oool00`000000oooo0?ooo`0N0?oo
o`P0003o;P3oool00`000000oooo0?ooo`0S0?ooo`006P3oool30?l000P0oooo0P3o00090?ooo`80
o`00103oool20?l000T0oooo0P3o000;0?ooo`80o`00103oool20?l004@0oooo00<000000?ooo`3o
ool09`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0680oooo0P0000180?ooo`03
0000003oool0oooo01h0oooo2@000?l:0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3o
ool08`3oool001T0oooo0P3o000:0?ooo`80o`002@3oool20?l000@0oooo0P3o00090?ooo`80o`00
2`3oool20?l000@0oooo0P3o000F0?ooo`D0o`00:P3oool2000002L0oooo00<000000?ooo`3oool0
7@3oool00`000000oooo0?ooo`2Z0?ooo`030000003oool0oooo01l0oooo0P000?l50?ooo`<0003o
2@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo02<0oooo000I0?ooo`80o`001P3o
ool20?l000<0oooo0P3o00070?ooo`80o`001@3oool20?l000T0oooo0P3o000;0?ooo`80o`00103o
ool20?l001@0oooo2@3o000Z0?ooo`8000009@3oool00`000000oooo0?ooo`0N0?ooo`030000003o
ool0oooo07h0oooo100000040?ooo`@00000103oool4000000@0oooo100000040?ooo`@000001P3o
ool00`000000oooo0?ooo`0P0?ooo`80003o1P3oool20000o`T0oooo00<000000?ooo`3oool0AP3o
ool001T0oooo0`3o00040?ooo`<0o`000`3oool30?l000D0oooo0`3o00050?ooo`80o`002@3oool2
0?l000/0oooo0P3o00040?ooo`80o`004`3oool30?l000D0oooo0`3o000[0?ooo`030000003oool0
oooo0280oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`2V0?ooo`030000003oool0
oooo0240oooo0P000?l60?ooo`80003o2@3oool00`000000oooo0?ooo`160?ooo`006P3oool80?l0
00D0oooo2@3o00060?ooo`80o`002@3oool:0?l000<0oooo0P3o00040?ooo`80o`004`3oool20?l0
00L0oooo0P3o000/0?ooo`8000008P3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo
05h0oooo0P0000150?ooo`030000003oool0oooo0240oooo0P000?l60?ooo`80003oDP3oool001/0
oooo1P3o00080?ooo`D0o`00203oool20?l000T0oooo2P3o00030?ooo`80o`00103oool20?l00180
oooo0P3o00090?ooo`80o`00;@3oool200000200oooo00<000000?ooo`3oool08@3oool00`000000
oooo0?ooo`1M0?ooo`800000A03oool00`000000oooo0?ooo`0R0?ooo`80003o1@3oool30000oe80
oooo001X0?ooo`80o`002@3oool20?l002l0oooo00<000000?ooo`3oool07@3oool00`000000oooo
0?ooo`0R0?ooo`030000003oool0oooo05`0oooo0P0000130?ooo`030000003oool0oooo02<0oooo
2@000?l:0?ooo`@00000103oool4000000@0oooo100000040?ooo`@00000103oool4000002D0oooo
001X0?ooo`80o`002@3oool20?l00300oooo0P00000M0?ooo`030000003oool0oooo02<0oooo00<0
00000?ooo`3oool0F`3oool200000480oooo00<000000?ooo`3oool0903oool80000oe@0oooo001X
0?ooo`80o`002@3oool20?l00380oooo0P00000K0?ooo`030000003oool0oooo02@0oooo00<00000
0?ooo`3oool0FP3oool200000480oooo00<000000?ooo`3oool0P03oool006P0oooo0P3o00090?oo
o`80o`00=03oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo02D0oooo00<000000?oo
o`3oool0W03oool00`000000oooo0?ooo`210?ooo`00J03oool20?l000T0oooo0P3o000e0?ooo`80
0000603oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo09X0oooo00<000000?ooo`3o
ool0PP3oool006T0oooo0P3o00070?ooo`80o`00>03oool2000001H0oooo00<000000?ooo`3oool0
9`3oool00`000000oooo0?ooo`2I0?ooo`030000003oool0oooo0880oooo001Y0?ooo`<0o`001@3o
ool30?l003X0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0X0?ooo`030000003o
ool0oooo05H0oooo0P00000o0?ooo`030000003oool0oooo08<0oooo001Z0?ooo`T0o`00?03oool2
000001<0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`1E0?ooo`800000?P3oool0
0`000000oooo0?ooo`240?ooo`00K03oool50?l00400oooo0P00000A0?ooo`030000003oool0oooo
02X0oooo00<000000?ooo`3oool0E03oool2000003d0oooo00<000000?ooo`3oool0Q@3oool00;<0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo05<0
oooo0P00000m0?ooo`030000003oool0oooo08D0oooo002d0?ooo`8000003P3oool00`000000oooo
0?ooo`0/0?ooo`030000003oool0oooo0580oooo0P00000l0?ooo`030000003oool0oooo08H0oooo
002f0?ooo`800000303oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo08h0oooo00<0
00000?ooo`3oool0Q`3oool00;P0oooo0P00000:0?ooo`030000003oool0oooo02h0oooo00<00000
0?ooo`3oool0S03oool00`000000oooo0?ooo`280?ooo`00^P3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo02l0oooo00<000000?ooo`3oool0R`3oool00`000000oooo0?ooo`280?oo
o`00^`3oool2000000L0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`1>0?ooo`80
0000>@3oool00`000000oooo0?ooo`290?ooo`00_@3oool2000000D0oooo00<000000?ooo`3oool0
<@3oool00`000000oooo0?ooo`1=0?ooo`800000>03oool00`000000oooo0?ooo`2:0?ooo`00_`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0C03o
ool2000003L0oooo00<000000?ooo`3oool0R`3oool00<00oooo0P0000020?ooo`030000003oool0
oooo03<0oooo00<000000?ooo`3oool0B`3oool2000003L0oooo00<000000?ooo`3oool0R`3oool0
0<80oooo0`00000f0?ooo`030000003oool0oooo04X0oooo0P00000f0?ooo`030000003oool0oooo
08`0oooo00340?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0P03oool00`000000
oooo0?ooo`2=0?ooo`00a03oool3000003H0oooo00<000000?ooo`3oool0O`3oool00`000000oooo
0?ooo`2=0?ooo`00a03oool00`000000oooo0?ooo`02000003D0oooo00<000000?ooo`3oool0O@3o
ool00`000000oooo0?ooo`2>0?ooo`00a03oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo03<0oooo00<000000?ooo`3oool0AP3oool2000003<0oooo00<000000?ooo`3oool0S`3oool0
0<@0oooo00<000000?ooo`3oool00`3oool2000003@0oooo00<000000?ooo`3oool0A@3oool20000
0380oooo00<000000?ooo`3oool0T03oool00<@0oooo00<000000?ooo`3oool01@3oool2000003<0
oooo00<000000?ooo`3oool0A03oool200000380oooo00<000000?ooo`3oool0T03oool00<@0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo04<0oooo
0P00000a0?ooo`030000003oool0oooo0940oooo00340?ooo`030000003oool0oooo00P0oooo0P00
000b0?ooo`030000003oool0oooo0480oooo0P00000`0?ooo`030000003oool0oooo0980oooo0034
0?ooo`030000003oool0oooo00X0oooo0P00000a0?ooo`030000003oool0oooo0780oooo00<00000
0?ooo`3oool0T`3oool00<@0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0_0?oo
o`030000003oool0oooo0740oooo00<000000?ooo`3oool0T`3oool00<@0oooo00<000000?ooo`3o
ool03@3oool200000300oooo0P00001`0?ooo`030000003oool0oooo09@0oooo00340?ooo`030000
003oool0oooo00l0oooo0P00000`0?ooo`030000003oool0oooo03d0oooo0P00000]0?ooo`030000
003oool0oooo09D0oooo00340?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0;P3o
ool00`000000oooo0?ooo`0l0?ooo`800000;03oool00`000000oooo0?ooo`2F0?ooo`00a03oool0
0`000000oooo0?ooo`0B0?ooo`800000;`3oool00`000000oooo0?ooo`0k0?ooo`800000;03oool0
0`000000oooo0?ooo`2F0?ooo`00a03oool00`000000oooo0?ooo`0D0?ooo`800000;P3oool00`00
0000oooo0?ooo`0j0?ooo`800000:`3oool00`000000oooo0?ooo`2G0?ooo`00a03oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo02`0oooo00@000000?ooo`3oool0003o>03oool20000
02X0oooo00<000000?ooo`3oool0V03oool00<@0oooo00<000000?ooo`3oool05`3oool2000002d0
oooo00D000000?ooo`3oool0oooo0000o`1R0?ooo`030000003oool0oooo09P0oooo00340?ooo`03
0000003oool0oooo01T0oooo0P00000/0?ooo`050000003oool0oooo0?ooo`000?l0H03oool00`00
0000oooo0?ooo`2I0?ooo`00a03oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo02X0
oooo00@000000?ooo`3oool0oooo0P000?mM0?ooo`030000003oool0oooo09X0oooo00340?ooo`03
0000003oool0oooo01`0oooo0P00000[0?ooo`030000003oool0oooo03D0oooo0P00000W0?ooo`03
0000003oool0oooo09/0oooo00340?ooo`030000003oool0oooo01h0oooo0P00000Z0?ooo`030000
003oool0oooo03@0oooo0P00000W0?ooo`030000003oool0oooo09/0oooo00340?ooo`030000003o
ool0oooo0200oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`040?ooo`030000o`3o
ool0oooo02`0oooo0P00000V0?ooo`030000003oool0oooo09`0oooo00340?ooo`030000003oool0
oooo0240oooo0P00000Y0?ooo`030000003oool0oooo00@0oooo00<0003o0?ooo`3oool0:`3oool2
000002D0oooo00<000000?ooo`3oool0W@3oool00<@0oooo00<000000?ooo`3oool08`3oool20000
01h0oooo00<0003o0?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`80003o:`3oool20000
02@0oooo00<000000?ooo`3oool0WP3oool00<@0oooo00<000000?ooo`3oool09@3oool2000001/0
oooo00<0003o0?ooo`3oool02@3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo09h0
oooo00340?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0603oool00`000?l0oooo
0?ooo`0:0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool0W`3oool00<@0oooo00<0
00000?ooo`3oool0:03oool2000001L0oooo00<0003o0?ooo`3oool0303oool00`000000oooo0?oo
o`070?ooo`030000o`3oool0oooo04P0oooo00<000000?ooo`3oool0X03oool00<@0oooo00<00000
0?ooo`3oool0:P3oool2000001@0oooo00<0003o0?ooo`3oool03P3oool00`000000oooo0?ooo`07
0?ooo`030000o`3oool0oooo02<0oooo0P00000Q0?ooo`030000003oool0oooo0:40oooo00340?oo
o`030000003oool0oooo02`0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`070?oo
o`80003o8`3oool200000240oooo00<000000?ooo`3oool0X@3oool00<@0oooo00<000000?ooo`3o
ool0;@3oool2000002@0oooo00<000000?ooo`3oool0:`3oool200000200oooo00<000000?ooo`3o
ool0XP3oool00<@0oooo00<000000?ooo`3oool0;`3oool2000002<0oooo00<000000?ooo`3oool0
:P3oool2000001l0oooo00<000000?ooo`3oool0X`3oool00<@0oooo00<000000?ooo`3oool0<@3o
ool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo02T0oooo0P00000O0?ooo`030000003o
ool0oooo0:<0oooo00340?ooo`030000003oool0oooo0380oooo0P0000090?ooo`030000o`3oool0
oooo01H0oooo00<000000?ooo`3oool02@3oool20000ocd0oooo00<000000?ooo`3oool0Y03oool0
0<@0oooo00<000000?ooo`3oool0=03oool2000000H0oooo00<0003o0?ooo`3oool0603oool00`00
0000oooo0?ooo`0:0?ooo`80003o>P3oool00`000000oooo0?ooo`2U0?ooo`00a03oool00`000000
oooo0?ooo`0f0?ooo`030000003oool0oooo00<0oooo00<0003o0?ooo`3oool06@3oool00`000000
oooo0?ooo`140?ooo`030000003oool0oooo0:H0oooo00340?ooo`030000003oool0oooo03L0oooo
0P0000020?ooo`030000o`3oool0oooo01/0oooo00<000000?ooo`3oool09@3oool2000001`0oooo
00<000000?ooo`3oool0YP3oool00<@0oooo00<000000?ooo`3oool0>@3oool2000001l0oooo00<0
00000?ooo`3oool0903oool2000001/0oooo00<000000?ooo`3oool0Y`3oool00<@0oooo00<00000
0?ooo`3oool0>@3oool20?l000030000003oool0oooo01d0oooo00<000000?ooo`3oool0303oool2
0000oaD0oooo0P00000J0?ooo`030000003oool0oooo0:P0oooo00340?ooo`030000003oool0oooo
03P0oooo1@3o000O0?ooo`030000003oool0oooo00d0oooo00<0003o0?ooo`3oool04P3oool20000
01T0oooo00<000000?ooo`3oool0Z@3oool00<@0oooo00<000000?ooo`3oool0>03oool70?l001h0
oooo00<000000?ooo`3oool03@3oool00`000?l0oooo0?ooo`0A0?ooo`8000006@3oool00`000000
oooo0?ooo`2Y0?ooo`00]`3oool2000000/0oooo00<000000?ooo`3oool0>@3oool90?l001`0oooo
00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`2Z0?ooo`00]`3oool2000000/0oooo00<0
00000?ooo`3oool0>P3oool:0?l001/0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?oo
o`2[0?ooo`00]`3oool2000000/0oooo00<000000?ooo`3oool0?03oool:0?l001X0oooo00<00000
0?ooo`3oool03`3oool20000obD0oooo00<000000?ooo`3oool0[03oool00;L0oooo0P00000;0?oo
o`030000003oool0oooo03d0oooo303o000H0?ooo`030000003oool0oooo0100oooo00<0003o0?oo
o`3oool02P3oool2000001H0oooo00<000000?ooo`3oool0[03oool00;L0oooo0P00000;0?ooo`03
0000003oool0oooo03h0oooo3@3o000G0?ooo`030000003oool0oooo0100oooo00<0003o0?ooo`3o
ool02@3oool2000001D0oooo00<000000?ooo`3oool0[@3oool00;L0oooo0P00000;0?ooo`030000
003oool0oooo0400oooo3P3o000E0?ooo`030000003oool0oooo01/0oooo0P00000D0?ooo`030000
003oool0oooo0:h0oooo002g0?ooo`8000002`3oool00`000000oooo0?ooo`110?ooo`l0o`00503o
ool00`000000oooo0?ooo`0J0?ooo`8000004`3oool00`000000oooo0?ooo`2_0?ooo`00]P3oool4
000000X0oooo00<000000?ooo`3oool0@P3oool@0?l001<0oooo00<000000?ooo`3oool04P3oool0
0`000?l0oooo0?ooo`040?ooo`8000004`3oool00`000000oooo0?ooo`2_0?ooo`00]@3oool30000
00030?ooo`000000000000T0oooo00<000000?ooo`3oool0A03oool@0?l00180oooo00<000000?oo
o`3oool04P3oool20000oaP0oooo00<000000?ooo`3oool0/03oool00;D0oooo0P0000020?ooo`80
00002@3oool00`000000oooo0?ooo`150?ooo`h0o`00503oool00`000000oooo0?ooo`0C0?ooo`03
0000o`3oool0oooo01@0oooo00<000000?ooo`3oool0/@3oool00;@0oooo0`0000020?ooo`<00000
203oool00`000000oooo0?ooo`160?ooo`d0o`005@3oool00`000000oooo0?ooo`0Y0?ooo`030000
003oool0oooo0;40oooo002d0?ooo`800000103oool2000000P0oooo00<000000?ooo`3oool0B03o
ool;0?l001H0oooo00<000000?ooo`3oool05@3oool200000100oooo00<000000?ooo`3oool0/P3o
ool00;<0oooo0P0000060?ooo`800000D`3oool;0?l001H0oooo00<000000?ooo`3oool0503oool2
000000l0oooo00<000000?ooo`3oool0/`3oool00;80oooo0`0000060?ooo`<00000D`3oool<0?l0
01D0oooo00<000000?ooo`3oool04`3oool200000080003o303oool00`000000oooo0?ooo`1P0?oo
o`80003oDP3oool00?l0oooo503oool50?l000030?ooo`3o0000o`0000@0o`00503oool00`000000
oooo0?ooo`0B0?ooo`8000000P3oool00`000?l0oooo0?ooo`090?ooo`030000003oool0oooo0600
oooo0P000?mB0?ooo`00o`3ooolE0?ooo`@0o`000P3oool60?l001@0oooo00<000000?ooo`3oool0
4@3oool2000000d0oooo00<000000?ooo`3oool0H@3oool20000oe80oooo003o0?oooaH0oooo103o
00030?ooo`H0o`004`3oool00`000000oooo0?ooo`0N0?ooo`030000o`3oool0oooo0680oooo0P00
0?mB0?ooo`00o`3ooolH0?ooo`80o`001@3oool50?l001<0oooo00<000000?ooo`3oool0603oool0
10000?l0oooo0?ooo`3oool30000o`@0oooo0P000?l90?ooo`80003o0P3oool30000o`<0oooo0`00
0?l20?ooo`80003o1P3oool40000o`80oooo0P000?l40?ooo`@0003o1P3oool30000o`80oooo0P00
0?l50?ooo`D0003o103oool20000o`@0oooo0P000?l:0?ooo`80003o00<0oooo0000o`000?l00P00
0?l30?ooo`80003o0`3oool40000o`80oooo0P000?l30?ooo`80003o103oool20000o`@0oooo1@00
0?l60?ooo`<0003o0`3oool50000oaP0oooo003o0?oooaT0oooo00<0o`000?ooo`3oool0103oool6
0?l00180oooo00<000000?ooo`3oool0603oool60000o`@0oooo0P000?l90?ooo`80003o00<0oooo
0000o`000?l00P000?l20?ooo`@0003o0P3oool20000o`D0oooo20000?l40?ooo`H0003o103oool4
0000o`80oooo0P000?l40?ooo`L0003o0`3oool20000o`@0oooo0P000?l:0?ooo`P0003o0P3oool2
0000o`80oooo20000?l40?ooo`80003o103oool20000o`<0oooo1`000?l40?ooo`@0003o0P3oool7
0000oaL0oooo003o0?ooob80oooo1P3o000A0?ooo`030000003oool0oooo00d0oooo0P0000090?oo
o`D0003o1@3oool20000o`L0oooo0P000?l20?ooo`80003o103oool20000o`@0oooo0P000?l50?oo
o`80003o0`3oool30000o`<0oooo0`000?l20?ooo`<0003o0`3oool20000o`@0oooo0P000?l30?oo
o`<0003o0`3oool30000o`80oooo0P000?l40?ooo`80003o2P3oool30000o`<0oooo0P000?l20?oo
o`80003o0P3oool20000o`<0oooo0`000?l40?ooo`80003o103oool20000o`80oooo0`000?l40?oo
o`80003o0`3oool20000o`<0oooo0`000?l40?ooo`80003o5P3oool00?l0oooo8`3oool60?l00140
oooo00<000000?ooo`3oool0303oool2000000P0oooo1@000?l60?ooo`80003o1`3oool20000o`80
oooo0P000?l40?ooo`80003o103oool20000o`D0oooo0P000?l40?ooo`80003o0`3oool20000o`T0
oooo0P000?l40?ooo`80003o0`3oool20000o`D0oooo0P000?l20?ooo`80003o103oool20000o`X0
oooo0P000?l50?ooo`80003o00<0oooo0000o`000?l00P3oool20000o`@0oooo0P000?l40?ooo`80
003o103oool20000o`80oooo0P000?l:0?ooo`80003o0`3oool20000oad0oooo003o0?ooobD0oooo
1P3o000@0?ooo`030000003oool0oooo00/0oooo0P0000070?ooo`H0003o1`3oool90000o`<0oooo
0P000?l40?ooo`80003o103oool20000o`D0oooo10000?l20?ooo`80003o0`3oool20000o`T0oooo
0P000?l40?ooo`80003o0`3oool20000o`D0oooo0P000?l20?ooo`80003o103oool20000o`X0oooo
0P000?l50?ooo`80003o00<0oooo0000o`000?l00P3oool40000o`80oooo0P000?l40?ooo`80003o
103oool20000o`80oooo2@000?l30?ooo`80003o0`3oool90000oaH0oooo003o0?ooobL0oooo1P3o
000?0?ooo`030000003oool0oooo00X0oooo0P0000060?ooo`H0003o203oool90000o`<0oooo0P00
0?l40?ooo`80003o103oool20000o`H0oooo1`000?l30?ooo`80003o2@3oool20000o`@0oooo0P00
0?l30?ooo`80003o1@3oool20000o`80oooo0P000?l40?ooo`80003o2P3oool20000o`D0oooo0P00
0?l00`3oool0003o0000o`030?ooo`L0003o103oool20000o`@0oooo0P000?l20?ooo`T0003o0`3o
ool20000o`<0oooo2@000?lF0?ooo`00o`3ooolX0?ooo`H0o`003`3oool00`000000oooo0?ooo`09
0?ooo`8000001@3oool70000o`P0oooo0P000?l50?ooo`80003o0`3oool20000o`@0oooo0P000?l4
0?ooo`80003o2@3oool40000o`<0oooo0P000?l90?ooo`80003o103oool20000o`<0oooo0P000?l5
0?ooo`80003o0P3oool20000o`@0oooo0P000?l:0?ooo`80003o1@3oool20000o`030?ooo`000?l0
003o00H0oooo10000?l40?ooo`80003o103oool20000o`80oooo0P000?l50?ooo`80003o0`3oool2
0000o`<0oooo0P000?l50?ooo`80003o5P3oool00800oooo0P3o00090?ooo`80o`000P3oool30?l0
0080oooo0`3o00020?ooo`80o`001P3oool40?l00080oooo0P3o00050?ooo`@0o`001@3oool30?l0
0080oooo0P3o00050?ooo`D0o`00103oool20?l000@0oooo0P3o000<0?ooo`D0o`001P3oool50?l0
00@0oooo0P3o00030?ooo`@0o`000P3oool20?l00080oooo0P3o00030?ooo`80o`00203oool50?l0
0180oooo1P3o000>0?ooo`030000003oool0oooo00d0oooo20000?l:0?ooo`80003o0`3oool20000
o`@0oooo0P000?l40?ooo`80003o103oool30000o`@0oooo0P000?l40?ooo`80003o0`3oool30000
o`80oooo0`000?l30?ooo`80003o103oool20000o`<0oooo0`000?l30?ooo`<0003o0P3oool30000
o`<0oooo0P000?l:0?ooo`<0003o0`3oool30000o`030?ooo`000?l0003o0080oooo0P000?l40?oo
o`80003o103oool30000o`<0oooo0P000?l20?ooo`<0003o0`3oool20000o`@0oooo0P000?l30?oo
o`<0003o0`3oool20000oaL0oooo00200?ooo`80o`002@3oool20?l000030?ooo`3o0000o`000080
o`0000<0oooo0?l0003o00000P3o00020?ooo`80o`001@3oool80?l000D0oooo1P3o00030?ooo`@0
o`000P3oool20?l000@0oooo1`3o00030?ooo`80o`00103oool20?l000/0oooo1`3o00040?ooo`L0
o`000`3oool20?l00080oooo203o00030?ooo`80o`000`3oool20?l000L0oooo1`3o000C0?ooo`H0
o`003@3oool00`000000oooo0?ooo`0;0?ooo`T0003o2P3oool20000o`<0oooo0P000?l30?ooo`D0
003o00<0oooo0000o`000?l00`000?l20?ooo`D0003o0P3oool80000o`@0oooo1P000?l30?ooo`D0
003o0P3oool20000o`@0oooo1`000?l30?ooo`P0003o2P3oool80000o`80oooo0P000?l20?ooo`P0
003o103oool80000o`<0oooo1`000?l30?ooo`D0003o0P3oool70000oaL0oooo00210?ooo`80o`00
1`3oool20?l00080oooo0P3o00030?ooo`80o`00103oool20?l000D0oooo0P3o00030?ooo`<0o`00
103oool30?l00080oooo0`3o00020?ooo`80o`00103oool20?l000<0oooo0`3o00030?ooo`<0o`00
0P3oool20?l000@0oooo0P3o000:0?ooo`80o`00103oool20?l000<0oooo0`3o00030?ooo`<0o`00
0P3oool20?l00080oooo0P3o00030?ooo`<0o`000`3oool20?l000<0oooo0P3o00060?ooo`<0o`00
103oool20?l001<0oooo1P3o000=0?ooo`030000003oool0oooo00T0oooo2@000?l<0?ooo`80003o
00<0oooo0000o`000?l0103oool50000o`030?ooo`000?l0003o00<0003o0P3oool20000o`030?oo
o`000?l0003o00@0oooo1@000?l60?ooo`@0003o103oool50000o`80oooo0P000?l50?ooo`D0003o
103oool20000o`030?ooo`000?l0003o0080003o2`3oool20000o`030?ooo`000?l0003o0080003o
0`3oool20000o`@0oooo1@000?l50?ooo`80003o00<0oooo0000o`000?l00P000?l50?ooo`D0003o
103oool50000o`<0oooo1@000?lH0?ooo`00P@3oool20?l000L0oooo0P3o00020?ooo`80o`000`3o
ool20?l000@0oooo0P3o00050?ooo`80o`00103oool20?l000@0oooo0P3o00080?ooo`80o`00103o
ool20?l000<0oooo0P3o00050?ooo`80o`000P3oool20?l000@0oooo0P3o000?0?ooo`<0o`000`3o
ool20?l000D0oooo0P3o00020?ooo`80o`000P3oool20?l000@0oooo0P3o00030?ooo`80o`000`3o
ool20?l000H0oooo0P3o000L0?ooo`H0o`00303oool00`000000oooo0?ooo`070?ooo`X0003o303o
ool20000o`030?ooo`000?l0003o00D0oooo0P000?l40?ooo`80003o8@3oool20000oc00oooo0P00
0?lT0?ooo`80003o8P3oool00880oooo2@3o00030?ooo`80o`000`3oool20?l000@0oooo0P3o0005
0?ooo`@0o`000P3oool20?l000@0oooo0P3o00080?ooo`80o`00103oool20?l000<0oooo0P3o0005
0?ooo`80o`000P3oool20?l000@0oooo0P3o000=0?ooo`@0o`00103oool20?l000D0oooo0P3o0002
0?ooo`80o`000P3oool40?l00080oooo0P3o00030?ooo`80o`000`3oool20?l000H0oooo2@3o000G
0?ooo`H0o`002`3oool00`000000oooo0?ooo`050?ooo`X0003o3@3oool20000o`030?ooo`000?l0
003o00D0oooo0P000?l40?ooo`80003o8@3oool20000oc00oooo0P000?lM0?ooo`030000o`3oool0
oooo00@0oooo0P000?lR0?ooo`00PP3oool90?l000<0oooo0P3o00030?ooo`80o`00103oool20?l0
00H0oooo1`3o00040?ooo`80o`00203oool20?l000@0oooo0P3o00030?ooo`80o`001@3oool20?l0
0080oooo0P3o00040?ooo`80o`002`3oool40?l000H0oooo0P3o00050?ooo`80o`000P3oool20?l0
00<0oooo1`3o00030?ooo`80o`000`3oool20?l000H0oooo2@3o000H0?ooo`H0o`002`3oool00`00
0000oooo0?ooo`020?ooo``0003o3P3oool30000o`H0oooo0P000?l40?ooo`80003o8@3oool20000
o`@0oooo0P000?lZ0?ooo`80003o703oool20000o`H0oooo0P000?lR0?ooo`00PP3oool20?l000D0
oooo0P3o00030?ooo`80o`000`3oool20?l000@0oooo0P3o00090?ooo`@0o`00103oool20?l000P0
oooo0P3o00040?ooo`80o`000`3oool20?l000D0oooo0P3o00020?ooo`80o`00103oool20?l000X0
oooo0`3o00080?ooo`80o`001@3oool20?l00080oooo0P3o00060?ooo`@0o`000`3oool20?l000<0
oooo0P3o00060?ooo`80o`001@3oool20?l001X0oooo1P3o000:0?ooo`040000003oool0oooo0?oo
o`/0003o3`3oool30000ocD0oooo0P000?lZ0?ooo`80003o6`3oool20000ob/0oooo00230?ooo`80
o`000`3oool20?l000@0oooo0P3o00030?ooo`80o`00103oool30?l000@0oooo0P3o00040?ooo`80
o`00103oool30?l00080oooo0`3o00020?ooo`80o`00103oool20?l000<0oooo0`3o00030?ooo`<0
o`000P3oool30?l000<0oooo0P3o000:0?ooo`80o`00103oool20?l000<0oooo0`3o00030?ooo`<0
o`000P3oool20?l00080oooo0P3o00040?ooo`80o`000`3oool20?l000<0oooo0`3o00050?ooo`<0
o`000`3oool20?l001d0oooo1P3o00090?ooo`030000003oool0003o00/0003o_@3oool008<0oooo
0P3o00030?ooo`80o`000`3oool:0?l00080oooo1@3o00020?ooo`P0o`001@3oool60?l00080oooo
1@3o00020?ooo`80o`00103oool70?l000<0oooo203o000:0?ooo`L0o`001@3oool70?l000<0oooo
0P3o00020?ooo`P0o`000`3oool20?l000<0oooo1@3o00040?ooo`L0o`007P3oool60?l000T0oooo
00<000000?ooo`3oool02@000?nn0?ooo`00Q03oool20?l000030?ooo`3o0000o`0000@0oooo2P3o
00020?ooo`80o`0000<0oooo0?l0003o0000103oool50?l000L0oooo103o00030?ooo`D0o`000P3o
ool20?l000D0oooo1@3o00040?ooo`80o`0000<0oooo0?l0003o00000P3o000<0?ooo`D0o`001`3o
ool50?l000@0oooo0P3o00040?ooo`D0o`00103oool20?l000<0oooo0P3o00000`3oool0o`000?l0
00050?ooo`D0o`008@3oool60?l000P0oooo00D000000?ooo`3oool0003o000000060000okh0oooo
00240?ooo`80o`0000<0oooo0?l0003o00001@3oool20?l000<0oooo0P3o000Q0?ooo`80o`00?03o
ool20?l004@0oooo1P3o00070?ooo`030000003oool000000080003o00@0oooo0000o`000?l0003o
_`3oool008@0oooo0P3o00000`3oool0o`000?l000050?ooo`80o`000`3oool20?l00240oooo0P3o
000l0?ooo`80o`00A@3oool60?l000L0oooo00@000000000o`000?l0003o0P3oool20000okl0oooo
00250?ooo`<0o`001P3oool20?l000<0oooo0P3o000Q0?ooo`80o`00103oool20?l003H0oooo0P3o
000=0?ooo`80o`00>03oool60?l000@0oooo00@000000?ooo`000?l0003oa03oool008D0oooo0`3o
000d0?ooo`80o`00=P3oool20?l000d0oooo0P3o000C0?ooo`@00000103oool4000000@0oooo1000
00040?ooo`@00000103oool2000000D0oooo1P3o00020?ooo`030000003oool0oooo0<D0oooo003o
0?oooaD0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`040?ooo`H0o`0000<00000
0?ooo`3oool0aP3oool00?l0oooo5@3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo
00H0oooo0`3o00020?ooo`D00000``3oool00?l0oooo5@3oool00`000000oooo0?ooo`0]0?ooo`03
0?l0003oool0000000<0000000<0o`3o000000000000`P3oool00?l0oooo5@3oool00`000000oooo
0?ooo`0_0?ooo`<000000`3o0?l00`000000oooo0?ooo`300?ooo`00o`3ooom70?ooo`<00000103o
0?l00`000000oooo0?ooo`2o0?ooo`00o`3ooolL0?ooo``000001@3oool5000001D0oooo10000004
0?l0oaL0oooo0P0000040?ooo`<00000103oool2000009/0oooo003o0?oooa`0oooo300000040?oo
o`L000001`3oool00`000000oooo0?ooo`0:0?ooo`D00000103o0?lF0?ooo`800000103oool30000
00@0oooo0P00002K0?ooo`00o`3ooolL0?ooo``000000`3oool9000000H0oooo00<000000?ooo`3o
ool02`3oool5000000@0o`3o5@3oool2000000@0oooo00<000000?ooo`000000103oool2000009/0
oooo003o0?oooaD0oooo00<000000?ooo`3oool0103oool3000000/0oooo100000030?ooo`<00000
1P3oool00`000000oooo0?ooo`0<0?ooo`<000000P3oool40?l0oa@0oooo0P0000030?ooo`800000
00<0oooo0000000000000`3oool2000009/0oooo003o0?oooaD0oooo00<000000?ooo`3oool0103o
ool3000000/0oooo0`0000050?ooo`<000001@3oool00`000000oooo0?ooo`0B0?ooo`@0o`3o4`3o
ool2000000<0oooo0P0000000`3oool00000000000030?ooo`800000V`3oool00?l0oooo5@3oool0
0`000000oooo0?ooo`040?ooo`<000002`3oool3000000D0oooo0`00000K0?ooo`@0o`3o4P3oool2
000000<0oooo0P0000000`3oool00000000000030?ooo`800000V`3oool00?l0oooo5@3oool00`00
0000oooo0?ooo`040?ooo`<000004`3oool3000001`0oooo103o0?lA0?ooo`8000000P3oool20000
00<0oooo0P0000020?ooo`800000V`3oool00?l0oooo703oool3000001<0oooo0`00000M0?ooo`@0
o`3o403oool200000080oooo0P0000030?ooo`8000000P3oool2000009/0oooo003o0?oooa`0oooo
0`00000;0?ooo`<00000103oool4000001h0oooo103o0?l?0?ooo`8000000P3oool2000000<0oooo
0P0000020?ooo`800000V`3oool00?l0oooo703oool3000000/0oooo2P0000060?ooo`030000003o
ool0oooo01L0oooo103o0?l>0?ooo`8000000P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00800000V`3oool00?l0oooo703oool3000000`0oooo200000070?ooo`030000003oool0
oooo01P0oooo103o0?l=0?ooo`80000000<0oooo0000000000001@3oool2000000030?ooo`000000
000009/0oooo003o0?oooaD0oooo00<000000?ooo`3oool0103oool3000000`0oooo1`0000080?oo
o`030000003oool0oooo01T0oooo103o0?l<0?ooo`80000000<0oooo0000000000001@3oool20000
00030?ooo`000000000009/0oooo003o0?oooaD0oooo00<000000?ooo`3oool0103oool3000000`0
oooo0`00000<0?ooo`030000003oool0oooo01X0oooo103o0?l;0?ooo`80000000<0oooo00000000
00001@3oool2000000030?ooo`000000000009/0oooo003o0?oooaD0oooo00<000000?ooo`3oool0
103oool3000000`0oooo0`00000Z0?ooo`@0o`3o2P3oool4000000L0oooo1000002K0?ooo`00o`3o
oolE0?ooo`030000003oool0oooo00@0oooo0`00000<0?ooo`T000009@3oool40?l0o`T0oooo1000
00070?ooo`@00000V`3oool00?l0oooo703oool3000000d0oooo2000000V0?ooo`@0o`3o203oool4
000000L0oooo1000002K0?ooo`00o`3ooolL0?ooo`<000003@3oool8000002L0oooo103o0?l70?oo
o`<000002@3oool3000009/0oooo003o0?ooocX0oooo00<000000?ooo`3oool07`3oool40?l0ok00
oooo003o0?ooocX0oooo00<000000?ooo`3oool0803oool40?l0ojl0oooo003o0?oooaD0oooo00<0
00000?ooo`3oool08P3oool00`000000oooo0?ooo`0Q0?ooo`@0o`3o[P3oool00?l0oooo5@3oool0
0`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0280oooo103o0?n]0?ooo`00o`3ooolE0?oo
o`030000003oool0oooo04P0oooo103o0?n/0?ooo`00o`3ooolE0?ooo`030000003oool0oooo04T0
oooo103o0?n[0?ooo`00o`3ooolE0?ooo`@00000103oool4000000@0oooo100000040?ooo`@00000
103oool4000002X0oooo0`3o0?nZ0?ooo`00o`3ooomT0?ooo`<0o`3o1@3oool00`3o0?l0oooo0?oo
o`2Q0?ooo`00o`3ooomU0?ooo`<0o`3o103oool20?l0oj80oooo003o0?ooofH0oooo0`3o0?l20?oo
o`<0o`3oXP3oool00?l0ooooI`3oool30?l0o`030?ooo`3o0?l0o`3o0080o`3oX@3oool00?l0oooo
J03oool80?l0oj00oooo003o0?ooofT0oooo1`3o0?nP0?ooo`00o`3ooomX0?ooo`T0o`3oW`3oool0
0?l0ooooI`3oool;0?l0oih0oooo003o0?oooe40oooo1@3o0?lA0?ooo`/0o`3oWP3oool00?l0oooo
C`3oool80?l0oa40oooo2`3o0?nM0?ooo`00o`3ooom?0?ooo`80o`3o103oool30?l0oa40oooo2`3o
0?nL0?ooo`00o`3ooomF0?ooo`80o`3o4P3oool;0?l0oi/0oooo003@0?ooo`80o`3o2`3oool50?l0
o`D0oooo0P3o0?l70?ooo`@0o`3o1P3oool50?l0o`h0oooo103o0?l60?ooo`D0o`3o1@3oool20?l0
o`@0oooo0P3o0?l30?ooo`<0o`3o0P3oool20?l0o`D0oooo0P3o0?l40?ooo`80o`3o1@3oool40?l0
o`030?ooo`3o0?l0o`3o00@0oooo103o0?l00`3oool0o`3o0?l0o`040?ooo`D0o`3o2`3oool90?l0
oi/0oooo003@0?ooo`80o`3o2P3oool70?l0o`@0oooo0P3o0?l60?ooo`H0o`3o103oool70?l0o``0
oooo1P3o0?l40?ooo`L0o`3o103oool20?l0o`@0oooo0P3o0?l20?ooo`@0o`3o0P3oool20?l0o`D0
oooo0P3o0?l40?ooo`80o`3o103oool80?l0o`<0oooo203o0?l30?ooo`L0o`3o2`3oool90?l0oiX0
oooo003@0?ooo`80o`3o2@3oool30?l0o`<0oooo0`3o0?l30?ooo`80o`3o1@3oool30?l0o`80oooo
0`3o0?l20?ooo`<0o`3o103oool20?l0o`X0oooo0`3o0?l20?ooo`<0o`3o0P3oool30?l0o`@0oooo
0P3o0?l30?ooo`80o`3o103oool20?l0o`80oooo0P3o0?l40?ooo`80o`3o1@3oool20?l0o`@0oooo
0P3o0?l40?ooo`80o`3o0`3oool30?l0o`80oooo0`3o0?l30?ooo`<0o`3o0P3oool30?l0o`@0oooo
0P3o0?l;0?ooo`T0o`3oV@3oool00=00oooo0P3o0?l90?ooo`80o`3o1@3oool20?l0o`<0oooo0P3o
0?l50?ooo`80o`3o203oool20?l0oa40oooo0P3o0?l80?ooo`80o`3o2P3oool20?l0o`@0oooo0P3o
0?l20?ooo`80o`3o103oool20?l0o`D0oooo0P3o0?l40?ooo`80o`3o103oool20?l0o`@0oooo0P3o
0?l20?ooo`80o`3o1@3oool20?l0o`80oooo0P3o0?lC0?ooo`P0o`3oV@3oool00=00oooo0P3o0?l9
0?ooo`80o`3o1@3oool20?l0o`<0oooo0P3o0?l50?ooo`80o`3o203oool90?l0o`X0oooo0P3o0?l8
0?ooo`T0o`3o0`3oool20?l0o`@0oooo0P3o0?l20?ooo`80o`3o103oool20?l0o`D0oooo0P3o0?l4
0?ooo`80o`3o103oool20?l0o`@0oooo0P3o0?l20?ooo`80o`3o1@3oool20?l0o`80oooo2@3o0?l=
0?ooo`P0o`3oV03oool00=00oooo0P3o0?l90?ooo`80o`3o1@3oool20?l0o`<0oooo0P3o0?l50?oo
o`80o`3o203oool90?l0o`X0oooo0P3o0?l80?ooo`T0o`3o0`3oool20?l0o`@0oooo0P3o0?l20?oo
o`80o`3o103oool20?l0o`D0oooo0P3o0?l40?ooo`80o`3o103oool20?l0o`@0oooo0P3o0?l20?oo
o`80o`3o1@3oool20?l0o`80oooo2@3o0?l?0?ooo`L0o`3oU`3oool00=00oooo203o0?l30?ooo`80
o`3o1@3oool20?l0o`<0oooo0P3o0?l50?ooo`80o`3o203oool20?l0o`D0oooo0P3o0?l:0?ooo`80
o`3o203oool20?l0o`D0oooo0P3o0?l30?ooo`80o`3o103oool20?l0o`80oooo0P3o0?l40?ooo`80
o`3o1@3oool20?l0o`@0oooo0P3o0?l40?ooo`80o`3o103oool20?l0o`80oooo0P3o0?l50?ooo`80
o`3o0P3oool20?l0o`D0oooo0P3o0?l@0?ooo`H0o`3oU`3oool00=00oooo203o0?l30?ooo`<0o`3o
0`3oool30?l0o`<0oooo0`3o0?l40?ooo`<0o`3o0P3oool30?l0o`80oooo0`3o0?l30?ooo`80o`3o
2`3oool30?l0o`80oooo0`3o0?l20?ooo`<0o`3o0`3oool20?l0o`@0oooo0`3o0?l30?ooo`80o`3o
0P3oool20?l0o`@0oooo0`3o0?l40?ooo`80o`3o103oool20?l0o`@0oooo0P3o0?l40?ooo`80o`3o
0P3oool30?l0o`<0oooo0`3o0?l20?ooo`<0o`3o0`3oool20?l0oa80oooo1P3o0?nF0?ooo`00d03o
ool20?l0o`X0oooo1`3o0?l40?ooo`D0o`3o0`3oool60?l0o`@0oooo1`3o0?l<0?ooo`H0o`3o103o
ool70?l0o`@0oooo203o0?l00`3oool0o`3o0?l0o`030?l0o`80oooo1@3o0?l20?ooo`80o`3o0`3o
ool50?l0o`80oooo0P3o0?l40?ooo`80o`3o0`3oool80?l0o`<0oooo1`3o0?lC0?ooo`H0o`3oU@3o
ool00=00oooo0P3o0?l;0?ooo`D0o`3o1@3oool20?l0o`030?ooo`3o0?l0o`3o00@0oooo103o0?l6
0?ooo`D0o`3o3P3oool40?l0o`H0oooo1@3o0?l50?ooo`80o`3o00<0oooo0?l0o`3o0?l00P3o0?l2
0?ooo`D0o`3o0P3oool20?l0o`030?ooo`3o0?l0o`3o0080oooo0P3o0?l30?ooo`D0o`3o0P3oool2
0?l0o`@0oooo0P3o0?l40?ooo`@0o`3o00<0oooo0?l0o`3o0?l0103oool50?l0oaD0oooo1@3o0?nE
0?ooo`00d03oool20?l0oeT0oooo0P3o0?lA0?ooo`80o`3o=`3oool40?l0oi@0oooo003@0?ooo`80
o`3oF@3oool20?l0oa40oooo0P3o0?lh0?ooo`80o`3oU@3oool00=00oooo2@3o0?mB0?ooo`80o`3o
2`3oool20?l0o`@0oooo1@3o0?o<0?ooo`00d03oool90?l0oel0oooo0P3o0?l50?ooo`@0o`3oc03o
ool00?l0ooooo`3ooolA0?ooo`00o`3ooooo0?oooa40oooo003o0?ooool0oooo4@3oool00?l0oooo
o`3ooolA0?ooo`00o`3ooooo0?oooa40oooo003o0?ooool0oooo4@3oool00?l0ooooo`3ooolA0?oo
o`00o`3ooooo0?oooa40oooo003o0?ooool0oooo4@3oool00?l0ooooo`3ooolA0?ooo`00o`3ooooo
0?oooa40oooo003o0?ooool0oooo4@3oool00?l0ooooo`3ooolA0?ooo`00\
\>"], "Graphics",
  Evaluatable->False,
  ImageSize->{527, 370},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Closed]],

Cell[CellGroupData[{

Cell["Donn\[EAcute]es physiques", "Subtitle"],

Cell[TextData[{
  "Le syst\[EGrave]me \[AGrave] deux corps est \[EAcute]quivalent \[AGrave] \
la rotation d'un point de masse la masse totale ",
  Cell[BoxData[
      \(TraditionalForm\`m\_1 + m\_2\)]],
  ", \[AGrave] la distance ",
  Cell[BoxData[
      \(TraditionalForm\`R = l\_1 + l\_2\)]],
  " de ",
  Cell[BoxData[
      \(TraditionalForm\`O\)]],
  ".\nOn rappelle si n\[EAcute]cessaire que la gravit\[EAcute] induit une \
force qui attire la masse ",
  Cell[BoxData[
      \(TraditionalForm\`m\)]],
  " vers la masse ",
  Cell[BoxData[
      \(TraditionalForm\`m'\)]],
  " et qui vaut ",
  Cell[BoxData[
      \(TraditionalForm\`\(-\ \[DoubleStruckCapitalG]\)\ m\ m'\[Times]\(\(MM'\
\)\& \[Rule] \)\/MM'\^3\)]],
  ", d\[EAcute]rivant du potentiel scalaire ",
  Cell[BoxData[
      \(TraditionalForm\`\[DoubleStruckCapitalG]\ m\ m'/MM'\)]],
  ".\nLe r\[EAcute]f\[EAcute]rentiel \[EAcute]tant non galil\[EAcute]en, le \
point ",
  Cell[BoxData[
      \(TraditionalForm\`M\)]],
  " subit une acc\[EAcute]l\[EAcute]ration d'entra\[IHat]nement. Dans le cas \
pr\[EAcute]sent (rep\[EGrave]re en rotation uniforme) elle se r\[EAcute]duit \
\[AGrave] la force centrifuge.\nLa p\[EAcute]riode ",
  Cell[BoxData[
      \(TraditionalForm\`T\)]],
  " de la rotation globale du syst\[EGrave]me d\[EAcute]coule (par exemple) \
de la troisi\[EGrave]me loi de K\[EAcute]pler, version Newton :"
}], "Subsubtitle",
  TextAlignment->Left],

Cell[BoxData[
    RowBox[{
      RowBox[{"\[DoubleStruckCapitalG]", 
        RowBox[{"(", 
          FormBox[\(m\_1 + m\_2\),
            "TraditionalForm"], ")"}], \(\((T\/\(2  \[Pi]\))\)\^2\)}], "=", 
      RowBox[{\(R\^3\), " ", "\[DoubleLeftRightArrow]", " ", 
        FractionBox[
          RowBox[{"\[DoubleStruckCapitalG]", 
            RowBox[{"(", 
              FormBox[\(m\_1 + m\_2\),
                "TraditionalForm"], 
              ")"}]}], \(\(\[Theta]\& . \)\^2\)]}]}]], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["Mise en \[EAcute]quations", "Subtitle"],

Cell[TextData[{
  "Calculer le potentiel gravitationnel ",
  Cell[BoxData[
      \(TraditionalForm\`U\_g\)]],
  " d\[UHat] \[AGrave] l'effet sur ",
  Cell[BoxData[
      \(TraditionalForm\`M\)]],
  " de ",
  Cell[BoxData[
      \(TraditionalForm\`A\_1\)]],
  "et ",
  Cell[BoxData[
      \(TraditionalForm\`A\_2\)]],
  ". \nOn posera ",
  Cell[BoxData[
      \(TraditionalForm\`r\_i = MA\_i\)]],
  ", on rappelle que le gradient de ce potentiel est une force radiale en ",
  Cell[BoxData[
      \(TraditionalForm\`\(-\[DoubleStruckCapitalG]\)\ m\ m\_i/r\_i\^2\)]]
}], "Section",
  TextAlignment->Left],

Cell[TextData[{
  "Calculer le potentiel ",
  Cell[BoxData[
      \(TraditionalForm\`U\_c\)]],
  " li\[EAcute] \[AGrave] la force centrifuge ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(F\_c\)\& \[Rule] \) = \(\(\(\(-m\)\ v\^2\)\/r\) \
\(OM\& \[Rule] \)\/OM = \(-m\)\ r\ \(\[Theta]\& . \^2\) \(OM\& \[Rule] \)\/OM\
\)\)]],
  ", o\[UGrave] on a not\[EAcute] ",
  Cell[BoxData[
      \(TraditionalForm\`r = OM\)]],
  ". "
}], "Section",
  TextAlignment->Left],

Cell[TextData[{
  "Exprimer ",
  Cell[BoxData[
      \(TraditionalForm\`\[CapitalGamma] = \(U\_c + U\_g\)\/\(\
\[DoubleStruckCapitalG]\ m\ k\)\)]],
  " en fonction de ",
  Cell[BoxData[
      \(TraditionalForm\`r, \ r\_1, \ r\_2, \ l\_1, \ l\_2\)]],
  ".\nSi tout va bien, vous avez trouv\[EAcute] ",
  Cell[BoxData[
      \(TraditionalForm\`\[CapitalGamma] = \(U\/\(\[DoubleStruckCapitalG]\ m\ \
k\) = \(-\(r\^2\/\(2  R\^2\)\)\) - \ l\_2\/r\_1 - \ l\_1\/r\_2\)\)]],
  "."
}], "Section",
  TextAlignment->Left]
}, Closed]],

Cell[CellGroupData[{

Cell["Recherche des points d'\[EAcute]quilibre", "Subtitle"],

Cell[CellGroupData[{

Cell[TextData[{
  "On recherche les extrema du potentiel. Pour cela on cherche quand son \
gradient est nul. Repr\[EAcute]senter cette fonction \[LongDash] ou plut\
\[OHat]t ",
  Cell[BoxData[
      \(TraditionalForm\`Log\  || grad\ \[CapitalGamma] || \)]],
  ", plus lisible\[Ellipsis]\nPour le syst\[EGrave]me Terre-Lune, on pourra \
prendre ",
  Cell[BoxData[
      \(TraditionalForm\`l\_1 = 3\)]],
  " et ",
  Cell[BoxData[
      \(TraditionalForm\`l\_2 = 0.8\)]]
}], "Section",
  TextAlignment->Left],

Cell[CellGroupData[{

Cell[BoxData[
    \(\[CapitalGamma][x_, \ y_] = \(-\(\(x\^2 + y\^2\)\/\(2  R\^2\)\)\) - \ 
        l\_2\/\@\(\((x + l\_1)\)\^2 + y\^2\) - \ 
        l\_1\/\@\(\((x - l\_2)\)\^2 + y\^2\); 
    grad\  = {D[\ \[CapitalGamma][x, y], x], \ 
        D[\[CapitalGamma][x, y], \ y]}\)], "Input"],

Cell[BoxData[
    \({\(-\(x\/R\^2\)\) + \(l\_1\ \((x - l\_2)\)\)\/\((y\^2 + \((x - \
l\_2)\)\^2)\)\^\(3/2\) + \(\((x + l\_1)\)\ l\_2\)\/\((y\^2 + \((x + \
l\_1)\)\^2)\)\^\(3/2\), \(-\(y\/R\^2\)\) + \(y\ l\_1\)\/\((y\^2 + \((x - \
l\_2)\)\^2)\)\^\(3/2\) + \(y\ l\_2\)\/\((y\^2 + \((x + \
l\_1)\)\^2)\)\^\(3/2\)}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(ga\  = \ 
        grad /. {l\_1 -> 3, \ l\_2 \[Rule] 0.8, \ 
            R -> 3.8};\)\), "\[IndentingNewLine]", 
    \(\(Plot3D[Log[ga . ga], \ {x, \ \(-5\), \ 2}, {y, \ \(-4.5\), \ 4.5}, \ 
        PlotPoints \[Rule] 50, \ Mesh \[Rule] False]\ ;\)\)}], "Input"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005X00018b000`400?l00000o`00003ooooooomY
ooooo`00oooooomYooooo`00l_ooool5o`00077ooooo003booooo`05oiRHV?lQ8B7ok^k^oooooom4
A4@0LOooool00??ooooo00?oV9RHob4Q8Oo^k^h0L_ooool00?Cooooo00?oV9RHob4Q8Oo^k^h0LOoo
ool00?Gooooo00?oMgMgofIVI_ooool0L?ooool00?Kooooo00?o0000ooooooooool0Koooool00?;o
oooo00Go0000okZj^_ooooooV9RHoa0@401aooooo`00l_ooool01OnHV9So410@o`000?lQ8B7oc<c<
077ooooo003oooooofWooooo003oooooofWooooo003oooooofWooooo003oooooofWooooo003ooooo
ofWooooo003iooooo`<00000K?ooool00?Kooooo0ol000001?oooooo0000ooooo`00001[ooooo`00
m?ooool2o`0000Cooooo0_l0001/ooooo`00lOooool3o`0000Kooooo00?o0000ooooool000004ooo
ool2o`000003oa0@4?oooooooooo05?ooooo003^ooooo`?o00002Oooool00ol0003oooooo`00000D
ooooo`03o`000?oooooooooo05Cooooo003/ooooo`;o00003?ooool01?l0003oooooooooool00008
ooooo`Ko00000_ooool5o`0005Gooooo003Yooooo`0300000?l0003o000000kooooo00Go0000oooo
ooooooooooooo`00000?ooooo`04odA4A?oMgMgoooooo`0005Kooooo003Wooooo`;o000000<00000
ooooooooool03_ooool01Ol0003ooooooooooooooooo000000oooooo00CogMgMoeEEEOoooooo0000
E_ooool00>Cooooo0ol00002ooooo`0300000?oooooooooo00kooooo00?o0000ooooooooool00_oo
ool00ol0003oooooooooo`0=ooooo`03ogMgMoo<c<co000005Kooooo003Rooooo`;o00005oooool0
0ol0003oooooooooo`02ooooo`03o`000000003ooooo00cooooo00?ok^k^odA4A?l00000E_ooool0
0=oooooo0ol0000Iooooo`06o`000?ooooooooooooooo`00003o00003oooool00omgMgOo0000oooo
o`1Eooooo`00g?ooool3o`0001cooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`1T
ooooo`00f_ooool2o`0001oooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`1Soooo
o`00eoooool3o`00027ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`1Sooooo`00
[Oooool01Oo^k^ko<S8bo`000?lb<S;ok^k^02?ooooo0_l000000ooooooo0000ooooo`0Qooooo`03
o`000?oooooooooo00Gooooo00?o0000ooooooooool0H_ooool00:gooooo00GoMgMgoiRHV?oooooo
V9RHogMgM`0Pooooo`?o00009_ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo067o
oooo002]ooooo`05oa0@4?ooooooooooooooool@41007_ooool2o`0002Wooooo00?o0000oooooooo
ool01_ooool00ol0003oooooooooo`1Qooooo`00[Oooool01Ol0003ooooooooooooooooo000001_o
oooo0ol0000[ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool0H?ooool00:gooooo
00Go0000ooooooooooooooooo`00000Hooooo`?o0000;_ooool00ol0003oooooooooo`08ooooo`03
o`000?oooooooooo05oooooo002]ooooo`05oa0@4?ooooooooooooooool@41005_ooool2o`00037o
oooo00?o0000ooooooooool02?ooool2o`00063ooooo002]ooooo`05ogMgMonHV9SooooooiRHV?mg
MgL04oooool3o`0003?ooooo00?o0000ooooooooool02?ooool2o`00063ooooo002]ooooo`05onk^
k_lb<S;o0000oc8b<_o^k^h04Oooool2o`0000;ooooo00?o0000ooooooooool0<Oooool00ol0003o
ooooooooo`09ooooo`03o`000?oooooooooo05kooooo0030ooooo`?o0000>?ooool00ol0003ooooo
ooooo`0:ooooo`03o`000?oooooooooo05gooooo002nooooo`;o0000>oooool00ol0003ooooooooo
o`0;ooooo`03o`000?oooooooooo05cooooo002kooooo`?o0000?Oooool00ol0003oooooooooo`0;
ooooo`03o`000?oooooooooo05cooooo002hooooo`?o0000@?ooool00ol0003oooooooooo`0<oooo
o`03o`000?oooooooooo05_ooooo002fooooo`;o0000A?ooool00ol0003oooooooooo`0<ooooo`03
o`000?oooooooooo05[ooooo002cooooo`;o00000P000015ooooo`03o`000?oooooooooo00cooooo
00?o0000ooooooooool0F_ooool00;7ooooo0_l00004ooooo`0300000?oooooooooo04;ooooo00?o
0000ooooooooool03Oooool00ol0003oooooooooo`1Iooooo`00[_ooool3o`0004_ooooo00?o0000
ooooooooool03Oooool2o`0005[ooooo002/ooooo`;o0000C_ooool00ol0003oooooooooo`0>oooo
o`03o`000?oooooooooo05Sooooo002Yooooo`?o0000D?ooool00ol0003oooooooooo`0?ooooo`03
o`000?oooooooooo05Oooooo002Vooooo`?o0000Doooool00ol0003oooooooooo`0@ooooo`03o`00
0?oooooooooo05Kooooo002Tooooo`;o0000E_ooool00ol0003oooooooooo`0@ooooo`03o`000?oo
oooooooo05Kooooo002Qooooo`?o00000_ooool00ol0003oooooooooo`1Aooooo`;oVmCl00?o0000
oi_Do?ooool04Oooool00ol0003oooooooooo`1Eooooo`00Woooool2o`0005Gooooo00?oVmKloi_D
o?nKe?`00onKe?`00ol0003oVmCloi_Do00Booooo`03o`000?oooooooooo05Cooooo002Looooo`?o
0000E?ooool5oi_Fo0CoVmCl00Co0000oi_Do?nEf?koUMSn4Oooool00ol0003oooooooooo`1Doooo
o`00V_ooool2o`0005Gooooo0_nJeod6oi_Fo0;oVmCl00?oUMSno`000?nEf?h00onEf?hAooooo`03
o`000?oooooooooo05?ooooo002Gooooo`?o0000E?ooool6oi[Go@?oVmKl1?nDf_h00onEf?ko0000
oiGHoP02oiGHoP;oR]cn4?ooool2o`0005Cooooo001/ooooo`Go00008oooool3o`0005?ooooo1?nJ
fOd5oi[Go@?oTmcn1_nDf_h00ol0003oR]cnoh[LoP04oh[LoQ3ooooo00?o0000ooooooooool0D_oo
ool006cooooo00GoV9RHob4Q8Oo^k^koooooodA4A00Qooooo`;o00000_ooool00ol0003ooooooooo
o`1=ooooo`?oV][m1_nJfOd00onJeogoTmcnoi?LoP05oi?LoP?oU=[n0_n7gOh00ol0003oQmgnoh[L
oP02oh[LoPGoLM[f3_ooool00ol0003oooooooooo`0?ooooo`Go0000?Oooool006Cooooo1_l00003
ooooo`03oiRHV?lQ8B7ok^k^01oooooo0ol0001Aooooo`OoV][m0onJfOd4oi;MoP?oTmcn1On3g_`3
ohOMoP04o`000?mXf>ooJ=S_ofSHk`?oLM[f0oll`Ll2obRba`;oUY_G2oooool00ol0003ooooooooo
o`0>ooooo`05oiRHV?lQ8B7ok^k^oooooom4A4@0?Oooool006kooooo00?oV9RHob4Q8Oo^k^h07?oo
ool2o`0005;ooooo0onJfod5oi[Jo@;oTMon1OnBgOh3ogoOnPGoPmkl0omNe>H2ofSHk`03o`000?l]
][ko;KJn00CoE/_a00?oW8o5oiJKeonFVmL01?nFVmL:ooooo`03o`000?oooooooooo00Kooooo1_l0
0003ooooo`03oiRHV?lQ8B7ok^k^03kooooo001_ooooo`03ogMgMomVIVKooooo01Sooooo0ol0001A
ooooo`OoV]_m00?oV][moi7Oo_nAgoh01?nAgoh00onBgOkoOmojogoOnP05ogoOnP03oh?No?mNe>Ko
G]CV00;oG]CV0_lU[k<2oh?8oP04o`000?n3b?koPlSnoeK;l@GoW8o51_nFVmL:ooooo`03o`000?oo
oooooooo00oooooo00?oV9RHob4Q8Oo^k^h0?Oooool0073ooooo00?o0000ooooooooool05Oooool2
o`00057ooooo1?nKg?d5oi[Ko@?oTN3n0onAgoh5ogcPm`?oOmoj0_mCcm`2obB^/@CoU;7Z0on3b?h0
0ol0003oPlSnoj6;_@06oib?a@GoUY_G00?oZXjiooooooooool02Oooool00ol0003oooooooooo`0?
ooooo`03ogMgMomVIVKooooo03cooooo001/ooooo`05o`000?nj^[[ooooooiRHV?l@41005?ooool3
o`0004oooooo0_nKg_d7oi_Lo@03oi[KoOnAh?koTN3n00?oTN3n1?mih?<3ogcPm`;oB/W@0_l]][/3
oiZNe`OoU;7Z00?oPlSnoj6;_Ol000000_nQRkd6oib?a@?oUY_G1?nZS[T:ooooo`03o`000?oooooo
oooo013ooooo00?o0000ooooooooool0>oooool006cooooo00GoV9RHoa0@4?l0003o8B4Qolc<c00B
ooooo`?o0000C_ooool6oi_No@?oVmcm1On@h_d00onAh?koNN3cogWPl`04ogWPl`03od74aOlo`lgo
?l?=00;oVi?;1onJW]L5oiBajP04oj>:^_nQRkgoXH^mo`0000?oXH^m1_nLSlD00onFVmOoZXjiojZ>
^@03ojZ>^@_ooooo00?o0000ooooooooool02oooool01Ol0003o^[ZjoooooonHV9So410@03gooooo
0020ooooo`?o00000oooool00ol0003oooooooooo`19ooooo`;oW=om1OnKg_d4oi3So0?oT>;m1?mf
h?02ogWPl`;oE]3Q00?oVhg3oi^CbonKTl/01?nKTl/7oiZNe`03oiBaj_nSR[[oXhZj00;oXhZj0_nQ
Rkd01?l0003oXH^moj6;_OnQRkd5oib?a@03oj^?^OnZS[WoZXji00CoZXji2_ooool200000003o`00
0?oooooooooo00[ooooo00GoV9RHoa0@4?l0003o8B4Qolc<c00mooooo`00OOooool3o`0004oooooo
1_nLgod00onKg_goT>?loi3So004oi3So0?oLn3]0omfh?000olj_[[oE]3QoeK@h@05oi^=``KoVi?;
1OnJW]L00onTRKWoXhZjoj>:^P04oj>:^P03oj6;_Ol0003oXH^m00;oXH^m1?nLSlD3oj^?^@KoZXji
2oooool00ol0003oooooooooo`1<ooooo`00Noooool2o`00053ooooo1onLgod4oi3To003oi3So?mc
h>goLn3]00?oLn3]0_le^K02of_Jk`;oVhVo1_nKSL<6oi^Cb`?oVYkG0onTRKT6oj>:^P03oj6;_Ol0
003oXH^m00?oXH^m0_nLSlD4oj^?^@KoZXji3?ooool00ol0003oooooooooo`1;ooooo`00N?ooool3
o`0004oooooo1onLgod6oi3To0?oL^3Y00GoLn3]ocFi/?mig_OoNMkgoiZ6_006oi^9_`KoVhg31_nK
Tl/00onJW]OoY8ViojB9^@03ojB9^@GoXhZj00?oXH^mo`000?nQRkd00onQRkd00onLSlGoZhnioj^?
^@03oj^?^@KoZXji3Oooool00ol0003oooooooooo`1:ooooo`00M_ooool2o`0004oooooo1?nNh?d3
oicOo@GoTNGk00?oT>Clog;PjOmbh>T00_mbh>T2oh7Qn@03ogWNmonJQ[coVXJl00?oVXJl1OnKRKl6
oi^=``GoVi?;00?oXhViojB9^OnTRKT01?nTRKT5oj>:^P03oj6;_Ol0003oXH^m00;oXH^m00?oZi2j
oj^?^On[SkT01On[SkT6ojZ>^@cooooo00?o0000ooooooooool0B_ooool007?ooooo0_l000020000
04cooooo0_nOhOd5oikPo@CoTnKk0onAiO/3og;Pi`GoPN7i00?oVH>joiZ6_?nJQ[`01?nJQ[`6oi^9
_`KoVhg300?oVi?;oj>9^OnSRKT00_nSRKT6ojB9^@KoXhZj00?o0000oj6;_On[T;X00on[T;X6oj^?
^@GoZXji00?o/9Jlooooooooool02oooool00ol0003oooooooooo`19ooooo`00LOooool2o`0000Co
oooo00<00000ooooooooool0A_ooool6oioQo@03oikPoOnCi__oTnKk00CoTnKk1?mchNH00ombh>Oo
P^?goh;Sm`02oh;Sm`03oh7QnOnIPk[oVH>j00;oVH>j1OnJQ[`6oi^9_`GoVhg300?oXXRioj>9^OnS
RKT01?nSRKT5ojB9^@KoXhZj00?o0000oj^@^_n[T;X00on[T;X6oj^?^@?oZXji0on`U[`>ooooo`03
o`000?oooooooooo04Sooooo001^ooooo`?o0000COooool3oj3Qo0CoWn7m1?nDio/00onCi__oLn7V
og?QiP03og?QiP;oNN?]0on2hoL2oiN1^@GoVH>j1_nJQ[`5oi^9_`?oVhg30onRR;T6oj>9^@GoY8Vi
1OnSR[X00onYT;co0000oj^@^P04oj^@^POoZhni00?oZXjiok2F_?n`U[`00on`U[`=ooooo`03o`00
0?oooooooooo04Sooooo001[ooooo`?o0000COooool7oj3Qo003oioQoOnDio_oU>Ok00?oU>Ok0omf
h^D4ogWSk@;oUGnh1OnGPKT5oiV3^PKoVXJl1_nKRKl00onKSL?oXXRioj:8^@03oj:8^@GoXhVi1_nT
RKT2oj>:^P?oZI2l00?o0000oj^@^_n[T;X01?n[T;X5oj^?^@03ojjF__n`U[co/9Jl00Co/9Jl3_oo
ool2o`0004Sooooo001Yooooo`;o0000C_ooool3oj;Qo0GoX>7l0onGio/01?nDio_oM^;UogKRiOmf
h^D2of7Hd@;oTgfh1OnEOkP6oiN1^@GoVH>j1OnJQ[`5oi^9_`03oj28^_nRR;WoXXRi00CoXXRi1OnS
RKT6ojB9^@03oj>:^_nYT;coZI2l00;oZI2l00?o0000oj^@^_n[T;X01?n[T;X4oj^?^@;o[YJn1_n`
U[`>ooooo`03o`000?oooooooooo04Oooooo001Vooooo`?o0000COooool7oj;Qo003oj3Qo?nGio_o
UnOk00?oUnOk0omji>H00onBO;SoTgfhoi=m^003oi=m^0KoUGnh1OnGPKT5oiV3^PKoVXJl00?oVhVo
oj28^_nPR;X00_nPR;X6oj:8^@KoXhVi1?nTRKT00onXTKgoZI2lojV@_003ojV@_003o`000?nYT;co
Zi2j00CoZi2j0on[SkT4ojjF_PGo/9Jl3oooool00ol0003oooooooooo`16ooooo`00I?ooool3o`00
04gooooo0onShO`5oj;Qo0?oVNSk00GoUnOkog[Ti_mji>KoN^CVo`000004oi9l^0GoTgfh1OnEOkP5
oiN1^@GoVH>j1OnJQ[`00onNQk[oX8Rjoj28^P04oj28^PGoXXRi1_nSRKT00onTRKWoZ96mojRA_@03
ojRA_@CoZI2l00?o0000ojV@_?n[T;X01On[T;X00on[SkWo[YJnojjF_P03ojjF_PKo/9Jl3oooool0
0ol0003oooooooooo`15ooooo`00HOooool3o`0000?ooooo00?o0000ooooooooool0Aoooool7oj?Q
o003oj;Qo?nIj?_oVNSk00?oVNSk0omoinP2oi9n^PGoTWbh1OnCOKP5oiEo^0GoUh6i1_nIPkX00onJ
Q[coWXNjoij7^P03oij7^PGoX8Rj1OnRR;T5oj>9^@03ojJ@__nXTKgoZ96m00CoZ96m1OnYT;`00ol0
003oZi2joj^@^P03oj^@^P03ojbG`?n^U[ko[YJn00Co[YJn1_n`U[`?ooooo`03o`000?oooooooooo
04Gooooo001Oooooo`;o0000C_ooool3ojGQn`GoXn7l0onLj?/01?nIj?_oOnOXogoWj?moinP5oi9n
^PGoTWbh1OnCOKP5oiEo^0KoUh6i1?nIPkX00onLQK[oWXNjoij7^P04oij7^PGoX8Rj1_nRR;T2oj>9
^@CoYY2n1_nXTKd4ojV@_003o`000?nYT;coZi2j00Co[9O01_n^U[h5ok2F_003ok2K`_oooooooooo
00kooooo00?o0000ooooooooool0A?ooool005cooooo0ol0001:ooooo`;oB`0j00?oooooojGQnonU
hO/01OnUhO/00onShOcoW>SkoicXn`03oicXn`?oQNW[0onGQl04oi9n^PKoTWbh1?nCOKP6oiEo^0Go
Uh6i00?oVH>joib5^_nLQKX00onLQKX5oij7^PGoX8Rj1_nRR;T00onSRKWoYY2nojJ@_P03ojJ@_PKo
Z96m1?nYT;`00ol0003oZiO2ojbG`005ojbG`0Ko[YJn0_n`U[`4ok2K`Q3ooooo00?o0000oooooooo
ool0@oooool005Wooooo0ol0001=ooooo`03od/0>_nVh?_oY^3k00;oY^3k0onUhO/5oioXn`04oicX
non5jN_oQNW[o`0000GoUhO01OnBO[X5oi9l^0CoTgfh1_nEOkP3oiN1^@;oVXBj1_nLQKX6oij7^PGo
X8Rj1?nRR;T00onUT;ooYY2nojJ@_P04ojJ@_PKoZ96m0onYT;`00on[Ul;o0000oj^G`P06ojbG`0Ko
[YJn00?o/9Jlok2K`_n`Vl800on`Vl8@ooooo`03o`000?oooooooooo04?ooooo000aooooo`;o0000
00?o410@ooooooooool08Oooool2o`0004kooooo1_nVh?/3oj;Wn`GoWnSk0_n<jnl3ojFQd@GoUhO0
1OnBO[X5oi9l^0GoTgfh1?nEOkP00onHP[[oVXBjoiZ4^P04oiZ4^PGoW8Fj1_nNQkX5oj28^P03oj:8
^OnUT;ooYI2o00?oYI2o1_nVT;h6ojRA_@04ojV@_?n[Ul;oZiO2o`0000;oZiO21On/Ul05ojjF_P03
ojjKa?n`Vl;o/9_200Go/9_24?ooool00ol0003oooooooooo`12ooooo`00<_ooool00ol0003ooooo
ooooo`0Oooooo`Co0000COooool4ojSOnP03ojKPnonRio_oX^Ok00GoX^Ok00GoWnSkohc[kon<jnoo
S>__ok_Ym004ojFQd@GoUhO01OnBO[X6oi9l^0CoTgfh00?oUGnhoiR2^_nHP[X00onHP[X5oiZ4^PKo
W8Fj1OnNQkX4oj28^P03oj>@`OnUT;ooYI2o00CoYI2o1_nVT;h5ojRA_@05ojVG`on[Ul;oZiO2oj^G
`_l000000_n[Ul86ojbG`0;o[YJn1?n^Vl@6ok2K`Q3ooooo0_l00013ooooo`009oooool6o`0000;o
oooo1Ol0000Nooooo`;o00001?ooool00ol0003oooooooooo`18ooooo`GoZ=oj0onTio/5oj;Wn`?o
T^gb0onkjO@4ojFQd@KoUhO01OnBO[X5oi9l^0;oTgfh0_nEOkT6oiR2^PGoVXBj1_nLQKX6oij7^P03
oj28^_nST<7oXi3100;oXi311_nUT;l5ojJ@_P?oZ96m0onYUl<3oj^G`P03o`000?n[Ul;oZiO200Ko
[9O000?o[YJnojjKa?n^Vl@00on^Vl@7ok2K`Q3ooooo00?o0000ooooooooool0@Oooool002oooooo
00CoA4A4omgMgOoooooo00007?ooool3o`0004oooooo0onYg_X00onXgo[oY>OkojCWn`05ojCWn`06
oj;WnonBkO;oT^gboi;]l_mHc[CoKeBR1?mjHJX00onkjOCoYJ7AojFQd@02ojFQd@GoUhO01OnBO[X5
oi9l^0GoUGni1OnHP[X6oiZ4^PGoW8Fj1OnNQkX00onQSl7oXi31oj>@`@03oj>@`@KoYI2o1_nVT;h0
0onXTKgoZIO3ojVG``03ojVG``;oZiO200Co0000oj^G`_n[Ul;oZiO21?n/Ul000on]VlGo[Y_4ojjK
a005ojjKa0Go/9_200?o/9o6ooooooooool03oooool00ol0003oooooooooo`10ooooo`00;oooool0
1?oMgMgoEEEEooooool0000Jooooo`;o0000Coooool5ojWNnP?oYnKk1OnTio/3oiW^m@04of[KaOm_
E:;oKeBRofmDXPGoNV6Z0on2Jjl01?nUXM7oUhO0oiN7`?nGQl02ohUb/`GoSWRf1OnBO;P5oiEo^@Ko
V8:j1OnJQ;X6oib5^P03oij7^_nQSl7oXHo100;oXHo11_nST<45ojF@_`GoYY2n00?oYiK4ojVG`onY
Ul<01?nYUl<2oj^G`P05o`000?n[Ul;oZiO2oj^G`_n/Ul001On]VlD6ojjKa0?o/9_21?n`WlHAoooo
o`03o`000?oooooooooo03oooooo000`ooooo`03ogMgMoo<c<co000001Oooooo0ol0001?ooooo`Co
Z]gi00?oZMkjojOVnonWi_/01?nWi_/01?nTio_oVNkeoiW^mOnIk_D3of[Ka@03og9CWom_E:;oKeBR
00;oKeBR1?mjHJX4oh9[[`KoRG:c1?n>N;H6oi9l^0CoUGni1_nHP[X5oiZ4^PGoW8Fj00?oWhk2oj6?
`OnQSl401?nQSl45oj>@`@KoYI2o00?oYY2nojNFa?nWU/@00onWU/@5ojVG``;oZiO200Co0000oj^G
`_n[Ul;oZi_61_n]VlD7ojjKa003ok2K`_n`WlKo/9o600?o/9o64Oooool00ol0003oooooooooo`0o
ooooo`00<?ooool00oo^k^koA4A4o`00000Dooooo`?o0000Coooool6oj[Mn@;oZNCj1OnWi_/3oio^
m`?oONKF0ombDil4ofmDXPCoNV6Z1On2Jjl5ohUb/`GoSWRf1OnBO;P5oiEo^@GoV8:j1_nJQ;X00onL
QK[oWhk2oin>`P02oin>`PKoXHo11OnST<45ojF@_`03ojJFaOnWU/CoYiK400CoYiK41_nYUl<00on[
Ul;o0000oj^KaP03oj^KaPKo[I_51On^Vl@00on^WlSo/9o6ok2OaP04ok2OaQ;ooooo00?o0000oooo
ooooool0?_ooool0037ooooo00?oMgMgo`000?ooool04Oooool2o`0000;ooooo00?o0000oooooooo
ool0Boooool3oj_Ln@?oZ]gi1OnYi?X00onWi__oWnkgoio^m`02oio^m`;oONKF0_nlUk84og9CW`Co
KeBR1OmjHJX4oh9[[`GoRG:c1On>N;H5oi9l^0GoUGni1_nHP[X4oiZ4^P03oif=`_nOS/;oWhk200Co
Whk21OnQSl46oj>@`@03ojF@_onVU/GoYYK500?oYYK51OnWU/@6ojVG``03oj^G`_l0003oZi_600?o
Zi_61_n]VlD3ojjKa0Co[Yo81_n`WlHBooooo`03o`000?oooooooooo03gooooo0012ooooo`?o0000
Coooool7oj_Ln@03oj[MnOnYi?[oZNCj00?oZNCj1?nTkOT00onOk_OoONKFokbG/P03okbG/PCoLU>O
1?m_E:85ogYQZPCoPV^_1_n9L[<4ohih]PGoTWbh1OnEOkT6oiR2^P03oiZ4^_nMSL;oWHg200;oWHg2
1_nOS/86oj6?`@CoXi3100?oY9K6ojJFaOnVU/D01?nVU/D6ojNFa0CoZIO300?oZI_7oj^Ka_l00000
1On[VlH6ojfKa@03ojjKa?n^WlSo[Yo800?o[Yo81_n`WlHBooooo`03o`000?oooooooooo03gooooo
0010ooooo`;o0000D?ooool3ojcKn0GoZmci1?n[hoX00onYi?[oY>giojC]n@03ojC]n@03ohg^i?na
i8Ko_9Nb00Co_9Nb1?mbDil5ofmDXPCoNV6Z1On2Jjl5ohUb/`CoSWRf1_nBO;P5oiEo^@?oV8:j0_nL
S<86oif=`PGoWhk21_nQSl400onST<7oY9K6ojBFaP03ojBFaPGoYYK51_nWU/@00onYUl?oZI_7ojVK
a`03ojVKa`03o`000?n[VlKoZi_600?oZi_61On]VlD00on]WlWo[Yo8ojjOb004ojjOb0Go/9o600?o
/:;9ooooooooool04Oooool2o`0003gooooo000mooooo`?o0000D?ooool6ojcKn003oj_LnOn[ho[o
Zn?j00CoZn?j1?nWjoT00onTkOWoSNkTohg^i002oee3V`03ok7TQ_nlUk;o_9Nb00;o_9Nb1?mbDil5
ofmDXPCoNV6Z1On2Jjl5ohUb/`CoSWRf1_nBO;P3oiEo^@;oVH[21_nLS<85oif=`PKoWhk21?nQSl40
0onSULOoY9K6ojBFaP04ojBFaPKoYYK51?nWU/@00onXVlSoZI_7ojVKa`04ojVKa`03o`000?n[VlKo
Zi_600?oZi_60on]VlD4ojfOb@Ko[Yo80_n`WlH4ok2RbA;ooooo0_l0000mooooo`00>oooool2o`00
057ooooo0_n]f_L5ojcKn0Co[>7i00?oZn?jojO[nOnWjoT01?nWjoT2oi[ak@03o`000?mgE9coGD>K
00;oGD>K1OnlUk84og9CW`CoKeBR1?mjHJX5oh9[[`KoRG:c1?n>N;H4oi9l^003oiN8`_nIR/;oVH[2
00CoVH[21OnLS<85oif=`PKoWhk200?oXHo1oj>EaonSULL00onSULL6ojBFaPGoYYK500?oYiK4ojRK
b?nXVlP00onXVlP5ojVKa`03o`000?n[VlKoZi_600CoZi_600?o[I_5ojfObOn]WlT00on]WlT6ojjO
b003ok2Oa_n`X/Wo/:;900?o/:;94oooool00ol0003oooooooooo`07ooooo`05onk^k_lb<S;o0000
oc8b<_o^k^h0;oooool003Sooooo0ol0001@ooooo`Ko[M[g00?o[=_hojcQnOn/hOT01?n/hOT4oj_Y
nP05ojO[nOnJlNgoV_7]oi[akOl000000omgE9`3oee3V`;oKeVX0onlUk84og9CW`CoKeBR1OmjHJX5
oh9[[`GoRG:c1?n>N;H00onBO;SoUhS2oiN8`P03oiN8`PGoVH[21OnLS<86oif=`PCoWhk200?oXIC7
oj>EaonSULL01?nSULL6ojBFaPCoYYK500?oYY[9ojRKb?nXVlP01?nXVlP5ojVKa`03o`000?n[VlKo
Zi_600?oZi_600?oZik9ojfObOn]WlT01?n]WlT5ojjOb003ojnRb_n`X/Wo/:;900Go/:;94oooool0
0ol0003oooooooooo`06ooooo`05ogMgMonHV9SooooooiRHV?mgMgL0;oooool003Gooooo0ol00002
ooooo`03o`000?oooooooooo04cooooo0on]fOH4ojgJm`Co[Moh00?o[>7ioj_Yn_n[jOX01?n[jOX3
oj?bl`03og_TaOoFZj_oMeBL00?oMeBL0omM@i/5ofmIZ0CoLU>O1Om_E:84ogYQZPGoPV^_0on9L[<2
oi62_`CoU8G11_nGR<86oiV:`PGoW8c21OnMSL800onOS/;oXIC7oj6Da`03oj6Da`KoXiG71OnTU/H3
ojJFa@?oYY[91_nXVlP5ojVKa`03o`000?n[VlKoZik900CoZik91_n]WlT2ojjOb0Co[j;:1_n`X/TD
ooooo`03o`000?oooooooooo00Gooooo00Go410@oooooooooooooooooa0@400_ooooo`00<oooool2
o`0000Kooooo00?o0000ooooooooool0B?ooool7ojgImP03ojgJmon]goSo[Moh00?o[Moh1?n]ioT0
0on[jO[oXo;coj?bl`02oj?bl`;oNnC50_oFZj/4ogMDW0?oGD>K1Om_FJP3og]W/@03og9CWom_E:;o
KeBR00?oKeBR1?mjHJX3oh9[[`;oSGjm1OnAP[l5oiB5`@KoUhS21OnIR/85oib<`P?oWHg20_nOTlP6
oj6Da`KoXiG71_nTU/H00onVU/GoYY[9ojJJb@02ojJJb@KoZ9_81OnYVlL00ol0003oZik9oj^Nb@04
oj^Nb@Ko[Io900?o[Yo8ojnRb_n_X/X00on_X/X7ok2RbA?ooooo00?o0000ooooooooool01Oooool0
1Ol0003ooooooooooooooooo000002oooooo000`ooooo`?o0000DOooool3ojkHmPGo[MWf1?n^g_P0
0on]goSo[NOiojgWn@03ojgWn@CoZO3g00?oXo;cog_TaOoFZj/00ooFZj/4ogMDW0CoGD>K1?m_FJP4
og]W/@GoPg6g1?n9NK/6ohen_@GoTH:o1?nDQL46oiN8`PGoVH[21?nLS<800onNT/SoWi?8oinCb004
oinCb0KoXIC71OnSULL5ojBFaP03ojFJb_nVV/WoYY[900CoYY[91_nXVlP01_nYVlOoZYk:ojZNb_nZ
W/[o0000ojZNbPGoZik91On]WlT00on]XL_o[j;:ojnRbP05ojnRbPGo/:;900?o/:C;ooooooooool0
4_ooool00ol0003oooooooooo`04ooooo`05o`000?ooooooooooooooool00000;oooool002kooooo
0_l0001Aooooo`Oo[]Sf00?o[MWfojkNn?n^g_P01?n^g_P3ojoTn@?o[NOi1?nYl?L00onEl]ooMmf_
omJ[Z`04omJ[Z`CoMeBL1?mM@i/5ofmIZ0CoNfNa1?n3LKL5ohUi^`GoSGjm1OnAP[l5oiB5`@GoUhS2
1_nIR/800onLS<;oWY;8oijBb002oijBb0GoWi?81_nQU<L6oj>Ea`03ojBFa_nUV/[oYI[:00?oYI[:
1OnVV/T5ojRKb003ojRMbonZW/[oZYk:00;oZYk:00?o0000ojZNb_n[W/T01On[W/T00on]WlWo[J7;
ojfQb`03ojfQb`Ko[j;:0on`X/T4ok2TbaCooooo00?o0000ooooooooool00oooool01Ol@413ooooo
oooooooooooo410@02oooooo000[ooooo`?o0000DOooool3ojkGm@Go[]Sf0on_g?L3ojkNn0Ko[nCi
00?o[NOiojW`monYl?L00onEl]l00omggJook>W9omJ[Z`04omJ[Z`CoMeBL1?mM@i/5ofmIZ0CoNfNa
1On3LKL4ohUi^`GoSGjm1OnAP[l5oiB5`@KoUhS20onIR/82oibAb0GoWY;81_nOTlP6oj6Da`?oXiG7
0_nSVL/6ojFJbPKoYY[900?oZ9_8ojRMbonXWL/00onXWL/3ojZNbP03o`000?nZW/[oZik900CoZik9
00?o[:3<ojfQbon]XL/01On]XL/6ojnRbP03ok2RbOn`Y<_o/:C;00?o/:C;5?ooool00ol000000000
ooooo`03ooooo`05ogMgMonHV9SooooooiRHV?mgMgL0;oooool002Wooooo0ol0001Aooooo`Ko[]Oe
00?o[]SfojoLmon_g?L01On_g?L00on^g_So[nCiojoTn@04ojoTn@;o[Ngh0onUmNd2ogOM[`;ok>W9
1OoFZj/4ogMDW0CoGD>K1Om_FJP4og]W/@GoPg6g1On9NK/5ohen_@CoTH:o1OnDQL45oiN8`P03oiZ@
b?nLTLSoW97800CoW9781OnNT/P5oinCb0GoXIC700?oXYS;oj>IbonSVL/01?nSVL/5ojFJbPGoYY[9
00?oYig<ojRMbonXWL/01?nXWL/3ojZNbP03o`000?nZW/[oZYk:00;oZik91?n/X<`6ojfQb`Go[j;:
00?o[j?<ok2Tbon`Y</01?n`Y</Cooooo`0300000?oooooo000000Cooooo00Gok^k^oc8b<_l0003o
<S8bonk^kP0_ooooo`009_ooool3o`0000?ooooo00?o0000ooooooooool0C?ooool3ojkEm0Co[]Oe
0on_f_H5ojoLm`Co/>;h00?o[nCiojg]n?n]kOP00_n]kOP3ojGek@;oMmf_1?o/jLT5omJ[Z`CoMeBL
0omM@i/5ofmIZ0GoNfNa1?n3LKL5ohUi^`GoSGjm1OnAP[l5oiB5`@03oiN8`_nJT<SoVY3800;oVY38
1_nLTLP5oijBb0KoWi?800?oXIC7oj:HbonRV</00onRV</5oj>Ib`KoYI[:0_nVV/T4ojNMc0GoZ9g;
0onZW/X01?l0003oZYk:ojZNb_n[W/T5ojbPc0Oo[J7;00?o[j;:ojnSc?n_Xl`00on_Xl`6ok2TbaGo
oooo00?o0000ooooooooool0=Oooool002?ooooo0ol0001Booooo`Oo[]Gd00?o[]OeojoJm_n_f_H0
1?n_f_H00on_g?Oo/>;hok3Rn004ok3Rn0Co/>[h00Go[NghojGekOnUmNgoYOG]ogOM[`06oncYb@Go
eZ^[1?mgE9`4oee3V`CoKeVX1OmkIk44oh=a]`GoRGVk1On=O[d5oi62_`?oU8G10_nHS/P6oiZ@b0Go
W9781OnNT/P5oinCb003oj2Hc?nRV<_oXYS;00CoXYS;1OnSVL/6ojFJbP03ojJJbOnWWLcoYig<00?o
Yig<1_nXWL/01OnZW/[o0000o`000?nZW/[oZZ3<00Oo[:3<1On]XL/00on]Xlco[j?<ojnSc004ojnS
c0Ko/:C;5Oooool00ol0003oooooooooo`0eooooo`008Oooool2o`0005?ooooo0on_e?@5ojkEm0?o
/=We1?n_f_H4ok3Om`03ok3Rn?n`j_So/>[h00Co/>[h0on]lo<01OnLm=WofOoBomWod_oIom;o]I^m
00CoSgJb1?mjIJl00ooFZj_oMeBLogMDW002ogMDW0CoGD>K1Om_FJP4og]W/@GoPg6g1On9NK/5ohen
_@;oTH:o0_nFS<L6oiR>b0GoVY381_nLTLP5oijBb003oinCb?nPV<coX9S<00?oX9S<1OnRV</6oj>I
b`?oYI[:0_nUW<`6ojNMc0CoZ9g;0ol000000onZX<co0000ojZPc002ojZPc0Ko[:3<0on]XL/4ojfS
c0Go[j?<1On`Y</00onaY/goooooooooo`0Dooooo`03o`000?oooooooooo03Cooooo000Nooooo`?o
0000Doooool6ojoDm003ojkEm?n`fOGo/=We00Go/=We00?o[m[fok3Omon`goL00on`goL4ok;Vn003
ok3Zn?n]lo?o[O?c00;o[O?c0_nLm=T3omWodP;o]I^m1?n?M[85ogYU[`?oNFRc00?oMeBLoee3VomM
@i/00_mM@i/5ofmIZ0GoNfNa1?n3LKL3ohUi^`;oT8O51OnCR/L5oiJ<a`GoV8k81OnJT<P6oibAb0?o
WY;80_nOUl`6oj2Hc0KoXYS;1?nSVL/00onTW<goYIc<ojFLc004ojFLc0KoYig<0ol000000onXWL_o
Z9o=ojZPc002ojZPc004o`000?nZX<coZZ3<ojZPc0Ko[:3<00?o[J7;ojfSc?n]Xl`00on]Xl`6ojnS
c003ok2TbonaY/go/JK=00?o/JK=5_ooool00ol0003oooooooooo`0cooooo`007Oooool00ol00000
0000ooooo`1Booooo`?o[m?c1?n_e?@3ok3Gm0Go/=We1?nagOH00on`goOo/^Khok;Vn003ok;Vn0Co
/_3f00?o[O?coicdfOnOllL00ooIom84okFK_@CoSgJb1?mjIJl4ogUX/`CoOW2i1?n4N;h01?m_FJSo
NfNaog]W/OmkIk42ohQn`@CoSH?41On@QlD6oi>:a`CoUXc71_nHS/P5oiZ@b0CoW97800?oWIK<oinG
c?nOUl`01?nOUl`5oj2Hc0KoXYS;00?oXiW;ojBLcOnTW<d00onTW<d6ojFLc0;oYig<0ol000000onX
WL_oZ9o=ojROc@03ojROc@?oZZ3<00?o0000ojZPc?nZX<`01On/X<`00on/X/go[J?<ojfSc004ojfS
c0Go[j?<00?o[jG=ok6VcOnaY/d01?naY/dFooooo`03o`000?oooooooooo03?ooooo000Mooooo`03
o`000?ooool0000004oooooo1on_do<00on_e?Co/=Odok3Gm004ok3Gm003ok3ImOnagOKo/Mgf00Co
/Mgf0onbhoL3ok;Vn0Co/_3f0_n^n>/01?nOllOofOoBomWod_oIom85okFK_@CoSgJb1OmjIJl3ogUX
/`GoOW2i1?n4N;h5ohQn`@GoSH?41On@QlD5oi>:a`GoUXc71OnHS/P5oiZ@b003oibAb?nMU/coWIK<
00?oWIK<1_nOUl`5oj2Hc0CoXYS;00?oXY_>ojBLcOnTW<d01?nTW<d5ojFLc0?o00000_nWWL`00onW
W/goZ9o=ojROc@04ojROc@CoZZ3<00Co0000ojZPc?nZX<co[:3<1On/X/d6ojfSc0;o[j?<1?n_YLd5
ok6VcAOooooo00?o0000ooooooooool0<_ooool001cooooo00D00000o`000000003ooooo0000001<
ooooo`?o[m;b1On_do<3ok3Fm0Co/=Od0onafoH3ok7MmPKo/^?g00?o/^Khok;`m_nbl?H00_nbl?H2
ojkhj`04okGki?o>o]koc_kNolkngPKo]I^m1?n?M[85ogYU[`CoNFRc1?mnL;T5ohAh_PGoR7k11?n=
Pl@5oi27a@GoTh[71OnFS<L6oiR>b0;oVY380_nKULd6oifFc0KoWiO<1OnPV<`00onRV<_oXY_>oj:K
cP03oj:KcPKoY9c=00CoYIc<o`000?l0003o00000_nUW<`00onWWLcoYik=ojNNc@02ojNNc@KoZ9o=
0onZX<`00ol0003oZZ3<ojZQc@06ojbRc@Ko[J?<00?o[j?<ojnUcOn_YLd00on_YLd6ok6VcAOooooo
00?o0000ooooooooool0<Oooool001gooooo00Go0000oooooooooooooooo00000018ooooo`Oo[m;b
00?o[m?cok3Fm?n`e_@01On`e_@00on`eoCo/M_fok7KmP04ok7KmP03ok7Mm_nbhoOo/^?g00Co/^?g
1?ndjoL01?nbl?Ko[_S[ojkhjonenn@3olkngP;obkc<1OneVkd5ohmf/PCoNVF_1?miJ;<4ogi`^@Go
Q7Rn1On8O/45ohf3a0CoT8O51_nCR/L5oiJ<a`?oV8k80_nJU<d5oi^Ec@KoWIK<1_nOUl`2oj2Hc0;o
XI[>1_nRVlh4ojBLc@?o00001?nUW<`00onUW/koYik=ojNNc@03ojNNc@KoZ9o=0onZX<`01?nZXLgo
0000ojZQcOnZXLd5ojbRc@Go[J?<00?o[Z?=ojnUcOn_YLd01On_YLd4ok6Vc@03ok6WcOoooooooooo
01Cooooo0_l0000cooooo`002_ooool4o`000008oa0@4?ooooooooooonk^k_lb<S;o0000oc8b<_o^
k^h6ooooo`03o`000?oooooooooo00?ooooo00<00000ooooooooool0@oooool3ojoAlPGo[m;b0on`
e?<5ok3Fm0?o/MWd1?nafoH4ok?PmP03ok;SmondjoOo]>_g00Co]>_g0_nem?82okGki0?oc_kN0oo;
_<`5okFK_@GoSgJb1?mjIJl4ogUX/`GoOW2i1On4N;h4ohQn`@GoSH?41On@QlD5oi>:a`?oUXc70_nH
Tld6oiZDc@GoViG=1OnMU/`5oinGc003oinJconQV/koXI[>00?oXI[>1_nRVlh3o`0000?oY9c=00?o
YIc<ojFNc_nUW/h00onUW/h5ojNNc@KoZ9o=00KoZZ3<ojZQcOnZXLgoZZ7=o`000?nZXLd6ojbRc@03
ojfSc?n^Xlgo[Z?=00?o[Z?=1_n_YLd3ok6Vc@?o/JO=5oooool00ol0003oooooooooo`0`ooooo`00
3?ooool00ol0003oooooooooo`02ooooo`05ogMgMonHV9SooooooiRHV?mgMgL01_ooool00ol0003o
ooooooooo`04ooooo`0300000?oooooooooo043ooooo1on_dO800on_d_;o/=Ccok3Dl`04ok3Dl`03
ok3Fm?nafOCo/MWd00Go/MWd00?o/M_fok?Pm_nch?H00onch?H4okGWm`03okC[monem?;o]OCb00;o
]OCb0_nenn@3olkngPGobkc<1OneVkd4ohmf/PCoNVF_1?miJ;<5ogi`^@GoQ7Rn1On8O/44ohf3a0Go
T8O50onCR/L2oiJAc@KoV9?=1OnJU<d5oi^Ec@KoWIK<00?oWiO<oinJconOV/l00onOV/l5oj6JcP?o
XY_>0_l00005ojBLc@03ojBMc_nUW/koYIk>00CoYIk>1OnWW/d5ojROc@03ojRPc_nZXLgoZZ7=00;o
ZZ7=00?o0000ojZQcOn/X/d01On/X/d7ojjSc@Ko[jG=00?o/JK=ok6WcOnaYld00onaYldGooooo`03
o`000?oooooooooo02oooooo00000ooooooo0000o`000004o`0000Gooooo00?o0000ooooooooool0
0_ooool01Ol@413ooooooooooooooooo410@00Kooooo0_l00006ooooo`0300000?oooooooooo03go
oooo0on_d?45ojoAlP?o/=?b1?n`e?<3ok7Hm0Go/MWd1?ncg_D00onch?Ko]NOgokGWm`03okGWm`Co
^>oe00?o]OCbokGki?o;nNP00_o;nNP00ooAd]Wobkc<ol^lc004ol^lc0Go]I^m1On?M[84ogYU[`Co
NFRc1?mnL;T5ohAh_PGoR7k11On=Pl@2oi27a@;oTho<1_nFTLd5oiRCc@GoVYC=1_nKULd3oifFc0;o
WYW?1_nOV/l5oj6JcP?o00000onRVlh00onTW<goY9g>ojBMcP03ojBMcPGoYIk>1_nWW/d00onXWlgo
Z:3>ojRPcP03ojRPcPCoZZ7=00?o0000ojZQcOn/X/d01On/X/d6ojjSc@Go[jG=00?o/:G=ok6WcOna
Yld01?naYldGooooo`03o`000?oooooooooo02oooooo000<ooooo`03o`000?oooooooooo00;ooooo
00Go0000ooooooooooooooooo`000006ooooo`03o`000?oooooooooo00Kooooo00<00000oooooooo
ool0>Oooool7ojo@l@03ojoAl_n`do;o/=?b00Go/=?b00?o/=Ccok7Hm?naf?@01?naf?@00onafOCo
/mkeok?Nm@04ok?Nm@;o]^?f0oneioL5okS_m@;o_?O_0oo;nNP3om7Bf@Kobkc<1?neVkd5ohmf/PCo
NVF_1?miJ;<5ogi`^@GoQ7Rn0_n8O/42ohj:bPGoTHg;1OnCSl`5oiJAc@GoV9?=1_nJU<d4oi^Ec@03
oibId?nNVLooWYW?00CoWYW?1OnOV/l2oj6JcP?o000000CoXI[>oj:Kc_nRVlkoXY_>0_nRW<l6ojBM
cPKoYIk>1?nWW/d00onWWlkoZ:3>ojRPcP04ojRPcPGoZZ7=00?o0000ojbRcOn/X/d01?n/X/d7ojjS
c@03ojnUcOn`YLgo/:G=00?o/:G=1_naYldGooooo`03o`000?oooooooooo02kooooo000<ooooo`03
o`000?oooooooooo00;ooooo00Go0000ooooooooooooooooo`000006ooooo`03o`000?oooooooooo
00Oooooo00<00000ooooooooool0=_ooool3ojo?l@Go[m3a0on`d_85ok3ClP?o/MKc1?naf?@3ok?K
m0?o/mke1OnfhoH00oneioOo^>oeokS_m@02okS_m@?o_?O_0oo;nNP4om7Bf@Gobkc<00?oWhg0ohin
_On>O[d00_n>O[d5ohIi_@CoQ7[01?n5O/<5ohR2aPGoS8K81On>R/X5oi6=b`CoTho<1_nFTLd5oiRC
c@GoVYC=00?oViG=oibId?nLVM000onLVM05oijIc`CoWi[?0ol00003oj6JcP03oj6Ld?nRW<ooXYc?
00CoXYc?1OnTWLh6ojFNcP03ojNNcOnWWlkoYio>00?oYio>1OnXX<h5ojZQc@03oj^Qc_l0003o[:;=
00Go[:;=1On^Xld00on^Y<go/:G=ok2Uc@04ok2Uc@Go/JO=00?o/ZS>ooooooooool05Oooool00ol0
003oooooooooo`0^ooooo`003?ooool00ol0003oooooooooo`02ooooo`05oa0@4?oooooooooooooo
ool@41001_ooool00ol0003oooooooooo`08ooooo`0300000?oooooooooo03?ooooo1_n_co400on_
d?7o/=;bok3BlP05ok3BlP03ok3Cl_nae_?o/MKc00Go/MKc00?o/MSdok?Km?ncfo@01?ncfo@00onc
g_Go]^?fokKSmP03okKSmPCo^>[e00Co^>oeokcgkonlmnoo_?O_0oo;nNP6om7Bf@03ol^lc?nOSL3o
Whg000;oWhg01On>O[d4ohIi_@GoQ7[01?n5O/<5ohR2aPGoS8K81?n>R/X5oi6=b`GoTho<1OnFTLd5
oiRCc@?oVYC=0_nJV=06oibId0GoWYW?00CoWi[?o`000?l0003o00000_nOV/l00onQV/koXIc@oj6L
d003oj6Ld0GoXYc?1_nTWLh3ojFNcP;oYIk?1_nWWlh6ojRPcP03ojZQcOn[XLkoZj7>00;oZj7>00?o
0000ojbRcOn/X/d01?n/X/d3ojjSc@Co[ZC=1On`YLd3ok6Wc@Co/ZS>5oooool00ol0003ooooooooo
o`0]ooooo`003?ooool00ol0003oooooooooo`02ooooo`05ogMgMonHV9SooooooiRHV?mgMgL01Ooo
ool00ol0003oooooooooo`0:ooooo`0300000?oooooooooo033ooooo0on_co04ojo?l@?o/=7a1On`
d_83ok7DlPGo/MKc0oncfO@4ok?Km0Co]N3e00?o]^?fokSZmOnhj_D00onhj_D3okgalPCoao?]0_o?
g>84om7Bf@03ok2Oa_nOSL3oWhg000CoWhg01?n>O[d5ohIi_@CoQ7[01?n5O/<5ohR2aPGoS8K81On>
R/X4oi6=b`GoTho<1_nFTLd2oiRCc@;oVIO@1_nJV=05oibId0?oWYW?0ol00003oinJc`;oWi_@1_nQ
W=05oj:Lc`GoY9g>00?oY9k?ojFNconUW/l01?nUW/l5ojNOcPGoZ:3>00?oZJ3>oj^Qc_n[XLh01?n[
XLh00ol0003o[:;=ojbRc@04ojbRc@03ojjScOn^Y<go[ZC=00?o[ZC=1_n`YLd00onaYlgo/ZS>ok:X
cP03ok:XcQOooooo0_l0000^ooooo`002_ooool00omEEEGoIVIVo`000004ooooo`05onk^k_lb<S;o
0000oc8b<_o^k^h01Oooool2o`0000cooooo00<00000ooooooooool0;?ooool7ojo?l003ojo?lOn`
dO7o/=7a00Go/=7a00?o/=;bok7Dl_nae?801?nae?800onae_?o/mWdok?Im005ok?Im003ok?Km?ne
h?Go]N3e00?o]N3e1?nhi_D00onhj_Go_O7bokgalP02okgalPCoao?]1?o?g>800ooAd]Wo/9o6ok2O
aP02ok2OaPGoWhg01On>O[d4ohIi_@GoQ7[01?n5O/<5ohR2aPCoS8K81On>R/X5oi6=b`GoTho<0onF
TLd2oiNFd0GoVIO@1_nJV=04oibId0?o00000_nNVLl00onNVm7oWi_@oinKd004oinKd0GoXIc@1_nR
W<l00onTWLkoY9k?ojBNc`03ojBNc`GoYIk?1_nWWlh00onXX<koZJ3>ojVPcP03ojVPcPKoZj7>00?o
0000ojbRcOn/X/d00_n/X/d00on]Xlgo[ZC=ojjTc@04ojjTc@Go/:G=00?o/JK=ok:Xc_nbZ<h01?nb
Z<hHooooo`03o`000?oooooooooo02cooooo000Kooooo`03o`000?oooooooooo00cooooo00<00000
ooooooooool0:Oooool3ojo>l0Go[lo`0on`d?45ok3Al@?o/M?b1?nae?83ok?Gl`Go/mWd0_negO@3
okGPm@Go^>Ke1?nmjo<00onmlO;oao?]olOck@02olOck@CocmcR00?o^Zo>ok2Oa_n`WlH00on`WlH5
oin=`0GoSWjm1?n6NKd5ohAj`0CoQGk31On8P/H5ohb6b0GoSX[:0_nASL/2oi>Cd0GoUIC@1_nGU]05
oiVGd0GoVYS@00KoW9W@o`000?l0003o0000oibId?nNVLl5oijKd@KoWi_@1OnQW=04oj:Lc`03oj:M
d?nTW/ooY9k?00CoY9k?1OnUW/l6ojNOcPOoZJ3>1_n[XLh00ol0003o[J?=ojfSc@03ojfSc@Ko[ZC=
00?o/:G=ok6VcOnaY/d00onaY/d6ok:XcQSooooo00?o0000ooooooooool0:oooool001_ooooo00?o
0000ooooooooool03Oooool00`00003oooooooooo`0Vooooo`Oo[lk`00?o[lo`ok3@lOn`d?401?n`
d?400on`dO7o/M?bok7ClP05ok7ClP03ok7Dl_nceo?o/mOc00Co/mOc00?o/mWdokGMm?negO@01?ne
gO@00oneh?Go^>KeokSVm@02okSVm@Go_N_c1?o4kO001?o7lngocmcRoloLh_o?g>84okZ_cPGo/9o6
1?nOSL05ohin_@GoQWVm1?n4N/04ohEn``KoR8;61?n<Q/P3ohj:bP;oTI7@1OnCTm05oiFDd0GoUiK@
1OnIUm03oiZHd0?o00000_nLVM02oibJd@KoWY_A1_nOVm05oj6Ld003oj:LconRWM3oXYg@00?oXYg@
1_nTW/l5ojFNc`KoYio>1_nYX<h5oj^QcP03oj^QcOl0003o[J?=00Co[J?=1On^Y<d00on_Y<go/JK=
ok6Vc@04ok6Vc@Go/ZS>00?o/jS>ooooooooool05oooool00ol0003oooooooooo`0Zooooo`006ooo
ool00ol0003oooooooooo`0>ooooo`0300000?oooooooooo02?ooooo0on_cO05ojo>l0?o/<o`1?n`
d?43ok7Bl@Go/M?b0onbe_84ok?Gl`?o]M_c1?negO@4okSRm003okSVmOnmjo?o_N_c00;o_N_c1Oo4
kO03ol_Oi`03oloLh_nj[lko^Zo>00?o^Zo>1On`WlH5oin=`0GoSWjm1?n6NKd5ohAj`0CoQGk30on8
P/H2ohf=cPCoSho?1_nATM04oi>Cd0KoUIC@1?nGU]06oiVGd0;o000000?oVYS@oi^Jd_nKV]801OnL
V]46oijKd@KoWi_@0_nQW=02oj6Md0KoXYg@1_nTW/l5ojFNc`OoYio>1_nYX<h00on[XLkoZj7=oj^Q
c@03oj^Qc@03o`000?n]Xlgo[J?=00;o[J?=0on^Y<d4ojnTc@Go/JK=0onbZ<h4ok>XcQSooooo00?o
0000ooooooooool0:_ooool001_ooooo00?o000000000?ooool03oooool20000027ooooo1_n_cO00
0on_c_3o/<o`ok3?l005ok3?l003ok3@lOnad_7o/M;a00Co/M;a00?o/M?bok;Fl_nbe_801Onbe_80
0onceo?o]M_cokGKl`04okGKl`03okGMm?nhh_Co^>;d00?o^>;d1?nli_<00onmjo?oa>g`olC]l002
olC]l0CobmoW00?o_k_FokZ_c_nj[lh01?nj[lh5ok2OaPGoWhg00on>O[d2ohj6aPCoRhK81On:R</4
oh^:c@KoSHg>1?n?Sll5oi6Ad0GoTi?@1OnEU=05oiNFd0;oVIO@0ol00006oi^JdPGoW9[A1OnNVm45
oinKd003oinLdOnQWM3oXIg@00?oXIg@1_nRWM06ojBNc`GoYIk?1_nWWlh5ojVPcP03ojVPcOn[XLgo
Zj7=00CoZj7=00?o[J?=o`000?n]Xld00on]Xld00on^Y<go[jC=ojnTc@03ojnTc@Ko/JK=00?o/ZS>
ok>Xc_ncZ<h00oncZ<hIooooo`03o`000?oooooooooo02Wooooo000Jooooo`03o`000?oooooooooo
01;ooooo00<00000ooooooooool06oooool4ojo=k`Co[lg`0on`c_05ok3?l0;o/M7a1Onad_43ok;D
lPGo/]Kb0ondfO<4okGKl`Co]mkd00?o^>;dokcVlonli_<00onli_<4ol7Xl@03olC]l?o;gnOobmoW
00;obmoW0ono^mH6okZ_cPGo/9o60_nOSL02oiB:a@KoSXK61?n;Q/P5ohZ8b`CoRh[=1On=SLh5ohn?
c`CoTI7@1OnCTm06oiFDd0;oUiK@00CoUiWCo`000?l0003o00001?nIVM<5oi^JdPGoW9[A1_nNVm40
0onOVm3oWicAoinLd@03oinLd@GoXIg@1OnRWM06ojBNc`KoYIk?1_nWWlh00onYX<koZJ3=ojVPc@03
ojVPc@GoZj7=00?o[J?=o`000?n]Xld00on]Xld6ojnTc@Go/JK=00?o/ZK=ok>Xc_ncZ<h01?ncZ<hJ
ooooo`03o`000?oooooooooo02Sooooo000Jooooo`03o`000?oooooooooo01?ooooo00<00000oooo
ooooool05_ooool2ojo<k`Oo[lg_00?o[lg`ok3>l?n`c_001?n`c_000on`co3o/M7aok7Al@04ok7A
l@?o/M;a1Onbe?800onbe_;o]=WcokCIl`05okCIl`03okGKlongg_Co]mkd00?o]mkd0onjh_<3okcV
l`Co`NSa1?o6gn/00oo;gnOo_k_FoknkeP03oknkePGo^Zo>0on`WlH2oif@aPGoU8[51On>Q/H4oh^6
b0GoRXS;1On;R/d4ohf=cPGoSho?1OnATM05oi>Cd0?oUIC@0_nFV=@3o`0000;oUiWC1OnIVM<5oi^J
dPKoW9[A0onNVm42oifLdPKoWicA1OnQWM06oj:Md0KoY9k?1OnUW/l6ojNOcPKoZJ3=1_n[XLd00on]
Xlgo0000ojfSc@03ojfSc@Ko[jC=0_naY/d4ok:Vc@Ko/jS>6Oooool00ol0003oooooooooo`0Xoooo
o`006_ooool00ol0003oooooooooo`0Dooooo`0300000?oooooooooo01?ooooo1On_c>l5ojo=k`Oo
/<k`0_nad?07ok7Al@03ok7BlOnbe?;o/]Cb00?o/]Cb0ondeo85okCIl`;o]mcc0ongg_@6ok[Rl`03
okcVloo1j?7o`NSa00;o`NSa1?o6gn/00oo1a=co_k_FoknkeP04oknkePCo^Zo>00?oYYW8oif@a_nM
T<H01?nMT<H4oiB:a@GoSXK61On;Q/P4ohZ8b`GoRh[=1On=SLh5ohn?c`CoTI7@0onCTm02oiBGe0;o
UYSD0ol000000onFV=CoUiWCoiNId`03oiNId`CoVIWC1_nKV]83oibJd@;oW9cC1_nMW=85oinLd@Ko
XIg@1OnRWM06ojBNc`KoYIk?1_nWWlh5ojVPc@GoZj7=00CoZj7<ojfScOn]Xlgo00000on]Xld6ojnT
c@03ok6VcOnbY/go/ZK=00Co/ZK=1?ncZ<h00oneZLgoooooooooo`0Gooooo`;o0000:Oooool001[o
oooo00?o0000ooooooooool05Oooool00`00003oooooooooo`0@ooooo`;o[l__1_n_c>l00on_cNoo
/<k`ok3>l006ok3>l0Go/M3`1OnadO43ok;Cl@?o/]Cb1Ondeo800ondfO?o]mccokOLl`04okOLl`03
okONm?njh_?o^^;c00Co^^;c1?noi?400oo1j?7oa]o[olKOj`02olKOj`?o`LCL1_no^mH00onj[lko
YYW8ojJIb002ojJIb0GoWI361OnDR/D5ohj6aPCoRhK81On:R</5oh^:c@CoSHg>0on?Sll2oi6Ee0Co
TYKD1?nDUm@3o`0000CoUYSD1OnGVM<5oiVId`?oVi[B0_nJVm@6oibLd`GoWIcB1_nOW=44oj6Md003
oj2LdOnRWM3oXYg@00CoXYg@1OnTW/l5ojFNc`03ojFNc_nWWlkoYio>00CoYio>1_nYX<d2oj^Qc@Co
Zj7<0_n]Xld00ol0003o[J?=ojfSc@05ojnTc@03ok2Tc?nbY/go/ZK=00Go/ZK=0oncZ<h3okFYcA[o
oooo00?o0000ooooooooool01_ooool5o`0001_ooooo000Jooooo`;o00005oooool00`00003ooooo
ooooo`0<ooooo`Ko[l__1?n_c>l3ojo=k`Go/<k`0_n`co06ok7@l003ok7AlOnbdo7o/]?a00Go/]?a
00?o/]CbokCGl_ndeo800ondeo83okKIlPCo]mcc1?nigo<00onjh_?o_nCaokoTl@04okoTl@Co`mk]
00?oa]o[ol74g?o1a=`00oo1a=`4oknkeP03ojfQbonVVLSoYYW800?oYYW81OnMT<H5oiB:a@GoSXK6
1On;Q/P4ohZ8b`?oRh[=0_n>T]<4ohnDd`KoTIGD1?nBU]@3o`0000;oU9OD1OnFV=@6oiNId`;oVIWC
0_nIVm@6oiZKe0GoW9cC1OnMW=86oinLd@03oj6Md?nPW=7oX9cA00?oX9cA1OnRWM06ojBNc`03ojFN
conUW/koYIk>00?oYIk>1OnWWlh6ojVPc@03oj^QcOn[XLcoZj7<00?oZj7<0_n]Xld01Ol0003o[J?=
ojfScOn]Xlgo[jC=00Go/:C<1onbY/d00oncZ<ko]JW=okFYc@03okFYcAWooooo00?o0000oooooooo
ool01_ooool01OnHV9So8B4Qonk^k_ooooooA4A401_ooooo000Jooooo`03o`000?oooooooooo01Oo
oooo00<00000ooooooooool02Oooool3ojo;kPKo[l__00?o[lc_ojo=kon_cNl01?n_cNl00on`c_3o
/<o`ok3?l004ok3?l0Co/M3`0onbd_45ok;Cl@?o/mGa0ondeo85okKIlP03okOLlonigo?o^Moc00?o
^Moc1?nmhO400onoi?7o`mk]ol?Nk@04ol?Nk@03ol3:h_o1a=co`LCL00Go`LCL00?o_k_FojfQbon]
XL/00_n]XL/5ojJIb0GoWI361OnDR/D2ohj6aP;oTI3>1On?T=04ohjAd@KoSY;C1?n?U=<5oi6Ee005
oi:Fe?l0003o0000o`000?nBU]@01?nDUm@6oiJHe0?oUiWC0_nGVmD5oiVKe0KoVY_D1?nLW=<6oifL
dP?oWicA0_nNW=46oj2Ld@GoXYg@1OnTW/l00onSWLooYIk>ojFNcP04ojFNcPKoYio>1?nYX<d00onY
WlcoZj7<oj^Qc004oj^Qc0?o[J?=00?o0000ojfScOn^X/`01on`Y<`5ok:Vc@03ok>Wc?neZLgo]JW=
00Co]JW=6_ooool00ol0003oooooooooo`06ooooo`03oiRHV?lQ8B7ok^k^01cooooo000Jooooo`03
o`000?oooooooooo01Sooooo00<00000ooooooooool01_ooool6ojo;kPCo[l__0on_c>l4ojo=k`;o
/<k_1on`co000onad?3o/];aok;Bl@04ok;Bl@03ok;ClOnceO7o/mGa00Go/mGa00?o]=ObokKIl_nf
fO800onffO83okSLlP?o^Moc1?nmhO43ol3MkP?o`mk]1?o0b^85ol74g003ok6Yd?n]XL_o[J7;00Co
[J7;1?nVVLP5oif@aP?oU8[50_nETL`5oi6@cPGoSi3@1?n>TM45ohjBd`GoSiCC0onAUM@2o`0000Co
TYKD1OnDUm@3oiJHe0;oUY[F1_nGVmD5oiVKe0GoVY_D1OnLW=<5oifLdPKoWYcA1OnPW=46oj:Md003
ojBNconSWLooXig?00?oXig?1OnUW/h6ojNOcP03ojVPcOnYWlcoZIo<00?oZIo<1_n[XL`2ojfSc@04
ojjRc?l0003o[Z;<ojjRc0Ko/:C<0onbY/d4ok>Wc0Ko]JW=6_ooool00ol0003oooooooooo`06oooo
o`03oiRHV?lQ8B7ok^k^01_ooooo000Iooooo`03o`000?oooooooooo01[ooooo00<00000oooooooo
ool00oooool2ojk:kPOo[l_^00?o[l__ojo<kon_c>l01?n_c>l00on_cNoo/<k_ok3>k`03ok3>k`Go
/<o`0onad?04ok;Bl@?o/m?a1OnceO44okGGlP03okKIl_nhg?;o^=cb00Co^=cb00?o^MocokgQlOnm
hO400_nmhO45ol3MkP03ol?NkOo0b^;o`<[R00Co`<[R00?o`LCLok6Yd?naZM000onaZM05ojfQb`Go
YYW80_nMT<H2oiZCb`KoUI7<1?nAT<h5ohn@d0GoSY7A1?n>T]<5ohnDd`?o00000_nAUM@5oi:Fe0;o
U9OD0_nDV]L6oiJJePGoUi_E1OnIVm@6oiZKe0;oW9cC0_nKW=<6oifLdPGoWYcA1_nPW=43oj:Md0;o
XIc?1_nSWLl6ojFNcPCoYio>00?oYik<ojVOc?nYWl`01OnYWl`5oj^Qc005ojfScOn^X/co[Z;<ojjR
c?l000000_n^X/`6ok2Tc003ok:VcOncYlco/jO<00?o/jO<1OneZLd00ongZlgoooooooooo`0Hoooo
o`03o`000?oooooooooo00Oooooo00?oMgMgofIVI_ooool06_ooool001Wooooo00?o000000000000
00006oooool00`00003oooooooooo`05ojk:kPGo[l_^1on_c>l2ok3=k`Ko/<k_00?o/<o`ok7@l?na
d?001Onad?000onbd_7o/m?aok?Cl@04ok?Cl@03ok?ElOneeo;o]MOb00Co]MOb0ongf_84okSLlPCo
^mka00?o_N7aol3Mk_o0gNh00oo0gNh2oko>iPGo`<[R00?o];3Dok6Yd?naZM001?naZM06ojfQb`;o
YYW80_nOU/X5oiZCb`GoUI7<1OnAT<h4ohn@d0GoSY7A1On>T]<01On?U=?o0000o`000?l0003oSiCC
00;oTIGD0_nAVMP5oi:Je`GoU9[G1_nFV]H4oiNKe@KoVI_D0onJVm@2oiVLe@GoVicC1_nMW=84oijL
d@GoX9cA00?oWic@oj6LconQW<l01?nQW<l5oj>Mc`KoYIk>00?oYio>ojNNc?nWW/`00onWW/`6ojVO
c0CoZj7<00?o[:3;ojjRc?n^X/`00_n^X/`00ol0003o[Z;<ojjRc005ok2Tc003ok6TboncYlco/jO<
00Co/jO<0oneZLd4okN[cA[ooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`0Ioooo
o`006Oooool00ol0003oooooooooo`0Looooo`So[/[^00?o[l_^ojo<kon_c>l01_n_c>l5ok3=k`Co
/<k_0onaco05ok7@l0?o/m;`1?ncdo43okGFl@?o]MOb1_ngf_800onhg?;o^mkaok_Nl@03ok_Nl@?o
_]c_0oo0gNh4oko>iP?o`<[R0ond/=@5ok6Yd0Go[J7;00?oY9W;oinFb_nOU/X00onOU/X5oiZCb`Co
UI7<1OnAT<h5ohn@d0GoSY7A0_n>T]<3o`0000CoT9SH1OnAVMP5oi:Je`GoU9[G1OnFV]H5oiNKe@?o
VI_D0_nHW=H6oiVLe@GoVicC1OnMW=85oijLd@03oj2LdOnOW=3oWic@00?oWic@1_nQW<l5oj>Mc`?o
YIk>0_nUW<d7ojNNc0KoZIo<00?oZj7<ojbPbon/X</00_n/X</4ojjRc004o`000?n^X/co[Z;<ok2T
c0Go/JC;1_ncYl`00oneZLgo]j_=okN[c@03okN[cA[ooooo00<00000o`000?ooool00oooool01Ol0
003o^[ZjoooooonHV9So410@01_ooooo000?ooooo`05odA4A?l0003o0000oc8b<_oMgMd01Oooool0
0ol0003oooooooooo`0Iooooo`[o[/[^0on_bnh5ojo<k`So/<g_00?o/<k_ok7?l?naco001Onaco00
0onad?3o/m;`ok?Bl004ok?Bl003ok?ClOnee_7o]MKa00Co]MKa00?o]MObokOJl_ngf_801?ngf_83
ok[Ll@?o^mka1Onng>l00oo0gNko_lkVoko>iP04oko>iP03ol3:h_nd/=Co];3D00?o];3D1OnaZM00
0on]XL_oY9W;ojBIb`03ojBIb`GoWiK:1?nJTl/5oiFAc0GoTI3>0_n?T=02oi6GePCoT9OG0ol00003
oi2He`GoT9SH1OnAVMP4oi:Je`GoU9[G1_nFV]H2oiNKe@;oUYcG1_nHW=H5oiVLe@GoVicC1_nMW=82
oijLd@;oWY_A1_nOW=06oj6Lc`CoXig?00?oXi_=ojFLcOnUW<d01?nUW<d6ojNNc0GoZIo<00?oZIk;
ojbPbon/X</01?n/X</4ojjRc003o`000?n_X/[o/JC;00Go/JC;1OncYl`00oneZ<co]j_=okN[c@04
okN[cAWooooo00<00000ooooool000001?ooool01OnHV9So410@o`000?lQ8B7oc<c<01_ooooo000B
ooooo`03ogMgMolb<S;ooooo00Cooooo00?o0000ooooooooool05oooool3ojk9kPOo[/[^1_n_bnh0
0on_c>oo/<g_ok3=k`07ok3=k`Co/Lk_1Onaco03ok;Al0Co/m;`0onde?44okGFl@Co]mSa00?o]m[b
ok[LlOnjg?401Onjg?400onkg_7o_]c_okkLk`03okkLk`?o_];Y1?noc^H00onf]mWo];3DokB`e004
okB`e0Co/JW@00?oYig<ojBIbonTVL/01?nTVL/5oinFbPGoVY?;0_nETL`2oiRGdPGoU9OD1OnAUmH3
o`0000;oT9OG1On@V=L4oi2Hf0GoTIWH1OnBV]L5oiBJe`?oUY[F0_nEW=P5oiJLe`GoV9cF1OnIW=D6
oi^Ld`?oWIcB0_nLVm<5oijKd@KoWic@1_nQW<l00onSWLooXi_=oj>Kc@02oj>Kc@KoYIc=1_nWW/`0
0onYWlcoZIk;ojVNb`03ojVNb`Go[:3;0on^X/`01?n_X/[o0000ojnRb_n_X/X5ok6Tb`?o/jO<1?ne
Z<`6okN[cA_ooooo00?o0000ooooooooool08Oooool000Kooooo1_l00007ooooo`03o`000?oooooo
oooo00?ooooo00?o0000ooooooooool05Oooool7ojk9kP;o[/[^2?n_bnh3ok3<kPGo/<g_2?nac^l0
0onaco3o/]7`ok;Al005ok;Al003ok?Bl?nde?7o]=Ca00Co]=Ca00?o]MKaokOHlOngf?400ongf?43
okWJl@Go^]ca0onlfo000onng>oo_];YokkBj@05okkBj@03oko>i_nf]mWo][OI00;o][OI1_nd/=@0
0onaZM3oYig<ojNMc002ojNMc0GoY9W;1_nOU/X2oiZCb`;oW9S?1OnHUm85oiBGe005oi6Ge_l0003o
0000o`000?nAUmH01?n@UmL5oi2He`GoT9SH1OnAVMP2oi:Je`;oTYcJ1OnCW=T6oiFLf0GoUYcG1?nH
W=H6oiVLe@?oVicC0_nJVm@6oibKd`GoWY_A1OnOW=05oj6Lc`03oj6Kc_nSVlgoXi_=00?oXi_=1_nU
W<d5ojNNc003ojNLbonYW/_oZIk;00CoZIk;1_n/X</01_n^X/co[j;:ojnRb_n_X/[o0000ojnRbPKo
/JC;00?o/jO<okFXc?neZ<`00oneZ<`5okN[c@03okV]cOoooooooooo01[ooooo00?o0000oooooooo
ool08?ooool001;ooooo00?oMgMgoc8b<_ooool00oooool2o`0001Gooooo0on^bNd5ojk9kP;o[l[^
1on_bnh6ok3<kP03ok3=konac^oo/Lk_00So/Lk_0onbd>l5ok;Al0?o]=?`1?nde?43okKFl@?o]mSa
1Onif_400onjg?7o_=_`okcKl003okcKl0?o_=C/1Onnd^T00ong_Mko][OIokJgf@04okJgf@Co];3D
00?oZJ7>ojNMc?nWWL`01?nWWL`5ojBIb`CoWiK:00?oWiW>oibHconLV<l00onLV<l5oiRGdP;oU9OD
0ol00004oi6GePGoT9OG1On@V=L2oi2Hf0;oT9cK1OnAW=X5oi:LfPGoTicI1OnEW=P5oiJLe`GoV9cF
0onIW=D2oiRLe@KoVY_D1OnLVm<5oijKd@KoWic@00?oXIc?oj6Kc_nQVlh00onQVlh5oj>Kc@KoYIc=
00?oYik<ojNLbonWW</00onWW</5ojVNb`Go[:3;00?o[Io9ojnRb_n_X/X00on_X/X00ol0003o/JC;
ok6Tb`03ok6Tb`03ok>Tb_neZ<co]JS<00Co]JS<0ongZld4okV]cA_ooooo00?o0000ooooooooool0
8?ooool000oooooo00Go0000ob4Q8Ol0003o<S8bolc<c004ooooo`03o`000?oooooooooo01;ooooo
1_n^bNd00on^bNko[l[^ojo:kP04ojo:kPCo[l_^0on`bnh4ok3<kP?o/<g^1onac^l6ok;@k`03ok;A
l?nddo3o]=?`00Go]=?`00?o]=CaokKFlOnfe_401?nfe_400ongf?7o^M[aokWJl@03okWJl@?o^][`
0onlfo05okcDk003okkBjOng_Mko]kgN00?o]kgN1_nf]mT00ond/=CoZJ7>ojVQcP02ojVQcPGoYig<
1OnTVL/00onOU/[oWiW>oinIcP03oinIcPCoW9S?1OnHUm82o`0000;oU9OD1_nAUmH2oi2Ge`;oTIcK
2_n@W=/5oi6LfPGoTYcJ1?nCW=T5oiFLf0KoUYcG0_nHW=H2oiNLe`KoV9cE1OnJVm@5oibKd`KoWY_A
0onOW=02oijJd0KoXI_>1OnSVld5ojFLc@03ojFJbonWW<_oYic;00CoYic;1_nYW//00on/X<_o[Io9
ojfOb@03ojfOb@Go[j;:00?o0000ok6TbonaY</01?ncY<X6okFXc003okN[cOni[Lgo^Jg=00?o^Jg=
7?ooool00ol0003oooooooooo`0Oooooo`003oooool00ol0003oooooooooo`06ooooo`03o`000?oo
oooooooo00oooooo1?n^b>d4ojk9k@;o[lW]1on_b^h00on_bnko/<_^ok3;kP04ok3;kP03ok3<k_n`
cNko/<g^00Co/<g^1?nac^l3ok;?k`Co/]3_0oncdO05okCCl0?o]MC`1?nfe_44okSHl@03okWJlOnj
f_3o^][`00Co^][`00?o_=_`okcDk?nle>`00onle>`2okS3h`Go]kgN1Onf]mT00on[Y=7oZJ7>ojVQ
cP03ojVQcPKoYig<0_nTVL/2oj:Jc@KoWiW>1?nLV<l2oiRGdP?o000000?oV9OBoiBGe?nDUm@00_nD
Um@3oi6GeP;oTicJ1OnAW=/:oi2Lf`CoTIcJ1OnBW=X5oi>Lf@GoUIcH0onFW=L2oiFLf0GoUicG1_nH
W=D4oiZKe0KoW9_C0onNVm42oibJd@KoWY[@1OnQVlh6oj>Kc@03ojFLcOnUV/_oYI[;00?oYI[;1OnW
W</5ojVNb`03ojZLb?n]WlWo[Io900Co[Io91On_X/X00ol0003o/JC;ok>TbP04ok>TbPGo]JS<00?o
]jW;okV]cOni[Ld01Oni[LdLooooo`03o`000?oooooooooo01kooooo000?ooooo`03o`000?oooooo
oooo00Kooooo00?o0000ooooooooool03?ooool8ojk8k@03ojk9kOn_bNgo[lW]00?o[lW]1On_b^h3
ojo;kPCo/<_^0_n`c>h7ok3=kP03ok7>konbcnoo//o_00Co//o_00?o/]3_ok?Al?ncdO001?ncdO00
0onddo3o]MC`okGDl005okGDl003okKFlOnhf?7o^=Sa00?o^=Sa0onifO04ok[Jl0?o^mK]0onle>`4
okS3h`Go]kgN00?o][OIoj^TdOn[Y=400on[Y=44ojVQcPGoYig<00?oY9_<oj:JcOnRV/d00onRV/d5
oinIcP?oW9S?0ol00002oiRGdP;oVYgF1?nFWMP6oi>LfPGoTIcK2On@W=/5oi6LfPGoTYcJ0_nCW=T2
oi:Mf`GoTicI1_nEW=P5oiNLe`GoV9cE1OnJVm@3oibKd`;oVY[B1_nLV]45oijJd0KoXI_>0onSVld2
oj:Ic0KoYI[;1_nWW</2ojVNb`CoZYc81On]WlT5ojnRbP03ok2Qb?l0003o/jC:00Co/jC:0oneZ<`4
okNYb`Go^Jg=00?o_;3=ooooooooool06_ooool2o`0001oooooo000?ooooo`Co00001Oooool00ol0
00000000ooooo`09ooooo`[o[/S]0_n^bNd6ojo9k@03ojo:k_n_bnko[l_^00Go[l_^00?o/<_^ok3<
k_n`c>h00on`c>h5ok3=kP?o/Lk_1?nbcnl3ok?@k`Co/m7`0onddo05okGDl0Co]mO`00?o^=SaokWI
l?nifO001?nifO000onjf_3o^mK]ok_Fk@04ok_Fk@03okcDk?nh`n?o^<?S00Co^<?S0_ng_Mh2ojbY
e0KoZjCA1OnYXLh00onWWLcoY9_<ojBKc003ojBKc0GoXY[=1?nOVLh3o`000003oibHconNWM?oVYgF
00GoVYgF1?nFWMP5oi>LfPGoTIcK2_n@W=/2oi6LfP;oT9kM1OnAWM`5oi:Mf`GoTicI1OnEW=P5oiNL
e`KoV9cE0_nJVm@2oiVJe0KoVY[B1OnLV]45oijJd0GoXI_>00?oX9W=oj:Ic?nRVL`01?nRVL`5ojFJ
b`KoYic;00?oZIk;ojZLb?nZW<P00onZW<P6ojfOb@03ojnRb_n`XLSo/:7800?o/:7800?o0000ok>T
b_ncY<X00oncY<X00oneZ<co]jW;okNYb`03okNYb`Co^Jg=0onl/<dKooooo`;o00007oooool001Oo
oooo00<00000o`000?ooool02?ooool:ojk8k@Go[/W]1?n_bNd3ojo:kPGo[l_^0_n`bnh6ok3<kP03
ok3=k_nac^oo/Lk_00Go/Lk_00?o//o_ok?@koncd>l01?ncd>l00oncdO3o]=?`okCCl004okCCl003
okGDl?ngeo3o]mO`00Co]mO`0_nhf?05okWIl0?o^]O^1?nke^d3okS9i`Co^<?S00?o[ZoHojbYe?n/
ZM@00on/ZM@6oj^Td@;oZJ7>0_nUW<`6ojBKc0GoXY[=00KoWiW>o`000?l0003o0000oinIc_nLV<l4
oijMd`GoVYgF1OnFWMP5oi>LfPGoTIcK0_n@W=/2ohnOgPGoSikN1On@W]d5oi6Mg0GoTYgK1OnCW=T4
oiFLf0KoUicG0onHW=D2oiNKePGoVI[D1_nJV]84oibJd@KoWY[@00?oXI_>oj2IcOnPVLd00onPVLd5
oj:Ic0KoYI[;1?nWW</00onWV/SoZYc8ojZLb004ojZLb0Go[Io900?o[Yg7ok2Qb?n`XLP01?n`XLP0
0oncY<[o0000ok>TbP02ok>TbP03okFUb?ngZL_o]jW;00Co]jW;0oni[Ld4okb`cAgooooo00?o0000
ooooooooool07?ooool001Oooooo00?o0000ooooooooool01_ooool=ojk8k@Go[/W]00?o[lW]ojo:
k_n_b^h01On_b^h00on_bnko/<_^ok3;kP03ok3;kPCo/<c^0onacNh5ok7>k`?o//o_1?ncd>l3okCB
k`Co]=?`0onfeO03okOGl0Go^=S`00?o^MW`ok[Gk_njenh01Onjenh00onke^go^<WWokS9i`04okS9
i`03okS3hon^[mSo[ZoH00;o[ZoH1On/ZM@4oj^Td@03ojFLcOnUW<coYIc<00?oYIc<1OnTVl`3oj:J
c@?o00000_nOVLh2oj:Md0KoWYgC1?nJWMH6oiJMf0;oTicJ0_nCXMh5oi2PgPGoSioN1On?W]h5oi2N
g@CoTIgL1OnBWM/6oi>Lf@CoUIcH0onGW=L2oiFKe`KoUi_F1OnIV]@5oiZJdPGoW9[A0onNV]02oifH
cPKoX9W=1OnRVL`6ojFJb`03ojNLbonWV/SoYi[800?oYi[81_nZW<P2ojfOb@Co[Yg71On`XLP00onc
Y<[o0000ok>TbP04okFUb0Ko]jW;00?o^Jg=okb`cOnl/<d00onl/<dMooooo`03o`000?oooooooooo
01cooooo000Gooooo`03o`000?oooooooooo00Cooooo0_n^and>ojk8k@;o[/W]1?n_bNd5ojo:kPSo
/<_^00?o/<c^ok7=k_nacNh01?nacNh00onac^oo//o_ok;?k`05ok;?k`03ok?@kondd^oo]=;_00Co
]=;_00?o]=?`okKEl?nfeO001?nfeO000ongeo3o^=S`okSHl003okSHl0?o^MO_1Onjenh2okW>jPGo
^<WW00?o[kGMojj_f?n^[mP01?n^[mP5ojbYe003oj^TdOnUW<goYIc=00;oYIc=1OnUW<`4ojBKc0?o
000000?oXY[=ojBMc_nTWLh01OnRWM05oijMd`GoVYgF0onFWMP2oiRRg0GoTj7N1On@X=h5ohnOgPCo
SikN1On@W]d5oi6Mg0GoTYgK0onCW=T2oi:Mf`CoTicI1_nEVmL5oiNKePGoVI[D1_nJV]82oibJd@;o
ViS@1_nMV<h5oj2Ic@KoXYW<0onUV//2ojBHb0KoYi[81_nZW<P00on]WlWo[Yg7ojjMa`03ojjMa`Ko
/:7800?o/jC:o`000?neYLP01?neYLP4okNYb`03ok^/b_nl/<go_;3=00Go_;3=7Oooool00ol0003o
ooooooooo`0Kooooo`005oooool00ol0003oooooooooo`02ooooo`Go[/O]3?n^b>d8ojo9k@03ojo:
k_n`bnko/<_^00Oo/<_^1?nac>h4ok7=kP?o//k^1Onbcnl3okCAk`Co]=;_0onfe?04okKEl0Co^=O`
00?o^=S`okWGkonienl01?nienl00onjenko^LkZokW>jP04okW>jP03okS9ion_]Mgo[kGM00?o[kGM
1On^[mP4ojbYe003ojFNconUW<goYIc=00?oYIc=1OnUW<`01OnTVlco0000o`000?l0003oY9c=00Ko
Y9g>1OnRWM05oijMd`;oVYgF0_nMXmT6oiRRg0GoTj7N1?n@X=h6ohnOgPCoSikN1On@W]d2oi6Mg0;o
SikN1On@WM`6oi:Mf`CoTicI1OnEVmL5oiNKePKoVI[D0onJV]82oiVHdPGoViS@1_nMV<h5oj2Ic@Co
XYW<00?oXIK9ojBHb?nTV<P01?nTV<P5ojNJb0GoZYc800?oZi[5ojjMaon^WLL01On^WLL4ok2Qb004
ok:Qa_neYLSo]JG8o`0000Co]JG80ongZL/3ok^/bPGo_;3=00?o`KC>ooooooooool07?ooool00ol0
003oooooooooo`0Jooooo`005oooool2o`000003oooooon^ango[/O]00Ko[/O]2On^b>d9ojo9k@?o
/<[]1On`bnh8ok7<kP03ok7=k_nbc^ko//k^00Co//k^00?o//o_okCAkonddNl01OnddNl00ondd^oo
]]C`okKDl004okKDl003okKEl?nheo3o^=O`00?o^=O`0onieo04okWGk`?o^M;]1?nic^X00ona_N;o
[kGMojneg@04ojneg@Ko[ZoH00?o[:WDojFNconUW/l00_nUW/l5ojFLc@;oYIc<0ol000000onTVlco
Y9c=ojBLc@02ojBLc@GoY9g>1_nRWM02oijMd`;oXZ;E1OnMXmT5oiRRg0KoTj7N1?n@X=h3ohnOgP;o
SJ;R1?n=X>45ohjOg`GoSikN1On@WM`5oi:Mf`GoTicI1?nEVmL6oiNKeP?oVI[D0_nGVM@6oiVHdPCo
ViS@1_nMV<h5oj2Ic@03oj:Ic?nQU/WoXIK900?oXIK91_nTV<P5ojNJb003ojZLb?n[V/GoZi[500?o
Zi[51_n^WLL3ok2Qb0?o/Z7600?o]JG8o`000?neYLP01?neYLP00ongZL_o^jc:ok^/bP03ok^/bP?o
_;3=0oo1]<hMooooo`03o`000?oooooooooo01[ooooo000Gooooo`03o`000?n^ango[/O]00Ko[/O]
2On^b>d2ojo8k@Oo[lW]1_n`b^d00on`bnko/Lc^ok7<kP08ok7<kP?o//g^1?nbc^h3ok??k`Go]=7_
0oned^l4okKDl0?o]mK`0onheo05okWGl003okWGkonid^go^M;]00Co^M;]00?o^LkZok6mh_na_N80
0_na_N86ojneg@?o[ZoH0_nUX=45ojFNc`GoYIc=0_l00002ojFLc003ojBKcOnTW<goY9c=00CoY9c=
1?nTWLh5oj:Md003ojFQd_nRX]GoXZ;E00?oXZ;E1OnMXmT5oiRRg0?oTj7N0_nCYN84ohnShPKoSJ;R
1?n=X>45ohjOg`GoSikN1?n@WM`5oi:Mf`KoTicI1?nEVmL3oiNKeP;oU9[F1_nGVM@5oiVHdPGoViS@
1_nMV<h2oj2Ic@;oWYK;1_nQU/T6ojBHb0CoYi[800?oYiO5oj^JaOn[V/D01?n[V/D7ojjMa`03ok2Q
b?nbXLKo/Z7600?o/Z7600?o]JG8o`000?neYLP00_neYLP00oniYlOo^jc:ok^/bP05ok^/bP03okb`
cOo1]<ko`KC>00?o`KC>7Oooool00ol000000000ooooo`0Iooooo`005oooool00ol0003oooooojk7
k@03ojk7k@;o[/O/2?n^b>d5ojo8k@Oo[lW]1?n`b^d3ok3;k@Oo/Lc^1_nbcNh00onbc^ko/lo_ok??
k`04ok??k`03okCAkoned^oo]M;_00Go]M;_00?o]]C`okOFl?nge_001?nge_000onheo3o^MO`okWG
l003okWGl0?o^MG^1?nid^d2okC5i`Go/KgR1?n_]Md00onUY=CoYJ3AojFPd@04ojFPd@CoYIk?0_nU
W<d3o`000003ojFLcOnUW<coY9_=00?oY9_=1OnTW<d5ojBMcP03oj:Md?nUXM;oYJ7B00?oYJ7B1?nR
X]D6oifSf@;oV:;L0_nJYml6oi>UhPCoSj?R1On=X^85ohfPh@CoSYoO1On?W]h5oi2Mg0GoTYgK0onC
W=T2oi6KfPCoTi[H1_nDV]H5oiNIe0GoVISB1OnKV=05oifHcP03oibEc?nNU/_oWYK;00?oWYK;1_nQ
U/T6ojBHb003ojNJb?nWUlGoYiO500;oYiO51_n[V/D5ojjMa`03ojnLa?nbXLKo/Z7600Co/Z760_ne
YLP00ol0003o^JO7okVWa`02okVWa`Go^jc:00?o_k3;ol6dc_o1]<h01Oo1]<hKooooo`0300000?oo
oooo000001[ooooo000Fooooo`05o`000?oooooooooooooooon^and01On^an`8ojk8k@Go[lS]1on_
bNd00on`b^go/<_]ok3;k@04ok3;k@Oo/Lc^1?nbcNh3ok?>kPCo/lo_0onddNl5okGBk`?o]]C_1?ng
e_04okSGl003okWGl?nieNko^MG^00Co^MG^00?o^M;]okC5iondaNL00ondaNL5ok6mhP03ojnegOnU
Y=CoYJCD00;oYJCD1OnUX=43ojFNc`?o00000_nUW<d2oj>Kc@KoY9_=1OnTW<d2ojBMcP;oYZ3@1_nU
XM85oj:Re@?oWJ?I0_nPYm/5oiZWg`GoTjGR1On?Xn85ohfRhPGoSJ3Q1?n>Wml5ohnNgP;oT9gL0_n>
WMh5ohnLg0KoTI_J1?nCV]P5oiBJePGoUiWD1_nIV=85oi^Hd003oifHc_nLULcoW9G<00?oW9G<1?nN
U//6oj6Fb@GoY9S800?oY9C5ojNGaOnWUlD00onWUlD6oj^Ja@?o[Yg71?n_W<@6ok:QaP03okFUb?ni
YlOo000000?o^JO71?nk[<X3okn`b`Go`KC>00?oaK_@ooooooooool06oooool00ol0003ooooooooo
o`0Hooooo`005_ooool2o`0000?ooooo1_n^an`8ojk8k@;o[lS]2?n_bNd3ok3:k@Ko/<_]1onac>h0
0onbcNko/lk^ok?>kP04ok?>kP03ok??konddNoo]=7_00Co]=7_00?o]M;_okKDkonfe>l01Onfe>l0
0onge_3o^=O`okSGl003okSGl0?o^MO_1?nieNh2okK<j`Ko]<GW0_na_N82ojNZf@KoYJCD1?nUX=43
o`0000;oXY[=1_nSVld5ojBKc@CoY9c=00?oYYk>ojJPd?nVX=000onVX=05ojFQdPCoXZ;E00?oYJKG
oj2WfonPYm/01?nPYm/5oiZWg`GoTjGR1On?Xn82ohfRhP;oRZCU1On:X^@4oh^PhPGoS9kP1On>WMh5
ohnLg0GoTI_J1OnCV]P4oiBJePKoUiWD0onIV=82oiJFd@GoVIG?1_nLUL`5oijFb`KoXIK900?oY9S8
ojBDaOnTU<D00_nTU<D6ojNGa@KoZi[500?o[Yg7ojnLa?n_W<@00on_W<@5ok:QaP04okJQa?niYlOo
^JO7o`0000?o^JO70onk[<X4okn`b`Co`KC>0oo5^m0Mooooo`03o`000?oooooooooo01Oooooo000F
ooooo`03o`000?oooooooooo00?ooooo1?n^an`3ojk8k0Go[/S]0_n_b>d7ojo9k@Ko/<[]0on`bnd4
ok7<k@Co/Lc^0onbcNh4ok?>kP?o]=3^1?nddNl3okKCk`Go]]C_0onhe^l3okSGl0Go^MO_00?o^MG^
okK<jonfc>/00onfc>/4okC5i`03ojVag_nWZ]WoYj[I00?oYj[I1OnUY=@01OnUX=7o0000o`000?l0
003oX9[>00GoXY[=1OnSVld6ojBKc@03ojBLcOnVW/koYYk>00;oYYk>1OnVX=05ojFQdP03oj:ReOnU
Y]OoYJKG00;oYJKG1OnPYm/6oiZWg`;oTjGR0_nCZ^H5ohfWiPGoRZCU1On:X^@4oh^PhPGoS9kP1On>
WMh4ohnLg0GoTI_J1_nCV]P4oiBJeP?oUiWD0_nDUm<6oiJFd@GoVIG?1OnLUL`5oijFb`GoXIK900?o
X9;6ojBDaOnTU<D01?nTU<D5ojNGa@GoZi[500?o[9O2ojnLa?n_W<@01?n_W<@4ok:QaP?o]Z740_ni
YlL01Ol0003o^JO7okVWaoniYlOo^jc:00Go_k3;0oo1]<h5olFkd1cooooo00?o0000ooooooooool0
5oooool001Kooooo00?o0000ooooooooool01?ooool00on^anco[/S/ojk8k005ojk8k003ojk8kOn_
b>go[lS]00?o[lS]1?n_bNd3ok39k@Co/<[]0_nabnd7ok7<k@03ok7<k_nbcNko//g^00Co//g^00?o
/lk^okC@k_ndd>h01?ndd>h00onddNoo]]?_okKCk`04okKCk`03okKDkonhe^oo^=K_00Go^=K_00?o
^=O`okWGkonienl00onienl3okOBkPGo]/c[00?o]<GWojVag_nY/Mh00_nY/Mh5ojNZf@;oYJCD0ol0
00000onUX=7oX9[>oj2JcP02oj2JcPGoXY[=1?nSVld5ojBKc@03ojFMcOnVW/koYYk>00?oYYk>1_nV
X=02ojFQdP;oZ:GC1_nUY]L5oj2Wf`?oVZOO0_nK[><5oi>ZiPGoSJOV1On:Y>D4ohZRi0GoRj3R1?n<
W^06ohjMgPCoSicL1OnAVmX3oi>Jf0;oT9WI1?nBV=H6oiBGd`GoUYKA1OnIULl6oibEc0GoWYK;00?o
XIK9oj2Ba_nPT/H00_nPT/H6ojBDa@KoYiO500?oZi[5ojbG`_n/Ul800on/Ul86ojnLa0;o/Z761?nf
XL@3okVWa`03o`000?niYlOo_J_700Oo_k3;00?o`KC>olFkd?o5^m000oo5^m000oo;a=?ooooooooo
o`0Kooooo`03o`000?oooooooooo01Kooooo000Fooooo`03o`000?oooooooooo00Kooooo1On^b>`2
ojo8k0Ko[lS]00?o[lW]ok39kOn`bNd01?n`bNd00on`b^go/L_]ok7;k@03ok7;k@Go/Lc]0onbc>d4
ok;=kP?o/lo^1?ndd>h3okGAkPCo]]?_0onge>l5okSFk`Co^MO_1ongd^h2okK<j`;o[K_T1_nY/Mh3
ojNZf@?o000000?oYJCDoinJd?nOV]001OnPV/h5oj:Jc@GoXi_=00?oY9_=ojFMcOnUWLd00onUWLd4
ojJNcPGoYZ3@00?oZJ;@ojRUdonXYM<00onXYM<6ojFVe`;oX:OK0onT[=d5oi^/h`GoTj[V1On=YnH5
ohZTi@CoRZ;T1On;X>84ohbNh0?oSYgN0_n:WN04ohbLg@GoSY[K1_n@VMT4oi:HePKoU9OC1?nFU]45
oiVEc`KoW9G<0onNU//2oifAa`KoX9;61OnTU<D5ojNGa@03ojNC`On/Ul;o[9O200Co[9O21_n_W<@0
0onbXLKo]Z74okJQa003okJQa0Co^JO700?o0000okf[aonmZlL01Ono/</00oo5]lcoaK_@olFkd003
olFkd0?oblCC7Oooool00ol0003oooooooooo`0Eooooo`005_ooool00ol0003oooooooooo`07oooo
o`03ojk8k?n_b>co[lS/00Co[lS/1?n_b>d7ok39k@;o/<[]1_nabnd00onac>go//c]ok;<k@05ok;<
k@03ok;=k_nccnko/lo^00Co/lo^00?o]=3^okGAk_nedNh01?nedNh00onfdnoo]mC_okODk`04okOD
k`03okSFkonienoo^MO_00?o^MO_0onhe^l5okOBkP03ok76jOn]^nCo[K_T00?o[K_T1OnY/Mh3o`00
00;oWYcB1OnOV]05oj2JcPGoXY[=0_nSVld2oj>Kc0KoYIg=1OnVW/h00onVX=3oZJ;@ojVRd003ojVR
d0GoZ:GC1?nUY]L00onYZ]OoY:cMojB/g@04ojB/g@GoVjcS1OnCZ^H2ohfWiP;oR:[[1On5Y^T4ohFR
i`GoQZ3T1?n8W^86ohZMh0CoS9cM1On>V]/5oi2If@GoTYSF1OnDUm<5oiJFd@GoVIG?0onLUL`2oiVA
bPKoWI771OnPT/H6ojBDa@;oYiO50onWTl46ojbG`PGo[ic400?o/Y_0okJQa?nfXL@01OnfXL@2okVW
a`04okf[aol0003o_J_7okf[a`Co_k3;0oo5]l`3olFkd0CoblCC7Oooool2o`0001Kooooo000Eoooo
o`03o`0000000000000000[ooooo1_n_b>`00on_b>go/<W]ok39k@05ok39k@Go/<[]1?nabnd8ok;<
k@?o/lk]1?nccnh3okG@kPCo]M7^0ongdnl4okODk`Co^=K_00?o^MO_okSFkonhe^l01?nhe^l00ong
d^ko/LKYok76j@03ok76j@Go[K_T0_nY/Mh2o`000003oijPe_nNW=;oWYcB00?oWYcB1?nOV]05oj2J
cPCoXY[=00?oXIW<oj>Kc?nSVl`00onSVl`5ojFMc@CoYYk>00?oZ:3>ojVRd?nYX]001?nYX]06ojRU
d`03ojFVeonYZ]OoZJ[G00;oZJ[G1_nT[=d2oi^/h`?oWK;V1?nA[n/5ohRZj`GoQJKY1?n5X^L5ohJP
i0CoR9kR1On:WN05ohbLg@CoSY[K1On@VMT5oi:HePKoU9OC1?nFU]43oiVEc`;oUY;=1_nITLX5oifA
a`GoX9;61_nTU<D00onWUlGoYi?1ojNC`@03ojNC`@Ko[9O20_n_W<@4ok:K`0Ko]Z7400Ko^JO7okf[
aonmZlOo_J_7o`000?nmZlL3okn`b`GoaKO<00?oaK_@ol_4doo;a=<01?o;a=<Looooo`;o00002ooo
ool2o`000003oa0@4?oooooooooo00Kooooo000Eooooo`03o`000?oooooooooo00cooooo1_n_b>`4
ok39k@?o/<W/1On`b^d00onabngo//c]ok;<k@06ok;<k@Ko/lk]00?o/lo^okG@k_ned>h01?ned>h0
0onedNko]m?_okOCk`04okOCk`03okODkonhe^oo^=K_00?o^=K_0onienl4okSFk`;o]Lo]1_naa^T2
ojfki004oj6Wfol0003o0000o`0000CoWZ3F1?nNW=84oinJd0KoX9[>00?oXY[=oj6Ic?nQVL`00_nQ
VL`5oj>Kc0GoYIg=00?oYYk>ojRPc_nXX<h00_nXX<h5ojVRd0GoZ:GC00?o[:OBojVZeonYZ]L01?nY
Z]L4ojB/g@03ojRagonM/^KoWK;V00CoWK;V1?nA[n/5ohRZj`CoQJKY1On5X^L4ohJPi0GoR9kR1?n:
WN05ohbLg@GoSY[K1On@VMT5oi:HeP?oU9OC0_n@U=<4oi>Cd0KoUY;=1OnITLX5oifAa`KoX9;61?nT
U<D00onST<3oYi?1ojNC`@04ojNC`@Ko[9O200?o[ic4ok:K`?nbVl000onbVl05okJQa003okZT`_nm
ZlOo_J_700?o_J_700?o0000okf[aono/</01_o5]l`6ol_4d`03om7?f?oooooooooo01cooooo00?o
0000ooooooooool02Oooool00ol0003oooooooooo`07ooooo`002_ooool01Oo^k^ko<S8bo`000?lb
<S;ok^k^00Kooooo00?o0000ooooooooool03Oooool6ojo8k003ok39kOn`bNco/<W/00Co/<W/0_n`
b^d4ok7;k@Go//c]0onccNd4ok?>k@?o]<o]1?ned>h3okKBkPCo]m?_0onheNl3okSFk`Go^MO_00?o
^=K_okG?kOnecnd00onecnd4ok76j@04ojFbh_l0003o0000o`0000;oXJOK1OnNX=H4oijLdPGoWi[@
0onPV/h2oinHc@GoXIW<1OnSVl`4ojFMc@03ojNNcOnXX<koZ:3>00CoZ:3>1OnYX]000onXYM?o[:OB
ojbWdP03ojbWdPKoZJ[G00?oY:cMojRagonX/Ml00_nX/Ml6oifbiPCoTJo[1On8Z^/4ohFVj@GoQJ;W
1?n6X>@5ohRNhPCoRYgP1On<W=d2ohjJf`;oRYWL1On<UmX5ohjFe`KoT9CC1?nCTm05oiJBc@KoVI7:
1OnMTLL5oj2BaP03ojBDaOnST<3oXi3000?oXi301OnWTl45ojbG`P03ojfE_OnbVl3o/Y_000Co/Y_0
0onfXL@4okZT`PCo_J_700?o0000olBab?o5]l`01Oo5]l`2olg2d0CoblCC0ooAcmPMooooo`03o`00
0?oooooooooo00Kooooo1Ol00008ooooo`002_ooool01OmgMgOoV9RHoooooonHV9SoMgMg00Kooooo
00?o0000ooooooooool03_ooool4ojo8k0Oo/<W/0_nab^`6ok7;k@03ok;<kOnccNgo/lg]00Go/lg]
00?o/lk]okC?kOndcnd01?ndcnd00oned>ko]];^okKBkP04okKBkP03okOCkonheNoo^=G_00Co^=G_
00?o^=K_okWGkonienl00onienl3okSEk`Go]Lo]00Go/LKYo`000?l0003o0000ojFbhP05oj6Wf`Co
WZ3F1OnNW=82oinJd0;oW9O=1_nOV<d4oj6Ic0KoXi_<00?oYIg=ojNNcOnWW/d00_nWW/d5ojRPcPCo
ZJ;@00?o[:C?ojbWd_n/Ym801?n/Ym85ojVZe`03ojj^eonX/MooZ;7O00CoZ;7O0onM/^H2oinij`Go
S;Ga1?n0[O44ogfVkPGoOZ?Z1?n1X>L5oh>Ni0CoQYcR1On8Vml5ohZIg0GoS9OJ1On>U]L5oi2Dd`Go
Ti?@1OnFT/d5oiVAbPGoWI770onPT/H2oin>`@KoXi301_nWTl42ojbG`PCo[IFm1_nbVl000onfXLCo
^ZC2okZT`P03okZT`PCo_J_700?oa;78o`000?o4/LP01?o5]l`3olg2d0?oblCC1OoAcmPMooooo`03
o`000?oooooooooo00Gooooo00CoA4A4omgMgOoooooo00002Oooool000[ooooo00Go410@oooooooo
oooooooooa0@4006ooooo`03o`000?oooooooooo00oooooo00?o[lS/ok39k?n`bN`01On`bN`5ok7:
k0Co/L_]0onbc>d5ok?=k@?o]<k]1?ndcnd3okK@kPCo]];^0onhe>h4okSEk`Go^MO_1_nheNl2okG?
k@?o00001OnU/^84oj6Wf`GoWZ3F0_nNW=82oiZFc`GoW9O=1OnOV<d5oj6Ic0?oXi_<0_nUVl`6ojNN
c@GoZ:3>00?oZJ;@ojbTcon/Y<l00_n/Y<l6ojbWdP03ojVZeon^[]Oo[ZkG00?o[ZkG1?nX/Ml2ojjg
g`GoWkW[1On<]O44oh2]l@CoOJK^1OmnXnX4oh6Pi`GoPikT1?n6W>85ohRKg`GoRYWL1On<UmX4ohjF
e`GoT9CC1OnCTm05oiJBc@KoVI7:0_nMTLL2oiZ<a0KoWhk11_nST<05ojNC`@03ojbG`_n]UKgo[IFm
00?o[IFm1_nbVl06okZT`P?o_J_70oo4/LP01?l0003oaKO<olFgc?o5]l`5olg2d003ol_4dooAcmSo
dLoH00?odLoH0_oEfmdMooooo`03o`000?oooooooooo00Cooooo00CogMgMoeEEEOoooooo00002Ooo
ool000[ooooo00Go0000ooooooooooooooooo`000005ooooo`0300000?l00000000001;ooooo1?n`
bN`2ok79k0Ko/L[/00?o/L_]ok;<kOnbc>d01?nbc>d00onccNgo]<k]okC>k@05okC>k@03okC?kOnf
d>ko]]3^00Co]]3^00?o]];^okSDk_nhe>h01?nhe>h00onheNoo^MO_okWGk`03okWGk`?o^MS_1?nh
eNl3o`0000CoZkoX1OnU/^84oj6Wf`;oWZ3F0_nHUm45oiZFc`GoW9O=1?nOV<d4oj6Ic003oj:Ic?nU
VlcoYI_<00CoYI_<1OnWW/d4ojRPcP03oj^QcOn/Y<oo[:C?00Co[:C?1?n/Ym800onaZM7o[ZkGojj^
e`05ojj^e`03ojRagon^]moo[[OO00?o[[OO1OnO^N/5ohbel@CoP:ga1?mmY^h5ogjSjP?oPJ3W1On3
W^@5ohJLhPCoR9_O1On:VM`5ohbGfPCoSYKG1_n@U=<5oi>Cd0GoUY;=0onITLX2oiJ<a`GoVXc41OnO
S/46oj>@`0CoYi?100?oZ8nkojfE_On]UKd01On]UKd4ok:K`0;o]Ybm1_njY<800onmZlOoa;78olBa
b003olBab003o`000?o5]lcocL;@00CocL;@00?oe=3Eom7?f?oAcmP00ooAcmP4omGKgAcooooo00?o
0000ooooooooool01Oooool00omgMgOoc<c<o`000009ooooo`002_ooool01Ol0003ooooooooooooo
oooo000000Gooooo00?o0000ooooooooool04oooool00on`bNco/LW/ok79k003ok79k0Co/L[/0onb
bn`4ok;<k@?o/lg]1Ondc^d3okG?k@Co]]3^0ongd^h4okSDkPCo^MK_00?o^MO_okWHkonif>l01?ni
f>l3o`0000?o/Lc^1On[_nP2ojFbhP;oUikI1?nGVM@5oiRGd@GoVYK?1?nLUld5oinHc@03oj6Ic?nR
VLcoXYW<00;oXYW<1OnUVl`6ojNNc@03ojRPc_n[XLgoZj7=00;oZj7=1_n/Y<l00on/Ym;o/JWAok6Y
d@02ok6Yd@Go[ZkG00?o];7Eojjggon^]ml01On^]ml2oinij`CoX/?`1?n2^oT3og6^m`GoLJKb1?mf
X^d3ogZOj@03oh6Pion3W^CoPikT00?oPikT1On6W>84ohRKg`GoRYWL1On<UmX4ohjFe`GoT9CC0onC
Tm02ohj?c`GoTXg;1OnFS<L5oiZ<a0KoWhk11_nST<000onWTl7oZ8nkojR?^`02ojR?^`Ko[IFm0onb
Vl03okJL_@Ko^ZC21_o4/LP00ol0003ocL;@olg2d003olg2d0?oe=3E0ooAcmP4omGKg@;oe^OR7?oo
ool00ol000000000ooooo`04ooooo`03onk^k_m4A4Co000000Wooooo000:ooooo`05oa0@4?oooooo
ooooooooool@41001Oooool00ol0003oooooooooo`0Eooooo`Go/LW/00?o/L[/ok;;k?nbbn`01?nb
bn`00onbc>go/lg]ok?=k@04ok?=k@03okC>kOnecngo]Lo]00Go]Lo]00?o]]3^okOBk_ngd^h01?ng
d^h00onhe>ko^MK_okWFk`03okWFk`?o^]S_0_nif>l3o`0000;o]mG`1Onac>h2oj^oj0;oVjWP1OnG
W]T4oiNIe0GoV9OA1?nJU/l5oibGc@;oWiS=0_nOUl`6oj:Ic0CoYI_<1OnWW/d00onYW/_oZj7=oj^Q
c@03oj^Qc@Go[:C?00?o/:G=ok6YdOnaZM401?naZM43ojj^e`?o];7E1On^]ml00onf_=koX/?`oj;3
l005oj;3l0CoP[_i0oma[_L5og6VlPCoMZ;]1?mjWnT4ogfMiPGoP9_T1?n3V^45ohFHgPGoQYKK1?n9
TmL5oh^Ad`KoSXo?1OnBSL/5oiJ<a`GoVXc41OnOS/45oj>@`003oj>:^_nXSk_oZ8nk00?oZ8nk1on]
UKd00onbVl3o]YbmokJL_@03okJL_@Co^ZC20_o2Z/85olBab003oljnbol0003ocL;@00;ocL;@1OoD
d=D00ooAcmSoeM_MomGKg@02omGKg@Coe^OR6Oooool200000003ooooool0003ooooo00Gooooo00?o
MgMgo`000?ooool02?ooool000[ooooo00GoMgMgoiRHV?ooooooV9RHogMgM`05ooooo`03o`000?oo
oooooooo01Kooooo0_nabN`4ok7:k0Co//_/0oncc>`4ok?=k@?o]<k]1Onecnd3okO@k@Co]m;^0oni
e>h3okWFk`Co^]S_0_l00006okOEl0;o/Lc^0_nT^NP5oi^Yh0CoUikI1OnGVM@4oiRGd@GoVYK?0_nL
Uld2oibEc0GoWiO<1OnRVL`5ojFKc003ojNNcOnYW/_oZIk;00?oZIk;1On[XLd00on/Y<oo/:G=ok2U
c@03ok2Uc@Ko/JWA00?o[ZkGokBaeOnd/MD00ond/MD3ojjgg`?o][cN1OnR`o02ojK@mPGoIKon00?o
DjWiog6^momaY_801?maY_83ogJRk@GoNYoY1?mmWNH5oh2Ki0CoPi[Q1On5V=h5ohJFf`CoRI?G1On;
TM<5ohj?c`GoTXg;1OnFS<L5oiZ<a0KoWhk100?oXi30oj>:^_nSR[X00_nSR[X6ojR?^`Go[IFm00?o
/9>hokJL_OnfW;d01?nfW;d3okZT`PCo`Z[20oo4/LP3oljnb`03o`000?o=`]3oe=3E00Goe=3E00Co
fMoKomGKgOoEfmgoeM_M1?oFin800ooCknKoooooooooo`0Jooooo`03o`000?oooooooooo00oooooo
000:ooooo`05onk^k_lb<S;o0000oc8b<_o^k^h01Oooool00ol0003oooooooooo`0Gooooo`Ko/L[/
00?o//_/ok?<k?ncc>`01?ncc>`00onccNgo]<k]okC>k@04okC>k@03okG?kOngd>go]m3]00Go]m3]
00?o]m;^okWDk_nie>h01?nie>h00onie^oo^]S_ok[Hk`03o`0000?o^]W`1?ngeO000on^bnooY;WX
ojBij003ojBij0CoVjWP1?nGW]T6oiNIe0CoV9OA0_nJU/l2oiVCc@GoW9G<1OnOUl`5oj:Ic0;oYI_<
0_nVVlX6ojVNb`CoZj7=00?o[Z7;ok2UcOn`YLd01?n`YLd5ok6Yd@03okJ[c_nd/MGo];7E00Go];7E
00?o[[OOokJlg_nf_=h00onf_=h00onR`o3oY]3fojK@mP04ojK@mPGoIKon0omCZOT3oejRm0?oJYo`
00?oMZ;]ogZOjOmjWnT00omjWnT4ogfMiPCoP9_T1On3V^44ohFHgPGoQYKK1On9TmL5oh^Ad`CoSXo?
1OnBSL/5oiJ<a`GoVXc41OnOS/400onMQkcoXhZjoj>:^P04oj>:^PGoZ8nk1?n]UKd2ok2C^0Oo]Ybm
00?o^ZC2ol:Z`_o2Z/801?o2Z/800oo4/LSoc[k;oljnb`03oljnb`03o`000?oDd=Goe=3E00?oe=3E
0ooIgm/00ooEfmgoe^ORomKWhP02omKWhP?odnoV7?ooool00ol0003oooooooooo`0>ooooo`005?oo
ool2o`0001Wooooo1?nab^`3ok;;k0Co/lc/0ondc>`4okC>k@?o]/o]1Ongd>d3okSBk@Co^MC^00Go
^]O^o`000?l0003o0000ok[Hk`06ok[Il003okOEl?n^bnoo[/__00;o[/__1OnT^NP4oi^Yh0CoUikI
0onGVM@2oi6Bd0CoUI;>1OnITld5oibEc0CoWiO<1?nRVL`00onSVL[oYY_:ojJKbP03ojJKbPKoZIk;
00?oZj7=ojjQbon^XL/00_n^XL/6ok2Uc@03ok6YdOnfZlko]Z_>00?o]Z_>1Ond/MD00onl]=;o][cN
okJlgP03okJlgP?o`L;K1?nVd?H3ojgQn@?o^o;c00Co3I_BoaR@j?lHT>SoDjWi0omNX_@4ofZOl0Co
LIg/1?mfW>T4ogZKiP03oh2Ki?n3V^7oPi[Q00?oPi[Q1?n5V=h4ohJFf`GoRI?G1On;TM<5ohj?c`Go
TXg;1OnFS<L5oiZ<a003oin>`OnMQkcoWHNl00;oWHNl1_nSR[X5ojR?^`?o[IFm1?n`TkP6okJL_@Oo
`Z[21_o>_//00ol0003of=3AomC@e@02omC@e@?ofMoK0_oJkN03omKWhP?odnoV0oo=m>XKooooo`03
o`000?oooooooooo00gooooo000Dooooo`03o`000?oooooooooo01Wooooo00?o/L[/ok;;k?nbbn`0
1?nbbn`00oncc>co]<c/okC<k004okC<k003okC>kOnfcngo]/o]00Co]/o]00?o]m3]okSBkOnhd^d0
1Onhd^d01?nie>ko0000o`000?l00002ok[GkP;o_=W_1OnjfO02okKGl@Go[/__0_nT^NP2oi6Rg`Co
SYOH1?n?Tm<6oi6Bd0CoUI;>1?nITld5oibEc0GoWiO<00?oXYW<oj>Ib_nSVLX00_nSVLX5ojJKbPCo
ZIk;00?oZik9ojjQbon^XL/01?n^XL/4ok2Uc@03okBVbonfZlko]Z_>00Go]Z_>00?o];7Eokbdd_nl
]=800onl]=83okJlgPGo`L;K00CoY]3fojgQnOn]hOWo[N7i1?nkl_<3onW4[`;o693X0om4V?<00omN
X_CoJYo`ofZOl002ofZOl0CoLIg/1?mfW>T4ogZKiPGoO9WS1?mnU^44ognCg@03ohJFfon9TmOoRI?G
00?oRI?G1On;TM<4ohj?c`GoTXg;1OnFS<L3oiZ<a0;oUhJo1_nMQk`5oj>:^PKoZ8nk00?o[IFmok2C
^?n`TkP00on`TkP5okJL_@;o_J6k1Oo2Z/82oljha@Coc[k;0_oHd=400ol0003of=3AomC@e@03omWO
f`Cof^gP00Coe^ORom?_i_oCknKodnoV0oo=m>X3olOfk1Wooooo00?o0000ooooooooool03Oooool0
01?ooooo00?o0000ooooooooool07?ooool4ok;;k0?o/l_/1?ndc>`3okG=k0Co]/o]0ongd>d4okSB
k@?o000000?o^]C]ok[Gk_nlfNl01OnlfNl00onjfO3o]]OaokKGl@04okKGl@;o[/__0_nK]NX5oi6R
g`CoSYOH1?n?Tm<5oi6Bd0CoUI;>1?nITld6oibEc0;oWiO<0_nPU/X5oj>IbPGoYY_:0onYW//3oj^N
b@Go[Z7;0on`YLd3okBVb`Go]Z_>00?o^jc;okbdd_nl]=801Onl]=800onf_=ko`L;Kol72f`03ol72
f`?ocLKD00?o[N7iok_blonkl_<00_nkl_<00ooNkmgojLB_onW4[`02onW4[`03omfc[OlHT>SoA9Sc
00?oA9Sc0omKV_401?mZWo3oLIg/og6Mk?maWN`5ogJLj@CoNY_V1OmlVN<4ogjFh@CoOi?M1On2T=T5
ohB=e0CoR8[?1On<R<T5oi66a0GoUhJo1_nMQk`5oj>:^PGoZ8nk00?oZHZdok2C^?n`TkP01?n`TkP4
okJL_@?o_J6k1?o2Z/83oljha@?oc[k;1?oHd=401?l0003ofMoKomWOfooIgm/4om[]h0?oe?KT00Co
dnoVolgdj_o=m>[ocOCZ0oo7m^`3ol7fkaSooooo00?o0000ooooooooool03?ooool001?ooooo00?o
0000ooooooooool07Oooool00onbbnco/l_/ok?;k004ok?;k003okC<k?necNco]Lg/00Co]Lg/00?o
]/o]okO@kOngd>d01?ngd>d3o`0000?o^]C]0onlenh4okcIk`Co_=_`0_nfeo43oj_=lPCoVkGZ1OnA
X]l4ohjGf0CoSi?C1?nAT]04oiFBcPGoVI?=0onLUL`2oibDb`GoX9K:1?nSVLX6ojJKbP03ojVNbon[
W/WoZik900?oZik91On^XL/00on`YLgo]:K;okBVb`03okBVb`?o]Z_>0onk[</5okbddP;o`kK>0oo1
`]/5olg6e0?ofLS900?o^o;comk_gOoNkmd00ooYa:l4omfc[@CoA9Sc0omKV_43ofNKkP03og6Mk?mf
W>WoMYcY00?oMYcY0omjVnH5ogbIh`GoOYKQ1?moTmd5oh:@f@GoQ8gD1?n8R/l5ohb8b@CoTHK41_nG
Q[l5oif7_0KoXhZj0_nXSk/3ojV:]0Oo/9>h0_nfW;d4okfQ^`?o`Z[21Oo>^<D00oo>_/_of=3AomS@
d@03omS@d@03o`000?oOiMSofMoK00Cof^gP0ooDm^@3olcii`03olgdj_o7m^coaoK/00Co`OK_0_nk
m_0Fooooo`80000000?o0000ooooooooool02oooool001?ooooo0_l0000Pooooo`Co/l_/0ondc>`4
okG=k0?o]lo/0_ngd>d3o`0000;o^M;]0onje>d5okcGkP03okcIkonlfo3o_=_`00?o_=_`0onhfo84
oj_=lPCoVkGZ1?nAX]l4ohjGf0CoSi?C1OnAT]04oiFBcP;oVI?=0_nHT/`6oibDb`CoX9K:1OnSVLX3
ojJKbP;oZ9[81_n[W/T4ojjQb`03ok6Qb?ndY/_o]:K;00Go]:K;00?o]Z_>ok^/bonk[</00onk[</3
okbddPCo`kK>00?o`L;Kolg6e?o=a]@01?o=a]@3omW8b@;ohlNl1?oYa:l5omfc[@04o`0NX_lVQn_o
9XO[odBHl`?oFi[a1?mWVnh4ofjKj`?oLI[Y00?oNY_VogbIhomlVN<00omlVN<4ogjFh@CoOi?M1On2
T=T5ohB=e0CoR8[?1On<R<T5oi66a0GoUhJo1OnMQk`6oj>:^P03ojR?^onYR[CoZHZd00?oZHZd1_n`
TkP00onfW;go_J6kokfQ^`04okfQ^`03ol:Z`_o>^<Goc[S500Coc[S51OoHd=42omoUf003o`000?oM
m]cof^gP00;of^gP0ooDm^@3olcii`;o`o[Z00CoaoK/ol7fkoo1m^oo`OK_0onkm_03okOelPcooooo
00?o0000ooooooooool00_ooool3000000;ooooo00?o0000ooooooooool02oooool001?ooooo00?o
0000ooooooooool08?ooool00oncbnco]<c/okC<k004okC<k003okG=k?ngcnco]lo/00;o]lo/0ol0
0006okWBk@03ok[DkOnlenko_=O^00?o_=O^1?nnfnh00onlfo3o^=_bokSKlP04okSKlPCoZlgb1?nK
]NX4oi6Rg`CoSYOH1?n?Tm<2oi6Bd0;oShk>1?nDT<d5oiRBc0GoW9C;1?nPU/X4oj>IbP03ojBGb?nX
V/SoZ9[800CoZ9[81_n[W/T00on^XL_o/J78ok6Qb002ok6Qb0Go]:K;00?o^:K7ok^/bonk[</01Onk
[</00onl]=;o`kK>ol>fcP03ol>fcP03ol^ibOo=a]CocLKD00?ocLKD1?oIb<T2on?7_003onS5/_oY
a:oojLB_00KogK>]00Co00><o`0NX_lVQn_o9XO[0om<U?000omKV_7oIi_^ofNKkP02ofNKkPCoKY_[
1?maV^T4og>HiPCoMIGT00?oOYKQognCgOmoTmd00_moTmd4oh:@f@GoQ8gD1On8R/l5ohb8b@CoTHK4
1OnGQ[l6oif7_0CoXhZj00?oXX>bojV:]?nYR[@01?nYR[@5ok2C^003okJD]?nmXK_o_J6k00Go_J6k
1oo>^<D01?oMdLcof=3AomS@dOoHd=44omoUf003o`000?oMm]cof^gP00?oe?KT0_o<nNL3ol?jjP?o
_?W]00Co`OK_ok_fl?nkm_3o^oK`0ongmO83ok;dlPOooooo0ol00002okkalP<000001Oooool00ol0
003oooooooooo`0;ooooo`004oooool00ol0003oooooooooo`0Rooooo`Co]<c/0onfcN`01?ngcnco
0000o`000?ngcn`3okS@k0Co^M;]1?nkeNd00onlenko_]_^okkKkP03okkKkP?o_mk_1?nhfo82ojWB
mPCoT[C^0on4Vn44oh:@f0CoQHgC1?n:SM05ohn>cPCoU93=1OnHT/`4oibDb`GoX9K:00?oXiW:ojBG
b?nTUlP00_nTUlP5ojRJb0GoZik900?o[Yg6ok6Qb?naXLP00onaXLP3okBVb`Co^:K71Onk[</00oo0
[/So`kK>ol>fcP04ol>fcP;obkW90oo=a]@4omW8b@;ohlNl0ooXaK800ooYa:oogK>]omfc[@04omfc
[@;o00><00?o01jRoa5gh_lVQn/01?m<U?03oefHk`03ofNKk_m^Vn_oKY_[00;oKY_[1?maV^T4og>H
iPCoMIGT1?mfTN04ogN=g003oh:@fOn4SMCoQ8gD00?oQ8gD1?n8R/l5ohb8b@CoTHK41OnGQ[l6oif7
_003oj>:^_nRPk;oXX>b00?oXX>b1OnYR[@4ok2C^0?o]YBd1_nmXK/00oo<[kgoc[S5oljha@03oljh
a@?ogM7<00?of=3AomoUf?oOiMP00_oOiMP2omgfg004o`000?oCoMoodogOomCfi0;oc?WW0oo3n^X3
okcik@?o]_O_00?o^oK`okOel_nbm?801?nbm?801?n_m?;oZ_Caoj[dlOnZm?42ooooo`Co00001?nn
lO87ooooo`03o`000?oooooooooo00_ooooo000Cooooo`03o`000?oooooooooo02?ooooo00Co]<c/
okK=k?nfcNco]/g/0ol000000ongcnco^=3/okS@k004okS@k003okWBkOnkeNgo^mG]00?o^mG]0onn
f>d3okkKkPGo_mk_00?o^=_bojWBm_nYd_H00onYd_H4oi:dkP?oQ9_Q1?n2T=P4ohF=d`CoRXg@1?n?
S/h5oiB@c@CoV9;<1OnLU</2oj2FbP;oXIG81OnTUlP5ojRJb0?oZik91?n^WLH5ok6Qb003okBVbonh
Y/Oo^:K700?o^:K71?nk[</3ol2^b0Co`kK>1?o;^LT00oo=a]CofLS9omW8b@02omW8b@?ohlNl0ooX
aK87omfc[@04ocmC__l00hco03Zoo`0NXP;o4GOR1?m<U?03oefHk`CoI9[^1?mXVN`01?maV^WoLiSV
og>Hi_mcV>H5ogFEi0CoMY7P1?mgSM`4ogV9e`03ohB=e?n8R/ooR8[?00?oR8[?1?n<R<T5oi66a0Go
UhJo1?nMQk`00onJOkCoXX>boj:3/P04oj:3/PKoZHZd0_n`TkP4okJD]0Go_J6k0_o<[kd4oljha@Co
gM7<00CoinkBomoUf?oOiMSognGH0ooMm]`01?l0003odogOolKmhOo6oN43ok_li@03ol?jj_nlnNgo
_?W]00Co]_O_00Go/OKaojgdl_n]m?;o[OCbok;dlP03ojodlP?oZ_Ca0_nUmNh3o`000003ofcH/onI
S<CoVHc400?oVHc41oooool00ol0003oooooooooo`0;ooooo`004oooool00ol0003oooooooooo`0T
ooooo`?o00000_nfcN`3okO>j`Co^=3/0onjd^`3ok_Ek@Go_]S]00?o_]_^okoNkonog^l00onog^l4
okcPlPCoZM;f1?nB]>h3ohBKh@CoPY3H0on5SM<4ohZ=d0GoShk>1?nDT<d5oiRBc0;oW9C;0_nLT/T5
oj6Eb0GoY9O81OnXV/P00on[W/Wo[Yg6ojjMaP03ojjMaPCo/J7800?o]:75okRVaonhY/L01?nhY/L3
ok^/b`Co`:k80oo3]/h5ol^ib@CofLS90ooSak`5onS5/PGogK>]0_o4[<800oloDkko00><o`0j_`02
o`i^g`05oa5gh_loS^ko?hk^ocn>k_m<U?000omMV>l4ofBJkPCoJ9W/0omYUnX00omcV>KoMIGTogFE
i002ogFEi0GoMY7P1?mgSM`4ogV9e`GoOHC@1?n2PLP00on<R<WoTHK4oi66a002oi66a0GoUhJo00?o
WHNloiYo]?nJOk@00onJOk@5oj:3/PKoZHZd00?o/9>hokJD]?nfU;@00onfU;@4okfQ^`?oc:nm0oo>
^<D4omgAc0?oinkB00CognGHomgfg?oMm]cogOKL0_oCoMl00ol0003oa_gQok_li@02ok_li@;o/o[Y
00?o_?W]okKgkonfmnl00onam_43ojgdlP?oZOCb00?o[oCboj[dlOnUmNh00onUmNh2oicci`04ohc]
eonQUlWoXIO9oj6Gb@GoVHc41oooool00ol0003oooooooooo`0:ooooo`004_ooool2o`0002?ooooo
0ol00002ooooo`03okK=k?ngc^_o]lk[00Co]lk[00?o^=3/ok[Bk?njd^`01?njd^`00onkeNgo_]S]
okkHk@03okkHk@Co`M_]00?o_mk_okcPl_nlh?800onlh?82ojkNn0?oR;Se1?mdU>@3ogB8f@04ohBK
hOn2T=SoPY3Hoh:@f0?oQHgC1?n:SM05ohn>cPGoU93=0_nHT/`2oiR@bPGoW9;91OnQULP4ojBGb0Co
Z9[800?oZIW5ojjMa_n^WLH01?n^WLH3ok6Qb0?o]:751_nhY/L00onk[<_o`:k8ol2^b004ol2^b003
ol>fc_o;^LWobkW900CobkW900Codkc4omW8bOoIb<WofLS90ooSak`6onS5/P?ogK>]0oo4[<82ocmC
_P;o03Zo0ol>K]l3ocn>kP?oDiK`00?oGIS_ofBJk_mTV^h00_mTV^h4ofRIk0CoJIOZ0omYU>P00ome
UNCoMY7PogJAh002ogJAh0GoMhgL1?miRML4ogf4d0GoPX781?n:O/05oi9m^@KoVWnd1_nRPk85ojV:
]0Oo]YBd0_nmXK/5olb__@03oljhaOoMdLcogM7<00;ogM7<1?oWk]82omgnd@03omgfg?oCoMoodogO
00;oa_gQ00?o0000ok_liOncn^T00_ncn^T2ojkgk@?oZOK_00?o/OKaojgdl_n]m?801?nYm?801_nU
lo7oX??_oj3ckonPlnooYOG^oicci`;oS>gG00?oK=Rcoj6GbOnQUlT00_nQUlT5oiV<a0Oooooo00?o
0000ooooooooool02_ooool001;ooooo00?o0000ooooooooool07oooool3o`0000Oooooo1?ngc^/3
okW@j`Co^];/1?nme>/00onnf>go`M_]ol7Kk@03ol7Kk@Co`mo]00?o_>3bojkNn?n^g_P00on^g_P3
ohRhm@CoM9CT0omdR=T3ogZ7e004oh:@f?n5SM?oQHgCohF=d`CoRXg@1On?S/h2oiB@c@;oThk<1OnH
T<X4oibBb@GoXIG81OnTUlP00onXV/SoZIW5ojVIa@02ojVIa@Ko[Yg600?o/J78okBQaOndXLD00ond
XLD4okRVa`03okbWa?o0[/So`:k800Go`:k800?oa[75ol^ibOo;^LT00oo;^LT3om>la003omW8bOoS
akcohlNl00;ohlNl1ooXaK800ooM/jgoa:c2olB/`P02olB/`P?o?e>n0_l0>[l3o`i^g`03ocV9k?lo
S^ko?hk^00?oDiK`1?mKVO000omTV^koJ9W/ofRIk002ofRIk0CoJIOZ0omYU>P4ofN?i@03ogJAh?mg
SMcoMhgL00;oMhgL1?miRML5ogf4d0CoPX781On:O/05oi9m^@GoVWnd1_nRPk84ojV:]0;o[8J/1_nf
U;@00onmXK_oc:nmolb__@04olb__@04onCAa?oMdLcogM7<omgAc0CoinkB0_oMo]42olSoc`;o]ocC
00Goa_gQok_liOnko>Go0000ok?jj@02ojkgk@CoZOK_0_nVm?400on]m?;oZOCbojWdlP03ojGcl@?o
X??_00GoV?;Yoh[]g?n:kMcoK]bnojb[eP05oj6Gb@GoVHc41oooool00ol0003oooooooooo`0:oooo
o`004_ooool00ol0003oooooooooo`0Looooo`?o00002oooool00ongc^_o^M3[okW@j`04okW@j`03
ok[Bk?nme>_o_MC[00?o_MC[1?o0en/00oo1fngo`mo]ol?Ok@03ol?Ok@Coa>G_1?n^g_P2ohRhm@Co
M9CT1?mdR=T3ogZ7e0?oPHWB1?n8Rll5ohj=c@GoThk<1?nHT<X4oibBb@KoXIG80_nTUlP2ojFEa0Ko
ZIW51?n^WLH00on`Vl;o]:75okBQa@04okBQa@?o^:K70onlYl@5ol2^b0?oa[750oo;^LT4om>la0;o
f/710_oSak`8onS5/PKoa:c20_loDkh2ob9LdP04o`0j_olLL>3o3VkOo`i^g`?o>HW/0omCU_04oe^I
l0CoGYW_1?mMUnh01?mYUn[oJICXofVDj?mYU>P4ofN?i@CoIX[Q00CoMhgLogV9eomiRMOoNHWG1Omm
Q=05oh:1b0CoRWk01OnBOKT6oiYo]0GoXX>b0onYR[@3ojb6[0Ko]YBd1oo<[kd2onCAa003omgAc?oW
k];oinkB00;oinkB0_oMo]42olSoc`;o]ocC0_n/nMX2ojKghP03o`000?nRm^So[_O]00;oZOK_1?nV
m?42oj?clP?oX?;a00GoYO?aoj3ckonHl^WoV?;Yoh[]g002ofkL_P?o[:_F1_nQUlT5oiV<a0Kooooo
00?o0000ooooooooool02_ooool001;ooooo00?o0000ooooooooool06Oooool3o`00013ooooo1?ni
d>/4ok_Aj`03okgDjoo0en_o`=O[00?o`=O[0oo4fnX3ol?Ok@Coa>G_0onlj_<2oh;7oP?oFhoY0omd
U>@4ogB8f@CoNXOD0on1RM84ohR;c`GoSXg=1?nCS/`4oiR@bPGoW9;91?nQULP00onQT/GoYIG4ojFE
a003ojFEa0GoZIW50on^WLH3ok2K`PKo]:7500?o^:K7okbWa?nlYl@00onlYl@3ol2^b0Goa[7500?o
bkW9om>la?oC_<@00ooC_<@3om[1`@03on?7_?oXaK;oj<Fb00Koj<Fb00?ohlNlolB/`_o4[<800oo4
[<83ocmC_P?o8UcB0olLL>03ocV9k0;oBiC`00?oDiK`oe^Il?mKVO000_mKVO04oejIk`CoGIO^0omJ
Tn`00omYU>SoIhoUofN?i@02ofN?i@CoIX[Q0omVPm`00omiRMOoOHC@ogf4d002ogf4d0GoPX781?n:
O/05oi9m^@KoVWnd1_nRPk800onYR[Co[8J/ojb6[002ojb6[0Ko]YBd00?oaJ6colb__Oo<[kd00oo<
[kd3onCAa004ongg`_oWk];oinkBonO^dP;ogOkA0_o8oll2okOld`03ojcif_nVmn;oY_OR00?oX_KX
00?o0000oj3dkOnNl_000_nNl_000onVm?7oXo?boj3bl@04oj3bl@04oi_akonDl>[oU?3ZohO/g`;o
Kmk500?o]/WYojb[e_n/ZmH00on/ZmH5oj6Gb@GoVHc41_ooool00ol0003oooooooooo`0:ooooo`00
4_ooool00ol0003oooooooooo`0Fooooo`?o00005?ooool00onid>_o^m7[ok_Aj`03ok_Aj`?o_]?Z
0oo0en/5olCKjP03ol?OkOo4iNooa>G_00;oa>G_1Onlj_<2oh;7oP;oFhoY0omNOm/01?mdU>CoM8SI
ogB8fOmdR=T4ogZ7e0CoPHWB1?n8Rll4ohj=c@CoThk<1OnHT<X4oibBb@03oj6Eb?nQT/GoXI;500?o
XI;51?nUUL@6ojVIa@03ojjMa_n`Vl;o/9_200?o/9_21?ndXLD00ongX<7o_:O4okbWa005okbWa003
ol2^b?o6/LGoa[7500Coa[751OoC_<@4om[1`@Soj<Fb0_oSak`4olB/`P03okJ^d?mZOmGoJWoE00;o
?e>n0olRG=83oaa`h0?o>HW/1?m;U?02oe:Hl@03oe^Il?mNVNooGYW_00;oGYW_1?mMUnh3oeZCk0;o
E8gZ0_mWSnD5ofJ:h@?oIX?L0_mXOM@3ogf4d0CoPX781On:O/05oi9m^@GoVWnd1OnRPk800onVQ;3o
[8J/ojb6[004ojb6[0Co]YBd0oo5XK<3olb__@Coi=740_o]ml800ooWk];ogOkAomgnd@02olSoc`;o
]ocC00?o[?WJojKgh_nVmn800_nRm^P2oj3dk@05oikbl?l0003oW_;`oikbl?nLlO400onJl?401?nP
l_7oVo7_oi_akonDl>X3ohO/g`Go]/WY0_n/ZmH2oiN8`@GoUXS31OnFR/D6ooooo`03o`000?oooooo
oooo00[ooooo000Booooo`03o`0000000000000001?ooooo0ol0000Iooooo`?o^m7[1OnndnX00oo0
en_oa=_ZolCKjP03olCKjPCob=kY00?oa>G_okcZlonlj_<00_nlj_<3oiCVo0;o<HW]0_mKSnT3oeio
f`?oJX3F00CoM8SIogZ7e?mjQmCoNXOD1?n1RM84ohR;c`CoSXg=1OnCS/`4oiR@bP;oW9;90_nLT<H6
oj6Ba@CoYIG41OnYVLD00on[U/7o/9_2ok2K`P04ok2K`P?o]:750ongX<45okbWa003ol6Y`_o6/LGo
a[7500Coa[750_o=]L<3om>la0Gof/7100?oglO1onS5/_oXaK801?oXaK83on?7_0?oa:c20onf[]04
ofYoe@?o8UcB0_l`NnD00olLL>3o>HW/ocV9k004odNEl@04od^Dl?mBV?7oDYSaoe:Hl@CoDiWb0om@
Uo401?mMUnkoFY?/oeZCk?mJTn`4oeB=jPCoIX[Q1?mVPm`4ofQme0GoPX781?n:O/05oi9m^@KoVWnd
0_nRPk83ojJ4/0Ko[8J/0onfU;@4olFQ/`?oc:nm0ooTdL@3ongg`P;oboV`00CoZ>n[oiO]]onGkKOo
T^k70_nBl=L2oi?ahP;oU?3Y0_nEl>h00onNl_3o0000oical@04oi[`l@;oU^o`00KoSnk[ohCZhOn4
j^7oQ>[QohO/gonLRl45oiV9`@GoUhS11OnFR<<5oiJ:a@Gooooo00?o0000ooooooooool02_ooool0
017ooooo00?o000000000?ooool04_ooool2o`0001gooooo00?o^m7[okkCj_nndnX00onndnX4ol;F
j@03olCKj_o8g^Wob=kY00?ob=kY1?o=hnP2om7Zi`CoU>Kl00Co<HW]ocU_foliKm_oFhoY0omNOm/3
ofZ0eP?oMH?D00?oNXODoh69d_n1RM800_n1RM84ohR;c`CoSXg=1?nCS/`2oiR@bP;oUhk71OnLT<H5
oj6Ba@GoYIG400?oZIW5oj^F`On[U/400on[U/46ok2K`P03okBQaOngX<7o]j3100;o]j311?nlYl@3
ol6Y`PCoa[750oo=]L<3om>la0Cof/710ooOal44onS5/PGohlNl00?oa:c2okJ^d?nf[]000onf[]03
ofYoe@?oAgWO00?o8UcBoc1kiOl`NnD00_lnS^h00oliRNcoAiGaodNEl@02odNEl@?oC9[c00?oDYSa
oe>Il_mCVO800_mCVO83oe2Gl@;oB9?`0_mJTn`3oeB=jPCoCHGV00?oIX[QofJ3g?mVPm`00_mVPm`3
ofQme0CoKgO;00?oPX78ohYn`?n:O/000_n:O/05oi9m^@KoVWnd00?oXX>bojJ4/?nVQ;000_nVQ;06
ojb6[0?o]YBd1Oo5XK<00oo<[kgoi=74onCAa002onCAa0?okOO200GoboV`oiO]]onGkKOoT^k7oi;`
e`02oi?ahP;oU?3Y1?nEl>h2oiG_l005oi?^lOl0003oTnkaoi[`lOnFko000_n?k^/4ohCZh@CoW8_1
1OnIRL44oiN8`@GoUXS31OnFR/D6ooooo`03o`000?oooooooooo00Wooooo0007ooooo`05odA4A?l0
003o0000oc8b<_oMgMd01Oooool00ol0003oooooooooo`0?ooooo`?o00008_ooool00onndn[o`]KY
ol;Fj@03ol;Fj@?oa]SW0oo8g^T4olgSj0;odN[W1?o@lnP00ol0S<co04[9o`1:b@03ocU_f`?oGWoK
0omZP=H3ogF3e0CoOXKA1?n5RLl4ohb;c0CoTXc:1OnGS/L4oib@aPKoXI;50onUUL@00onVT/3oZiK1
oj^F`@04oj^F`@Go/9_200?o/YZnokNP`OngX<400ongX<43okbWa0Co`JW20oo6/LD5olfe``03om>l
a?oJ`L7of/7100;of/711?oOal401?oSc/;oj<FbonS5/_oXaK85on?7_0Ko]Zk@1?mZOmD3odMig`;o
@hSZ00Co<7_Uocj>k_lnS^ko?Xk^1?m7UO44odbJl`?oBi_c00CoDiWboe2GlOm@Uo7oD9Oa1?m8To03
oeB=jPCoCHGV0_m3Nn42ofJ3g0CoJ7gD1?m_Ml/4og]c_`03ohYn`?nBOKWoTWfi00?oTWfi1?nJOk@0
0onINk7oYXB`ojJ4/004ojJ4/0Ko[8J/00?o]YBdolFQ/oo5XK<01?o5XK<4onCAa0?okOO200CoboV`
oiO]]onGkKOoNN?80_n1jMX2ohO[i@?oRnc[00?oUO3^oiG_l?nCk_401?nCk_400ol0003oRnc/oh_/
k002oh3Xh`04ohCZhOl0003oWXk3oij>``CoW8_11OnIRL45oiN8`@CoUXS31OnFR/D6ooooo`03o`00
0?oooooooooo00Wooooo000:ooooo`03ogMgMolb<S;ooooo00Cooooo00?o0000ooooooooool03?oo
ool3o`0002Oooooo0oo2e^T5olKHi`03olSNjOo=hnSocN?X00;ocN?X0_oAj^L4om3cj0?o/o[V0_l0
B/T2ocU_f`?oDGGH00CoGWoKofZ0e_mZP=KoJX3F0omePm@4ogj6d@CoQHW?1?n<Rl`4oi:<bPCoUhk7
1OnLT<H5oj6Ba@03ojFEa?nVT/3oYY;000;oYY;01On[U/44ok2K`P?o/YZn1OngX<400onlYlCo`JW2
ol6Y`P04ol6Y`P03olJaaOo=]L?ocKG300CocKG31?oJ`L45omo7`@;ohlk200?oj<Fbon?7_?oSak`0
1?oSak`00ooJbLWo]Zk@okJ^d004okJ^d0CoJWoE0om7NMl3od>8jPCo?Xk^0_m6V?800om7UO7oC9[c
odbJl`02odbJl`CoBi_c0_m4VO<00om@Uo7oB9?`odRCl002odRCl0;o?8_]00?oE8gZodf5i_m=QNH0
0_m=QNH4od=kh@?oJ7gD1Om_Ml/4og]c_`CoRG:c00?oTWfioiYo]?nINk400onINk46ojJ4/0Ko[8J/
1oo5XK<00oo[d;Woi=74onCAa003ongg`P03ol_i/?l0003oNN?800;oPNWJ00?oQn_Uoh_/jon;k>/0
0on;k>/01On=k>ooSN_`ohg[l?n=jo3oTnka00;oT>g_00CoRnc/oh3Xhol0003oP>SS0_l00004oij>
``GoW8_11?nIRL45oiN8`@GoUXS31OnFR/D5ooooo`03o`000?oooooooooo00Wooooo000;ooooo`03
o`000?oooooooooo00?ooooo00?o0000ooooooooool02Oooool3o`0002_ooooo00?o`]KYolKHioo6
f>L00oo6f>L4ol_Ji003olgSj?oAj^OodN[W00?od??X1?ncn^H01?oUd/CoilJeo`1:bOl0B/T2ocU_
f`?oDGGH0_mRO=L01?mZP=KoMH?DogF3e?mePm@4ogj6d@CoQHW?1?n<Rl`5oi:<bPCoUhk71?nLT<H4
oj6Ba@03oj6>`?nVT/3oYY;000?oYY;01_n[U/42ok2K`PCo/YZn1OngX<47ol6Y`POocKG300Coe;g4
om[1`OoJ`L7of/711?oOal43on?>`P03onCDaooSakcohlNl00?ohlNl0_oJbLT5okJ^d003ojjdg?mm
V>;oOISR00;oOISR0omMT>T00om7NMoo@hSZod>8jP02od>8jP;oAYGa00Co?Xk^odJHl_m6V?;oAYSb
1?m8W?@3odBNm@03od^Klom4VO?oA9Wc00;oA9Wc0_lhTo401Om8To3o?8_]ocb;kOllRngo:GoX00;o
CHGV1?m3Nn42oc]^fP;oJ7gD1?m_Ml/4og]c_`GoRG:c1_nINk45ojJ4/0Ko[8J/1_o5XK<3on_@^@05
onCAa?o]ml;okOO2o`000?m^f:d00_m]g]401OmiiN3oP>OYoh3WjOn0inWoRnc[00;oSNc_0on=jo03
oh[[k`05ohGYk?mki^CoNnKTofSLdOl000000onPTLD4oij>``GoW8_11OnIRL45oiN8`@CoUXS30onF
R/D2oiZCb`Gooooo00?o0000ooooooooool02Oooool000[ooooo00?oMgMgoc8b<_ooool01?ooool2
o`0000Oooooo0ol0000`ooooo`?oa]SW1?o;f^@3om7Lh0?of=cJ0ooOf]42onGBa0;oilJe00GoikZW
o`1:bOlTGmCo95oDocU_f`03oe5ef0?oHWcG0_mePm@4ogj6d@CoQHW?1?n<Rl`5oi:<bPCoUhk71OnL
T<H00onQT/GoXHk0oj6>`002oj6>`0GoYY;01On[U/400on`Vl;o/YZnok:J_P03ok:J_PCo]j310_nl
X[h6ol6Y`P03olN^`Oo=]L?ocKG300?ocKG30ooD_L@00ooJ`L7oglO1omo7`@02omo7`@Cohlk20_oT
e<L3on?7_0Cof/W900?o]Zk@ojjdg?n^]=`00on^]=`4ogfHhP?oGI3Y1?mBU_001?m3R>[oAYGaodJE
lOm6UO42odRMm003odJHl_m8W?CoB9cd00;oB9cd1?m4W_D3ocbLm005odBIlolhTo7o>9?aocRClOlT
R^`00_llRnd3obUoj0Co@g_Q0olkK]X4ofmgb`GoNg>o1?n9L[<6oiUk/@GoYXB`1On/QZ`2omc2_`Co
aJ6c1?o[d;T2om__T004o`000?m]g]7oNNGPogWUh0?oP>OY0on4j>h01On5j>ooQ>S_ohCXkon4j>oo
R^__00;oQNW/00CoNnKTofSLdOmXg=7oXYG70_nPTLD00ol0003oX975oj2Aa@05oij>``GoW8_11?nI
RL43oiN8`@;oVXo71?nITLT6oiZCb`Cooooo00?o0000ooooooooool02Oooool000Oooooo00Go0000
ob4Q8Ol0003o<S8bolc<c005ooooo`03o`000?oooooooooo00?ooooo0ol0000dooooo`04olKHioo;
f^Cobm[Tol_Ji0CodMcP1?oHg=X3omoJd@;oiM;40_oWa[D00ooW^ZOo02Rao`1:b@03obAOe0;oDGGH
0omRO=L3ofn2e@CoOXKA1?n5RLl4ohb;c0GoTXc:1?nGS/L2oib@aP;oVh_21OnQS/05ojJB`0CoZiK1
00?o[I>lok:J__nbV[h01OnbV[h2okNP`@Co_::n1?o1ZL83olN^`@?ocKG31?oD_L@2om_8aP?oglO1
0ooSc/84onCDa`03on?7_?oJbLWof/W900;of/W90_o?c=L6ojjdg0CoOISR0omMT>T5oe:Fl0;oCigd
00CoAYGaodRMm?m8WOCoB9gd0om7XOH00om8W?CoA9keodBNm@02odBNm@Co?9cd0_l]U_001?lhTo7o
98[/obB:k?lTR^`3obUoj003o`a[gOm3Nn7o@g_Q00Co>fkJ1?m_Ml/4og]c_`GoRG:c1OnINk45ojJ4
/0Co[8J/0ooL`[l4olFQ/`Cojm2i0_oKki02of_Mg005ogKRiomli>goO>C]ogcTkOn4j>h00_n5j>l3
ohCXk`?oP>O/00?oMn?TofCJd_mTf]800onRULL3oj2Aa@03o`000?nPTLGoX97500CoWXk30onLRl42
oiZ<``CoVXg51_nJSlL4oiVAb@GoVY?;1?ooool00ol0003oooooooooo`09ooooo`001oooool00ol0
003oooooooooo`06ooooo`04o`000?ooooooooooooooo`?o0000>Oooool00oo;f^CodMcPom7Lh002
om7Lh0Cof=cJ0ooOf]42onGBa0;oilJe0ooW^ZL01?l0:;7o95oDobAOe?lTGm@2odEaf@CoHWcG0_m_
P]D4ogV5dP?oPHK?00?oQHW?ohb;c?n<Rl`00_n<Rl`3oi:<bP;oShS81?nFRL@5oi^;`PGoXHk01OnV
T/000on[U/7o[I>lojfC_002ojfC_0Ko/YZn00?o]j31okbR__nlX[h00onlX[h3ol6Y`PGoajk100?o
cKG3omBma?oD_L@00ooD_L@3om_8aP04omo7`OoSc/;ohlk2on?>`PGoi=C700CohMW?om[9bOoJbLWo
f/W91?o?c=L4ojjdg003ojRkion5Z>coQJS/00;oQJS/0om[XO000omMT>WoDYK`oe:Fl003oe:Fl0?o
Cigd0_m=XoL00om8WOCoAj7fodNQmP03odNQmP?o@Z;f0oliXO@01OllW?Co;IK`obfFl?l]U_3o5H_W
00;o98[/0_l5N=l01?lYOnSo36_Mo`a[gOl<Jmd3oc]^fP;o>67@0_m_Ml/4og]c_`GoRG:c1_nINk45
ojJ4/0;o[8J/1?oL`[l3olFQ/`Cojm2i0_oKki02ogKRi`?oO>C]1OmniNl2og_Tk004oh3Wk?mghnCo
Mn?TofCJdP;oXYO91OnRULL2oj2Aa@03o`000?nLR/3oW8[000CoVh_21_nJS<<4oiZ=a@GoVXo71?nI
TLT5oiZCb`Cooooo00?o0000ooooooooool02Oooool000Oooooo00?o0000ooooooooool01_ooool4
o`0003oooooo00?odMcPomSLf_oHg=X00_oHg=X3omoJd@?oiM;40_oWa[D4onNjY`04o`0X/OlTGmCo
95oDobAOe0;oAG7I0omRO=L3ofn2e@CoNHGB0on1Q/l4ohV7c0KoShS81?nFRL@4oi^;`PGoXHk01?nV
T/000onWSK[o[I>lojfC_003ojfC_0Ko/YZn1onlX[h00oo1ZL;oajk1olN^`@04olN^`@Goe;g41?oK
b<H01?oRe<[ohlk2on?>`_oSc/84onCDa`?ohMW?00?of/W9olo<eoo?c=L01?o?c=L00on^]=coZ;_W
ojRki`02ojRki`CoQJS/1Om[XO03oefRm0?oEjKh00?oCigdodfSmom=XoL00_m=XoL4odZWn0;oA:Sg
00?o@Z;focVQm?liXO@00oliXO@00olYVnoo;IK`oaF;i`02oaF;i`Co1GSO00?o36_Mo`1<b?l0C<P0
0_lkK]X3ocQQd0GoNg>o1?n9L[<6oiUk/@GoYXB`0_n/QZ`5omc2_`;oaJ6c1?o[d;T01?oKki3oM>3/
ogCPk?mdh>`2ogSRk`?oO^G_0omki>`2og;Qi003of3Gdoln_ZkoXYO900CoXYO90_nRULL2oib9_`?o
W8[000?o0000oib:`?nLR/001?nKRl85oiZ<``CoVXg51OnJSlL5oiVAb@GoVY?;0oooool00ol0003o
ooooooooo`09ooooo`001oooool4o`0000Gooooo00?o000000000?ooool0@oooool00ooHg=[ogm[A
omoJd@02omoJd@?oiM;40_oWa[D4onNjY`04onBfY_l@Em7o45OAobAOe0;oAG7I0omIN]T01?mRO=Oo
Kh;Eofn2eOm_P]D4ogV5dP?oPHK?1?n9Ql`5ohn8b0CoUXW41?nKRl86oj6>`004ojJB`?nWSK[oYhfj
ojN=^PKo[I>l1?nbV[h2okJI^PGo_::n00?o`ZJmolN^`Oo7[/401?o7[/42om2h``?oe;g41OoKb<H2
on;DbP03on?>`_oTe<Ooi=C700;oi=C71?oQfLl00ooJg=SoclcGolo<e`03olo<e`;oa<oS1OnX^nL4
ohFXk0GoJj7`0omMX_@4oeNVn0?oDZ[i00?oCJ?godZWn?m:YoP00_m:YoP5odBXm`?o>ZOe0_l/Xnl0
1?lYVnoo4Y7Toa:Ai?lERnL2o`1gd`03o`Ehgol0F<Co04c800;o04c81?lhHM04og]c_`GoRG:c1OnI
Nk45ojJ4/003ojb6[?oL`[oog<:o00Cog<:o00?oaJ6con_@^Oo[d;T00_o[d;T00ooKki3oM>3/ogSR
k`02ogSRk`;oNN;_0omfhN`01?m]g^CoFmCCoe_Ddolj_:l3oj6Hb`?oXYO90_nMRKh5oib9_`?oW8[0
00?o0000oib:`?nKRl800onKRl85oiZ<``CoVXg51_nJSlL2oiVAb@;oWIW?1OnMVm44ooooo`03o`00
0?oooooooooo00Sooooo000Booooo`0300000?oooooooooo04Cooooo00Cogm[AonGBa?oUd/CoiM;4
0_oWa[D4onNjY`?oi;JV0ol@Em42odEaf@?oFG[I0omWOmP01?m_P]GoNHGBogV5d_miQM84oh66c`Co
RHO<1?n?R<P4oiJ9a0GoVh_21?nQS/000onPR;[oYhfjojN=^P03ojN=^PGo[I>l0onbV[h3okJI^PCo
_::n0oo2Y[d4olN^`@Cod;S300?oe;g4om_8a_oKb<H00ooKb<H3on;DbP04onCOcooTe<Ooi=C7onCD
a`CohMW?0ooJg=P00oo?c=Ooa<oSolC?h`04olC?h`;oZ;_W0_nR`^l6ohNdl`CoLZgf0_mU[?P00omM
X_CoEjKhoeNVn002oeNVn0GoDZ[i1?m>[OT4odR^n0;o@:kf00?o>ZOeobbSkol/Xnl00ol/Xnl01OlI
VnCo4Y7To`1oc_l0Olko07OC00?o04c80olhHM02odMK``;oNg>o1On9L[<6oiUk/@?oYXB`00?o^L[W
omc2_ooL`[l01OoL`[l00oo7c]oojm2ion_@^@02on_@^@04og;NkomcgnooLmo_og?Ok`;oL=k/00?o
M^7/ofgNi?m]g^@00_mKe=<2oinFbP;oXIS;0_nNRKd6oif9_PCoW8Vo1?nLR/000ol0003oVh_2oi^;
`P02oi^;`PKoVXc31?nJSLD3oiZ?a`;oWIO>1OnMVLl4oifKd@Cooooo00?o0000ooooooooool02?oo
ool001?ooooo00<00000ooooooooool0A_ooool00ooUd/CoilJeonO6]@04onNjY`Coi;JV0_l@Em42
ocI]fP04odEafOmIN]WoFG[IoeUjf@?oIgoH0omaP]@01?miQM;oPHK?oh66con1Q/l4ohV7c0GoShS8
1?nFRL@4oi^;`P03oj6>`?nPR;[oX8Rj00;oX8Rj1OnWSKX6ojfC_003ok:J__nfVK[o]YVj00;o]YVj
0onlX[h4ol:V_@?oajk11Oo@^<<5om_8aPCoh]C:0_oTgll00ooTe<OohMW?on7Ic`02on7Ic`Cof]cH
00?odMoRolC?hoo4cn<00oo4cn<00onid^coX/;_oj;2k`03oj;2k`KoQkCc1?mb[OH4ofF/n0CoGJkj
1?mH/O/4oe>cn`?oC[Cj00?oB:khod2^m_m0[_H00_m0[_H5ocB/l@07obJWj?lIVnCo08kAo`2>dOl0
Olko04c8o`0IWP03ocQQd0?oAe_300?oNg>oohUb/on9L[<00_n9L[<6oiUk/@03ojJ4/?nib^Oo^L[W
00;o^L[W1OoL`[l3olO>g`;ojm2i00?oK]c_og?Okom`g^`00_m`g^`2ofSKi0;oE]7C00?oWI77oinF
b_nOU/X00_nNR;`5oij9_@GoWHVn1?nLRKl4oib:`003o`000?nLR/3oVh_200?oVh_21OnJS<<2oiZ=
a@;oWIK<1OnMUlh5oifIc`GoWI_A0oooool00ol0003oooooooooo`08ooooo`005?ooool00`00003o
ooooooooo`17ooooo`03onO6]OoW^ZOoikZW00;oikZW1?oT]ZH00ol05Ioo45OAoa1Gd@03ocI]fP?o
FG[I0omWOmP3og62e0?oNX?@00?oPHK?ohV7c?n9Ql`00_n9Ql`4ohn8b0CoUXW40_nKRl82oiZ5_0Ko
X8Rj1?nWSKX5ojfC_003ojn@]_nfVK[o]YVj00Co]YVj00?o_::nol:V_Oo2Y[d01?o2Y[d00oo7[/7o
d;S3om2h``04om2h``04om_8aooKb<KoflS6om_8aPCoh]C:0ooTgll3on;Ve@03on7IcooJg=Sof]cH
00;of]cH0ooAgn83olC?h`?o^M;/1OnR`^l3ohNdl`?oQkgh1?me]oX4ofVen`?oH[Kl00?oGJkjoeRa
nomH/O/00_mH/O/4oe>cn`GoC[Cj1?m7]OL5ocndl`Co=K;/00Co:ZoSo`0IW_lhHM3o>67@1?m7Fl<5
ohUb/`CoVG^a00?oYL?_okW:ionib^L01?nib^L3omc2_`GoalkO00Gojm2iof_Kk?mSf>CoHmSToe3>
dP02oi^;`P;oWI770_nOR;/5oij8_0CoWXVm1OnMRKh5oib9_`CoW8[000?o0000oi^;`_nKRl800_nN
U<T5oijEb`GoWIK<1OnMUlh4oifIc`GoWI_A0oooool00ol0003oooooooooo`08ooooo`005Oooool2
000004Sooooo0ooW^ZL5onBfYP04omZc/Ol0Clgo04o=oa1Gd@;o=VgJ0_m;N=`01?mIN]WoIgoHofMo
f?mWOmP4og62e0?oNX?@1?n3Pl/4oh^3a@CoTXC01OnJQK`5oj28^PGoYhfj0_n]Tk`4ojn@]PGo]YVj
1oo2Y[d6om2h``?oflS700?oflS6on;Db_oRe<X00_oRe<X4onCOc`?oh^KE00Cog>[Mom[Lf?oJg=So
f]cH1OoAgn800oo4cn?o^M;/okWBk003okWBk0;oX/;_1?nLb?H5ohNmn0CoMKOj1?mY]O/5of:fo0Co
G;Ol1?mH^O`5oe>jn`CoCk_i1Om9_?D2od>kl0;oC/?c00?o01VNocQQd?m7Fl<00om7Fl<4ogf>f@03
ohUb/onINk7oYL?_00CoYL?_1_nib^L00ooL`[ooalkOolO>g`03olO>g`03ol[Tj_m:b]7o000000?o
Vh_20_nQRKX5oin8^`CoWXRl1OnNRKd5oif9_PCoW8Vo0onLR/02oinCb003o`000?nNU<WoWYC900;o
WYC91OnNUL/4oifFc0GoWIO>1OnMVLl2oifKd@;oWj7E0oooool00ol0003oooooooooo`08ooooo`00
5oooool00`00003oooooooooo`16ooooo`;oikZW1?oT]ZH3omZc/@?o04o=0_lfKMX3od]hg0;oIgoH
1?maP]@4ogZ3d0CoPh?;0on;PlD5oi:4`0CoVXFl1OnPR;X5ojN=^P03ojfC_?n_T;Ko[i2f00?o[i2f
1OnfVKX00onlW;Oo`ZJmol:V_@04ol:V_@03olfb_oo@^<?od;S300;od;S31?oKb<L2onCJc0?oh]C:
0ooTgll4on;Ve@;og>[M00?of]cHom7Oh_oAgn800ooAgn83olKPj`;o^M;/0on_eO@6oic8mP;oQkgh
0on3a?`4ogFno@CoJkcm1_mT_?d4oenmo@GoG;kl1?mH_o/4oeG1n@?oDL;g1?mHaoP00omGb?Go01VN
ocQQd004odMK``GoOHkI1_nU`nl3okW:i`?oYL?_0oo7c]l3ol[TjP;oXXVj1_nQRKX4oin8^`CoWXRl
1OnNRKd5oif9_P;oW8Vo0_nOT/L6oinCb004o`000?nNU<WoWYC9oijDb@GoWYG;1OnMU/`4oifGcP?o
WIW?0_nOWm@5oinQe@;ooooo00?o0000ooooooooool02?ooool001Sooooo00<00000ooooooooool0
A_ooool01?oW^ZOoi;JVonBfY_oT]ZH5omZc/@;o04o=0_lPJ=/3od]hg0?oF7cK0omaP]@4ogZ3d0Co
Ph?;1?n;PlD4oi:4`0GoVXFl1OnPR;X3ojN=^P03ojN8/on_T;Ko[i2f00Co[i2f1?nfVKX2okbL]`Go
`ZJm0oo=/[l3om2h``CoflS70ooTf/`01?oRe<[oi=o?onCOcooTgll4on;Ve@;og>[M0ooDk>D00ooA
gn;oa^3[olKPj`03olKPj`;o^n7b1On_eO@3oic8mPCoU<gk1?n3a?`4ogFno@CoJkcm0omT_?d3ofC1
oPCoH<7m1_mN`_`4oec4n`CoF/Gj0omHaoP4oec:n003o`0IW_m7Fl?oAe_300;oAe_31_mmS]T<ojG3
k`04olO>goo:i>[ob^CZol[TjPCoXXVj1OnQRKX4oin8^`GoWXRl1OnNRKd2oif9_P;oX9;61OnOT/L5
oinCb004o`000?nNU<WoWYC9oijDb@KoWYG;0_nMU/`2oj2Md@CoWikC1_nOWm@4oinQe@;ooooo00?o
0000ooooooooool02?ooool001Wooooo00<00000ooooooooool0AOooool4onBfYPGof[>a00?oVHo7
o`14`ol0Cld00_lPJ=/3od]hg0;oF7cK0omSOMP01?maP]CoNX?@ogZ3d?mjPm04oh>3b`CoRh?51OnB
Q<04oiZ5_0GoX8Rj00?oYhfjojN8/onWR;<00_nWR;<6ojn@]P;o]YVj1?nlW;L3ol:V_@GocK:o00?o
d;S3om_8aooKb<L00_oKb<L4onCJc0;oi^[B00?oi=o?on;VeOoRi]D00_oRi]D2omcZg@?oe>cU0oo:
k>`3olKPj`Co^n7b0_n_eO@5ojCGnP;oU<gk0on;dOh5ogg9o`CoL/Cn1OmY`Oh4ofC1oPCoH<7m0omN
`_`4oeg5n`CoGLOj0_mLb?T4oe_:m`CoGLcf0_lYOnP2odMK``GoOHkI3_nU`nl2ol[TjPGoXXVj1OnQ
RKX5oin8^`CoWXRl0onNRKd2oj6Ba@GoX9;61?nOT/L5oinCb003oijDbOl0003oWYC900;oWYC90onN
UL/2oj2Ld0GoX9gA1?nOW]<5oinOe0GoWj7E00?oooooo`000?ooool02Oooool001[ooooo0P000016
ooooo`;oi;JV1_oJ/k400ooB/KWoVHo7o`14``02ob1Xf`;o=7;O00CoBgSLoeQlfomHO=_oF7cK0omS
OMP2ofamdP;oNX?@1?n3Pl/3oh^3a@GoTXC01?nJQK`4oj28^P03oin1/_nWR;?oYhRc00?oYhRc1_n_
T;H00onfVK[o_9bgokbL]`03okbL]`?o`ZJm1Oo=/[l01?oMb<CoflS7om_8aooKb<L5onCJc0;oi^[B
0ooRlmT00ooRi]Gog>[MomcZg@03omC/i@Gob^c/00?oa^3[ok_Ql_nkhO800_nkhO83ojoRn0?oY=Oj
0onIf_d5oh_AoP;oOLWo0omcc?l5of_7oPGoILGm1?mQa?d4oeo4o0?oGLGk1?mJaoT4oe_8n0;oFl[g
1?mGb_<3oe[=l`Co:GoX00?oOHkIojG3konU`nl04?nU`nl00oo:i>[oY8^joj:9^P04oj:9^PGoXHVj
1?nOR;/2oij8_0;oXY;41_nQT/D4oj2BaPCoWi;71_nOTlP01?nNU<Wo0000oj6LconQW<l5oj2Ld0Go
X9gA1OnOW]<5oinOe0;oWj7E0_nQYMT2ooooo`03o`000?oooooooooo00Oooooo000Looooo`030000
0?oooooooooo04Cooooo00?oi;JVomZc/OoJ/k400ooJ/k42om:a^@;oVHo700?o04C3ob1XfolPJ=/0
0oldL]l3oeQlf`?oHggH0om/OM84oh>3b`CoRh?51?nBQ<05oiZ5_004oj28^_nOPK;oWh6boin1/PKo
YhRc1On_T;H7okbL]`03ol:V_Oo=/[oocK:o00CocK:o0_oMb<@00ooKb<Ooi=[<onCJc003onCJc0;o
i^[B0ooRlmT3omWfg`;od?KW00?oe>cUol[/k?o:k>`00oo:k>`3oko[lP03ok_Ql_n_h_So[n;h00;o
[n;h0onRho`5oiWJo@;oRm7n1?modol4og?<o`;oJlOn1OmNb?X4oe_6nPCoFLGi0_mIa_T4odk4lPGo
DLKc0_mDb?<4odK4j0;oC<OZ0_lf_=L2ojb</`?o:GoX4_nU`nl3ojB;^PGoXXVj1OnQRKX2oin8^`;o
Xi?41OnRT/@5oj6Ba@CoX9;61OnOT/L3oinCb0;oXI_>00?oXIc?o`000?nQW<l00_nQW<l5oj2Ld0Go
X9gA0_nOW]<2oj6Se`GoXJCH1OnQYMT00ooooooo0000ooooo`08ooooo`007Oooool00`00003ooooo
ooooo`13ooooo`Kof[>a0_oB/KT4oiV?a`04o`14`olPJ=_o=7;OocAbg`;o@7KN00?oF7cKof=mf?mS
OMP00_mSOMP2ofamdPCoMgc;0on2Nl<00on;PlGoTXC0oi:4`003oi:4`0;oVXFl0_nGOKH5oin1/PGo
YhRc1?n_T;H2ok>?/@Ko_9bg1_o=/[l3omg8a0;ojN?;0ooTf/`2onKZdP;oh_?I1?oIm]l2om3fi`Co
a_C]00?ob^c/oko[l_nojo800_nojo83ok?Zm`03ojoRn?nRhocoX^?l00CoX^?l0_nIf_d4oh[Ko`;o
Om?o1?m/d_/4ofC<n`?oG/Sj1?m7`^h4odS2k`;oBl;a1?l`]]`2ocRkhP;o4J:k0_nfT:l5okN<Z@?o
ZgnU00?o[Y2gojb</on/S;<00on/S;<00onYQk7o:GoXobUoj005ojG3k`03oh;SmonU`nooYL?_00Ko
YL?_0_nUSKX4ojB;^PGoXXVj1?nQRKX00onTTlCoXi?4oj>Ca003oj>Ca0CoXY;41OnQT/D5oj2BaP;o
Wi;70_nRVld6oj6KcP04oj6Lcol0003oXIc?oj6Lc`GoX9c@0onPWM42oj:SePGoXJ?G1OnQY=P5oj6U
f@03o`000?oooooooooo00Oooooo000Nooooo`0300000?oooooooooo04?ooooo1?oJ/k44om:a^@;o
VHo70_ndXLD01?l0=:oo0EoFocAbgoldL]l3od1fgP?oHggH0om/OM84ogMlb`?oPW_31On<Nk/4oiMm
]PGoWh6b1OnWR;<3ojn@]P?o/hna1OnlW;L2olVX^0CocK:o1?oMb<@3onWSb`03onCJc?oVj];oi^[B
00;oh_?I1?oIm]l2om3fi`Coa_C]0onll_800onojo;o/n[gok?Zm`02ok?Zm`?oYnWj0onRho`3oi?S
o@?oO^3h0_mffOX4oeC>j0;oCLSZ0_lHY[X00onVcoGo^ijjok^N^P02ok^N^P?o]9Rk0onjVKH5okfE
[P?o`96U00?o]YFeokJ@[onfT:l00onfT:l5okN<Z@;oZgnU0on^T;L5ojb</`?oZHNa00?oYL?_oh;S
mon2hoL00on2hoL5ojG3k`CoYHfj1OnTRkX5oj:9^P03oj69^_nTTlCoY9?400;oY9?41?nSTl@4oj:B
a0KoXI;50_nPT/H2oj>Jc@GoXY_=1OnQVlh2oj6Lc`03o`000?nQW<ooXIc?00;oX9c@0_nRX]D6oj:S
ePCoXJ?G1_nQY=P2oj6Uf@;ooooo00?o0000ooooooooool01oooool001oooooo00<00000oooooooo
ool0@oooool2omZc/@God[6i00?oVHo7okBQaOndXLD00_ndXLD01?l0DLSo4VWLoa9Yg?ldL]l2od1f
gP?oB7KK00CoHggHofamd_m/OM;oK7gB0omgO</4oh9k``CoS7^k1OnGOKH4oin1/PKoYhRc00?o[i2f
ok>?/OncSk400_ncSk44okbL]`?obJRh0oo=/[l4omg8a0CojN?;0_oWm/l2om_ne0?oc_kL00?ofOKO
om3fioo@m^L00_o6m>d5okcblP?o/O3f00Co/n[gojOYn_nWjO[oYnWj1OnHj?/01?nChogoO^3hogkP
n?mnh?P2oekDi`;o;kNn00?oYn?kok^aconi]mL01?ni]mL00onkXKko^ijjok^N^P04ok^N^P03okBH
^onjVKKo^YVf00;o^YVf1OnmUJh2ol2AY@?o]YFe1OnfT:l4okN<Z@03oj]oYOn^T;Oo[Y2g00;o[Y2g
1On/S;<5ojV7/@06ojB3/?nYTKgoZI6mojVA_On2hoOoYL?_0onWSk/5ojF=^PCoY8^j0onRRKX2ojFD
a0GoY9?41?nSTl@5oj:Ba0?oXI;50_nSV/`5oj>Jc@CoXY_=1_nQVlh2oj6Lc`03o`000?nSX]CoXZ;E
00CoXZ;E1OnRXmH5oj6Se`?oXJCH1_ooool00ol0003oooooooooo`07ooooo`008?ooool2000004Co
oooo00?of[>aom:a^OoB/KT00ooB/KT6okBQa@04o`1Ab?lBJMco4VWLoa9Yg0;o@7KN0om8M]/2oe1c
eP03ofamd_mgO<_oMgc;00;oMgc;0on2Nl<5ohak^`CoUgff1?nOPK85ojN8/`03ojR2ZoncSk7o/hna
00Co/hna0_nlW;L5olVX^003olfb_ooMb<CogLS400;ogLS41?oYhl/3onOfc`04om_ne?o>o]coc_kL
olkng0;oa?gT0_nknN`4ok;fl@04okcbl_nal?Ko/O3fok7`mP?oYNkh0onGjoP3oiSXn`;oPnGf0_mW
f^H2odK7c004odO8b_nWho_oYn?kojOSn`?o^k7?0oni]mL3ok^Q_PGo^ijj1OnjVKH5okfE[P03ol2A
YOnfUKGo]YFe00;o]YFe1OnfT:l3okN<Z@03ok2D^_n^T;Oo[Y2g00Co[Y2g1?n/S;<4ojV7/@03oj^D
__nYTKgoZI6m00?oZI6m1?nWSk/5ojF=^P;oY8^j0_nVU/@6ojFDa0CoY9?41OnSTl@2oj:Ba0;oY9_<
1_nSV/`4oj>Jc@GoXY_=0onQVlh2oj>Qd`;oXj;D00?o0000oj>Re?nSX]@01?nRX]D6oj:SeP;oXJ?G
2oooool00ol0003oooooooooo`07ooooo`008_ooool00`00003oooooooooo`11ooooo`God[6i0_o;
/L05okBQa@04okbXaOl0DLSo4VWLoa9Yg0;o66[M1?m8M]/3oe1ceP?oMgc;1?n2Nl<4ohak^`CoUgff
1?nOPK84ojN8/`;oZ8:[1_ncSk400onlW;OobJRholVX^004olVX^0;oh<No0ooMb<@3onWSb`?oioK?
00CofokDolkng?o>o]coc_kL0_o4oN@2ok_ik0Co/_Ka0_nXl_@3oig_m@04ojG^n?nGjoSoUn_hoiO[
n0?oQ>Ob0_m^g^H2of3Gg0?oPnKb0ongd>d00onWho_o^k7?ok^ac`03ok^ac`03okVgeonkXKko^j6n
00;o^j6n1?nkW[X00oniWKco^YVfokZI]P03okZI]PCo_IF^00?o]IVkokJE]OnfUKD00onfUKD5okJ@
[`03okN<ZOn`U;[o/9Bj00;o/9Bj1On^T;L5ojb</`03ojV7/On[U;koZiBn00;oZiBn1?nYTKd5ojN?
^`?oYHfj00?oYiO5ojJFa?nVU/@00onVU/@5ojFDa0GoY9?40_nSTl@2ojFKb`GoY9_<1OnSV/`5oj>J
c@;oXY_=0_nSXM85oj>Qd`?oXj;D00?o0000oj>Re?nRX]D01?nRX]D3oj:SePoooooo00?o0000oooo
ooooool01oooool002?ooooo00<00000ooooooooool0@Oooool3om:a^@Cobk700ondXLD3okbXa@03
ogZ;f?l0DLSo4VWL00;o66[M0om8M]/3oe1ceP;oFg3>00?oMgc;oh9k`on2Nl<00_n2Nl<4ohak^`Co
Ugff1OnOPK82ojN8/`CoZ8:[1OncSk47olVX^0?oh<No00CogLS4onWSbooYhl_ojN?;0ooWm/l01?oK
o]Coc_kLolkng?o>o]`2olCmi0;o^oW/0onbm_42ojSbm0?oWNoe0on@jo@3oh7Vk`;oL^7W0_mgh^/3
oj;Wn`03oh?Vl_ngd>go]m3]00;o]m3]00?o^jo=ok^aconk/Ll00onk/Ll00onjY<?o^j6nok^Q_P03
ok^Q_P?o^ijj0oniWK`5okZI]P;o_IF^0oneVK/4okJE]@Co]Y2_00?o/IRnok2D^_n`U;X00on`U;X5
ojj@]`Co[8bc00?o[9O0oj^D__n[U;h00on[U;h5ojVA_@CoYhnk00?oYHfjojNGaOnWUlD00_nWUlD4
ojJFa0GoYIC41?nTTl@00onVVl_oYI_;ojFKb`03ojFKb`CoY9_<1_nSV/`2oj>Jc@;oY:7B1OnSXM85
oj>Qd`?oXj;D00Co0000oj>Re?nRX]GoXZ;E5Oooool00ol0003oooooooooo`06ooooo`009?ooool0
0`00003oooooooooo`11ooooo`03om:a^Oo;/L3obk7000Cobk7000?o]:75okbXaOnlZ<D00_nlZ<D2
ogZ;f006o`10[ol0F/oo66[MoaQZgOlFIM[oB7KK1?m@LmH3oe]`cP?oPW_31?n<Nk/4oiMm]PGoWh6b
00?oYhRcojR2ZonXPZ/00onXPZ/5ok>?/@03oknH[oo9Z;SobJRh00?obJRh1?oPakl2oo7_`P05onWS
booWm/ooioK?onOfcoo2nkd00_nbn/X2oj_if@;oY_OT0onQm>`2oi[al0;oTNga0on6jNl01?n@joCo
PNK_oh7Vkon1i^l2og;Qi`;oMn;[1?nRio/3okW4h`03okO@kOnk[lgo^jo=00;o^jo=0onk/Ll3okZT
``Go^j6n00?o^ijjokVM_?niWK`00_niWK`5okZI]P03okfE[_neVK_o]IVk00;o]IVk1OnfUKD2okJ@
[`?o/IRn1On`U;X5ojj@]`03ojb</on/Ul3o[9O000;o[9O01?n[U;h5ojVA_@;oYhnk0_nYV<D5ojNG
a@CoYYK41_nUU<@00onTTlCoYY_;ojJKb`02ojJKb`CoYI_;1?nTVl`5oj>Jc003ojFQdOnTXM;oY:7B
00?oY:7B1?nSXM85oj>Qd`?oXj;D00?oooooo`000?ooool05_ooool00ol0003oooooooooo`06oooo
o`009Oooool20000047ooooo1oo;/L06okbXa@;oNX_H00CoYJ7Ao`10[ol0F/oo66[M0_lFIMX3oe1c
eP?oFg3>0om/Kl@00on2Nl?oS7^kohak^`02ohak^`CoUgff0onOPK800onMN:SoZ8:[ojR2Z`04ojR2
Z`Co/hna0_noV:l5olVX^0Coh<No0_oakl82omgm^`;o`_^m00?o/_[:oj_ifOn[nMT00_nVmn@2oj7d
k0?oV_7`0_nAkO43ohKYk`?oN^C[0_mehNX2ohSWm@Co[Mgh00?oX^OkokW4honia><00_nia><00onj
[/ko^jo=ok^_c@04ok^_c@03ok^aconjY<?o^ZC300;o^ZC31?nkXKh00onhXL7o^IflokVM_003okVM
_0Co^YVf00?o]IfookFI^oneVK/00oneVK/5okJE]@03okJ@[onaV;ko/IRn00;o/IRn1On`U;X4ojj@
]`03ojfI`_n/Ul3o[9O000?o[9O01On[U;h3ojVA_@03ojZJa_nYV<GoZIS500?oZIS51?nWUlD5ojJF
a0?oYIC40_nVW</5ojJKb`CoYI_;1OnTVl`00onSV/coYJ7AojFQd@02ojFQd@GoY:7B1OnSXM82oj>Q
d`Kooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`06ooooo`009oooool00`00003o
ooooooooo`0oooooo`Gobk700_o6/LH4okbXa@03okj/b?nUXM7oYJ7A00?oYJ7A00Ko04Ndo`1EbolF
IM[o5VGJoa1Jdom@LmH4oe]`cP?oK6o40on0L;L00on<Nk_oUgffoiMm]P02oiMm]P04oin1/_nMN:So
WGRXoiehZ0KoZ8:[0oncSk44oknH[`?obJRh1?oPakl3oo7_`P05omgm^oo2nkgo`_^mok;jb_n[nMT0
0_n7jmH01?n8k>;oQ^[XohKZj?n6j^P2oh3Wj`;oNN?Z0ombh>P2ogORk@?oU>Kk0_nad_44ojgMn0;o
^;gM0onia><3okZ^cPCo^jo=00?o^JK7okZT`onjY<<00onjY<<3ok^Q_P?o^:711OniWK`2okZI]P?o
]Ifo1OneVK/3okJE]@03ok6K`OnaV;ko/IRn00?o/IRn1_n`U;X00on^T;Oo[IW2ojfI`P02ojfI`PCo
[9O01On[U;h00onYTKgoZY[6ojZJaP02ojZJaPCoZIS51OnWUlD2ojJFa0;oYig<1_nVW</4ojJKb`Go
YI_;0_nTVl`8ojFQd@GoY:7B0_nSXM8;ooooo`03o`000?oooooooooo01Cooooo00?o0000oooooooo
ool01_ooool002Sooooo00<00000ooooooooool0?oooool3ol^a`0?oa[760onlZ<D3okj/b0GoYJ7A
00CoDXSVo`0nZOl0EL_o5VGJ0_l@F]<3oe]`cP?oK6o41?n0L;L4oi5b[@GoWGRX1_nXPZ/2ok>?/@Co
_iR_0_o9Z;P4on37_`?olNo200CogOfkol;k_Oo2nkgoP^K00_n7jmH3ofkOgP03ofcNh_mYg>?oJMcS
00?oJM_V0omihO83oigQo@03oiCVnonad_7o/M;a00?o/M;a00?o[MghokRmgOnh_Md00onh_Md00oni
a>?o^Zk>okZ^cP02okZ^cP?o^jo=0oniY/L5okZT``03ok^Q__nhXL7o^:7100;o^:711OniWK`00onj
VKKo]IfookFM_`02okFM_`Go]IVk00?o]YFeok6K`OnaVl400_naVl45ok6H_PCo/9Bj00?o[Yc5ojfI
`_n]VL800on]VL85ojbG`0?oZiBn00?oZic7ojZJa_nZV/H00onZV/H4ojVHa@CoYiO500?oZ9k<ojNM
c?nWWL`00onWWL`5ojJLb`GoYY_;0_nUVl/2ojJQd@[oYJ7A0onTXM8@ooooo`03o`000?oooooooooo
01?ooooo00?o0000ooooooooool01_ooool002Wooooo00<00000ooooooooool0?oooool00oo;/L3o
a[76olJaaP03olJaaP03okbXaOnn[<So_Zc800;o_Zc81?nUXM400oncZLkoUJ3LoiFPg002o`0nZ@05
o`14__l@F]?o3Dk;o`e>bomKL<h01?m/Kl@3oh1`]`CoTG:]1OnMN:P6ojR2Z`03ok>?/OnoV:oo_iR_
00Co_iR_00CobJRhon37_ooPakooh<No0ooakl801OoMoK_o`_^moh;V`?mPeL3oJmgD00?oK]oN00Co
F=;Mof7Gi_mQenKoHMOV1?mnh?P00omihO;oWN7moigQo@02oigQo@;o/LS[1?nad_42okNif`Co^;gM
00?o^:k?okZ^c_nj[/h01?nj[/h00onk[lgo^JK7okVVa`02okVVa`Co^ZC300?o]j?5okRQ`OnhXL40
0onhXL44okVM_003okBP`oneWKoo]Ifo00?o]Ifo1?neVK/00onbW/Co/I_1ok6K`@03ok6K`@Go/IRn
00?o/9BjojjLaOn^W<D00on^W<D4ojfI`PGo[9O000?oZiBnoj^Laon[W<L00_n[W<L4ojZJaPGoZIS5
00?oYiO5ojRNc?nXW/`00_nXW/`4ojNMc0KoYYc;0_nVVl/2ojNRd@GoYZ7A1onUXM4Eooooo`03o`00
0?oooooooooo01?ooooo00?o0000ooooooooool01_ooool002[ooooo0P00000oooooo`Goa[7600?o
`[;;okj/b?nn[<P01?nn[<P00onUXM7o/jW>ok>YcP02ok>YcP?oUJ3L00?o03jYo`0TX?l09:000_l=
C//01?mKL<koK6o4ofa_a?m/Kl@3oh1`]`CoTG:]1OnMN:P6ojR2Z`Oo_iR_00CoiLFfon37_ooPakoo
h<No0ooakl800on0dX;oBlW3oeC@d@02oeC@d@03oeOBf?mMdnWoGM?Y00CoQ]gm0_mnh?P4oj?Hn`03
oigQoOnab>_o/LS[00?o/LS[00?o/M;aokNifong^M/00ong^M/00onh_Mgo^:k?okR^c`02okR^c`Co
^Zk>00?o]jS:okVVaoniY/L01?niY/L00onjY<?o]j?5okNSa@02okNSa@Go^:7100?o^IflokBP`ond
X<<00_ndX<<5okFM_`03okFI^onbW/Co/Yk400;o/Yk41?naVl44ok6H_P03ojnNaon^W<Go[Yc500Co
[Yc51On]VL82ojbG`0;o[9k91On[W<L5ojZJaP;oZIS50_nYWld5ojRNc0GoYig<0onVW</7ojNRd@Co
YZ7A1?nUXM4Iooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool01_ooool002cooooo
00<00000ooooooooool0?Oooool3olJaaP?o`[;;1?nn[<P00onm[lco/jW>ok>YcP04ok>YcP;oUJ3L
0_n/Z=@2o`0TX0;o3Dk;0om/Kl@4oh1`]`CoTG:]1OnMN:P5ojR2Z`Oo_iR_0_oUaKH01_oPakoolNo2
oo7_`_oakl;oP=:2ocVna0?oGm;`1?n?eol2ohKMo@CoY/ke0_nSf?/4ok71iP;o/LS[0one]]T4okNi
f`03okN^d?nh[/oo^:k?00Co^:k?00?o^Zk>okNXb_ngZ<X00_ngZ<X4okVVa`03okJVbOngXlGo]j?5
00?o]j?51?nhXL400ondXlOo]:33okBP``03okBP``Co]Ifo00?o/Z77ok:Na?nbW/@00onbW/@5ok6K
`@03ok6H__n_W/Oo[ik700;o[ik71On^W<D4ojfI`P03ojfPb_n/W/Wo[9k900?o[9k91?n[W<L4ojZJ
aP03ojZQcOnYWlgoZIo=00?oZIo=1?nXW/`4ojNMc003ojRSdOnWX]7oYj;A00SoYj;A1OnVXM400onU
XM7oooooooooo`0Jooooo`03o`000?oooooooooo017ooooo00?o0000ooooooooool01_ooool002go
oooo00<00000ooooooooool0?Oooool00oo6/LKo`[;;ol:bb`02ol:bb`?o_Zc80onm[l`5ok>YcPGo
[:SD0_l09:001?l=C/_o6dO2ofa_a?m/Kl@4oh1`]`CoTG:]1OnMN:P4ojR2Z`;o[X2S1OnoV:l3onG5
]P?ojO>K0_mYd_T4oiS>nP;oSmOo0onYaNh4ojK>m@;o/K_Q1?na`NH00ond/mOo]KKIokFff@04okFf
f@03okNifong[]3o]jk@00;o]jk@1?nh[/l00onfZ/go]jS:okNXbP03okNXbP?o^JK70onfY/T5okNS
a@03okRQ`OndXlOo]:?700;o]:?71?ndX<<3okFM_`?o/Z771?nbW/@4ok6K`@03ojnQbOn_W/Oo[ik7
00Co[ik71On^W<D00on]VL;o[J3:ojfPbP02ojfPbPCo[9k91On[W<L00onZV/KoZZ7=ojZQc@02ojZQ
c@CoZIo=1OnXW/`00onWWLcoZ:?AojRSd@02ojRSd@[oYj;A0_nVXM4Pooooo`03o`000?oooooooooo
017ooooo00?o0000ooooooooool01Oooool002kooooo00<00000ooooooooool0??ooool6ol:bb`03
okj/b?nm[lco_Jo<00?o_Jo<0oncZLh2okR]cPKo[:SD00CoTPh0o`e>bolKAl;oK6o41?n0L;L4oi5b
[@GoWGRX0onXPZ/3ojj0X`Co_iR_1?oUaKH3onWcV`03oio3lOnHc_[oV<kj00;oV<kj0_n[_>H5ojW5
kP03ojK>mOna^n7o/K_Q00?o/K_Q00?o/L7VokBceond/mL00_nd/mL4okFff@03okJ^d_ng[]3o]jk@
00Co]jk@00?o^:k?okJZcOnfZ/d00_nfZ/d5okNXbP03okVVaonfY/Wo]ZK900;o]ZK91?ngXlD00ond
Y/[o]:?7okBSa`03okBSa`Go]:3300?o]Ifook:QaonbXLL00_nbXLL5ok:Na003ok6K`On_XLWo[j79
00;o[j791On_W/L4ojjLa@03ojfRc?n]X<[o[J3:00?o[J3:1On/W/T2oj^La`;oZj;>1OnZXLd5ojVO
c@;oZ9k<0_nYY=45ojRSd@SoYj;A9?ooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo
00Gooooo000_ooooo`800000?Oooool4ol:bb`;o_k?>1_nm[l`00oncZLko^:g>okR]cP02okR]cPCo
[:SD00Ko/jgBojV[f?nB3P3o3Dk;oa]7`_m/Kl@3oh1`]`CoTG:]1_nMN:P2ojR2Z`?o[X2S1?noV:l3
onG5]P?ojO>K0onO`o400onHc_[oZkcVoj^liP03oj^liP;oZLG^0ona]]d4ok6kh@03ok>aeond/mOo
];?G00Co];?G00?o]KKIokJ^d_nf[]800_nf[]84okN^d003okF[confZ/go]Z[=00?o]Z[=1?ngZ<X0
0oneZ<co]ZK9okJVb@03okJVb@?o]j?50ondY/X4okBSa`Co]:3300?o/ZC:ok:QaonbXLL00onbXLL4
ok:Na003ok2Sbon_XLWo[j7900?o[j791_n_W/L00on^W<Go[J;<ojfRc002ojfRc0Co[J3:1?n/W/T0
0on[XlooZj;>oj^RcP03oj^RcPGoZZ7=0_nYWld2ojVTdPGoZJCA1OnXXm43ojNRdBWooooo00?o0000
ooooooooool04?ooool00ol0003oooooooooo`05ooooo`00<Oooool00`00003oooooooooo`0joooo
o`?o`[;;1?no/lh4okf_c003ok^aconh[Lko^:g>00Co^:g>00?o[:SDok>]d_nc[M800_nc[M801?nY
ZmSoTPh0oa]7`_lKAl83oh1`]`CoTG:]1_nMN:P00onXPZ_o[X2Sojj0X`02ojj0X`?o_iR_1?oUaKH2
onWcV`;oWl?a0on]]^04oj^liP03ok6cf_na]]go/KKM00Co/KKM00?o/K_Qok>aeonc/ML00_nc/ML4
okBce`03okB^donf[];o]ZkB00?o]ZkB0ong[]03okF[c`Go]Z[=00?o]jS:okFXc?neZ<`00_neZ<`5
okJVb@03okNSaOndY/[o]:K:00;o]:K:1OndXlL00ondX<?o/ZC:ok:TbP02ok:TbPGo/Z7700?o/Yk4
ok2Sbon`Xl/00_n`Xl/4ojnQb@Go[ik700?o[ZC=ojfRc?n]X/`00on]X/`5ojfPbP03ojbNbOn[Xloo
Zj??00;oZj??1?n[X/h4ojZQc@03ojZUd_nYY=;oZJCB00?oZJCB1OnYY=42ojRSdBoooooo00?o0000
ooooooooool03oooool00ol0003oooooooooo`05ooooo`00<_ooool00`00003oooooooooo`0joooo
o`03ol:bbono/lko_k?>00Co_k?>00?o_Jo<ok^aconk/Ll00_nk/Ll4okR]cP03okR`d?nc[M;o/jgB
00Co/jgB00?oZJ_Hoi8>0?lKAl800_m>D[L2oh1`]`?oTG:]1OnMN:P00onVOZSo[X2Sojj0X`04ojj0
X`;o_iR_0ooUaKH2onWcV`03ojnbfon]]^3o[KKP00Co[KKP00?oZkcVok6cf_na/mX00_na/mX4ok6f
g@03ok>ae_nc/MOo/k7G00Co/k7G00?o];?GokB^dond[]<00_nd[]<5okJ^dP03okN^d?neZloo]J_?
00;o]J_?1?nfZ/d00ondZ/ko]JS<okFXc003okFXc0Co]ZK900?o/jS=okBVb_ndY/X00ondY/X4okBS
a`03ok:Vc?nbY<[o/ZC:00?o/ZC:1?nbXLL00on`YLgo/:?;ok2Sb`03ok2Sb`Go[j7900?o[ik7ojjT
cOn^Y<d00on^Y<d5ojfRc0;o[J3:0_n/YM05oj^Sc`GoZj;>00?oZZ7=ojZUd_nZYM800_nZYM84ojVT
dPCoZJCA<oooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo00Gooooo000cooooo`03
00000?oooooooooo03[ooooo1Ono/lh00onl]=;o^k7?ok^ac`04ok^ac`03okR]c_nh/=3o^;3@00;o
^;3@1?nc[M801?nf[m;o/JgDok6]e?lKAl83odiB]`03oh1`]onALZgoTG:]00;oTG:]0onMN:P2ojIn
Z0Ko[X2S00?o_iR_onG5]_oUaKH00_oUaKH01?oYli_o[k;Kojnbfon_/]/4ojffh003ok6af?na/m[o
/K?J00Co/K?J00?o/KKMok>ae_nc/MH00_nc/MH4ok>ae`03okB_dond[]?o]:kC00?o]:kC1?nf[]80
0ond[M7o]J_?okF[c`04okF[c`03okJZcOndZ/ko]:[>00;o]:[>1OneZ<`00onfY/Wo/jS=ok>Xc@02
ok>Xc@Go]:K:00?o]:?7ok:Vc?nbY/`00_nbY/`5ok:TbP03ok:Qaon`YLgo/:G=00;o/:G=1On`Xl/2
ojnQb@?o[ZG?1On^Y<d4ojfRc003ojfVdOn/YM3o[:G@00?o[:G@1On[Xll2oj^RcP;oZjKC1OnZYM85
ojVTdP03ojVTdOoooooooooo03?ooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`05
ooooo`00=?ooool2000003_ooooo0ono/lh3okbddPCo^k7?00?o^[;BokR`d?nh/=001?nh/=000onc
[M;o]ZoBokJ_dP02okJ_dP;o/JgD00Co6dO2odiB]om>D[OoCU:g1?nALZd2oiehZ0?oYWjX1_n^P:<0
0oo[`ZWoiLFfonG5]P02onG5]PGo[k;K00?o[KKPok6af?na/MP00_na/MP4ok6cfP;o/k3F1Onc/MH0
0onc/MOo]:oCokB_d`02okB_d`Go]:kC00?o]ZkBokB]dOnd[M400_nd[M44okF[c`03okB/dOndZ/ko
]:[>00?o]:[>1?neZ<`00oncZ/oo/jS=ok>Xc@03ok>Xc@Co]:K:00?o/ZS?ok:Vc?nbY/`00onbY/`4
ok:TbP03ok2Wcon`YLgo/:G=00?o/:G=1?n`Xl/00on_Ym3o[ZG?ojjUc`04ojjUc`Go[ZC=00?o[J;<
ojfVdOn]Y]400_n]Y]44ojbUd0CoZj??00?oZjOCoj^Vdon[Y]<00on[Y]<5ojZUdP;oZJCB>Oooool0
0ol0003oooooooooo`0=ooooo`03o`000?oooooooooo00Gooooo000fooooo`0300000?oooooooooo
03Wooooo00?o_k?>okbdd_nl]=800_nl]=83ok^ac`?o^[;B1?nh/=000onh/M?o]ZoBokJ_dP04okJ_
dP03ok6]e?lKAl;oCU:g00;oCU:g0on5I:@00onALZgoWGRXojInZ004ojInZ0Go[X2S0_o[`ZT2onG5
]P03onWcVon_/]_o[k;K00;o[k;K0_nb/=L5ok6af003ok6cf_nc/=Ko/k3F00?o/k3F0onc/MH2ok>_
e0Go]:oC0ond[]<2okB^dPGo]:gA00?o]J_?okB/dOnd[=400_nd[=45okBZcP03okFXc?ncZ/oo/j[?
00;o/j[?1OncZ<d00ondY/[o/ZS?ok:Xc`02ok:Xc`Go/ZK<00?o/ZC:ok2Wcon`Yll00_n`Yll5ok2U
c@03ok2Sbon_Ym3o[jO@00;o[jO@1_n^YLl2ojjTc@;o[JOB1On]Y]45ojbUd003oj^Scon[Ym?oZjOC
00;oZjOC1On[Y]<2ojZUdSkooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`04oooo
o`00=oooool00`00003oooooooooo`0hooooo`Ko_;CB00?o^k7?okZbd_nj/]800onj/]800onh/=3o
^;7CokRad`02okRad`Co]ZoB00?o][7DokB`e?nd/=@00om>D[L4ohETY0KoYWjX1?n^P:<4on_2Z@04
onG5]_n`/MSo/;7Hojnbf`Go/[3G0ona/MP8ok>`eP03ok>ae_nc[mCo/joD00;o/joD1Ond[m<00ond
[]?o]:kBokB^dP02okB^dP?o]:gA0_nc[M85okB/d@?o]:[>0_nc[=45ok>Zc`;o/jS=0onbZ]45ok:X
c`;o/ZK<0_n`ZM45ok2Wc`Co/:G=00?o[jWAojnWd?n_Ym000on_Ym05ojjUc`03ojfYdon]Ym;o[JOB
00?o[JOB1On]Y]42ojbUd0;o[:SD1On[Ym<4oj^Vdd7ooooo00?o0000ooooooooool03Oooool00ol0
003oooooooooo`04ooooo`00>?ooool00`00003oooooooooo`0hooooo`Co_;CB00?o^[GDokZbd_nj
/]800onj/]800onh]=Go^;7CokRad`03okRad`?o]ZoB0onf/M@01?nd/=Co6dO2odiB]om>D[L4ohET
Y0KoYWjX1?n^P:<4on_2Z@;o/;7H0_nb/=H6ok:`e`03ok6af?nc/=Ko/k3F00Ko/k3F00?o/k3Eok>_
e?nc[m@01?nc[m@2okB_d`;o/joD1_nd[]800ond[M7o/jgBok>]dP02ok>]dPGo]:cA00?o]:[>ok>/
dOnc[=400_nc[=43ok>Zc`03ok6/d_nbZ]7o/Z[A00Co/Z[A0onbZ<l00on`Zm;o/:WAok2Yd@03ok2Y
d@Go/:O?00?o/:G=ojnYdOn_ZM400_n_ZM45ojnWd003ojjUcon]ZM?o[JWC00;o[JWC1On]Ym84ojfV
d@03ojbYe?n/Z=Co[:SD00?o[:SD1On[Ym<00on[Y]?oooooooooo`12ooooo`03o`000?oooooooooo
00cooooo00?o0000ooooooooool01?ooool003Wooooo00<00000ooooooooool0>?ooool00onl]=;o
^[GDokZee002okZee0?o^[;B0onh]=D5okRad`03okJ_d_nf/MCo][7D00?o][7D00Co];3DodiB]om>
D[OoCU:g0on5I:@6ojInZ0Co[X2S1?o[`ZT5ok:`ePCo/[3G2?nc/=H4ok>`e@Co/joD00?o/k3Eok>_
e?nc[m@00onc[m@4okB^dP03ok>^e?nc[M;o/jgB00Co/jgB0_nd[=42ok:]d`Ko/jcA00Co/j[?ok6/
d_na[=;o/JcB1_nbZ]401?nbZ<oo/:_Bok2[d_n`Zm85ok2Yd@;o/:O?0_n_Z]<5ojnYd@Co[jO@00?o
[Z[DojfYdon]ZM<01?n]ZM<5ojfWdP03ojfVdOn/ZMCo[:WD00;o[:WD1On/Z=@2oj^WddSooooo00?o
0000ooooooooool02oooool00ol0003oooooooooo`04ooooo`00>_ooool2000003Wooooo1Onj]M@0
0onj/];o^;CEokRde@03okRde@?o^;7C0_ng/mH6okJae0?oCU:g1?n5I:@5ojInZ0?o[X2S1?o[`ZT2
ok>aePGo/[3F00?o/[3Gok>`e_nc/=H01onc/=H6ok>`e@03ok>_e?nc/=Go/k3E00;o/k3E1Onc[m@0
0ond[];o/jkDok>^e002ok>^e0Co/jgB00?o/ZkDok:]donb[M<00onb[M<4ok>/d@03ok6]e?na[=;o
/JcB00?o/JcB1?nbZ]400on`[=Co/:_Bok2[dP03ok2[dP?o/:WA00?o[jcDojnZdon_Z]<00on_Z]<5
ojnYd@03ojnWd?n^Z]Co[Z[D00;o[Z[D1On]ZM<3ojfWdP;o[:_E1On/ZM@4ojbXe4cooooo00?o0000
ooooooooool02_ooool00ol0003oooooooooo`04ooooo`00??ooool00`00003oooooooooo`0goooo
o`?o^[GD0_nh]]L6okRde@03okRadong/mKo]k?F00;o]k?F1?nf/M@01?nf/mKo]K7EodiB]om>D[L4
ohETY0GoYWjX0on^P:<4on_2Z@?o/k7F0_nb/=H2ok>ae`_o/k3F1?nc/=D00onc/=Ko/k3Eok>`e@03
ok>`e@Co/joD00?o/ZoEok>^e?nc[]@01?nc[]@00onc[M;o/ZkDok:^e002ok:^e0Go/ZgC00?o/jcA
ok6]e?na[M@00_na[M@5ok6/dP03ok:ZdOn`[=Co/:cD00;o/:cD1On`Zm801?n`ZM7o[jcDojn/e?n_
[=@5ojnZd`;o[jWA0_n^ZmD6ojjZe0;o[JWC0_n][=H6ojb[e@Go[:WD00?o[:SDooooooooool0C?oo
ool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00Cooooo000mooooo`0300000?oooooo
oooo03Oooooo00?o^[GDokRfeonh]]L00_nh]]L4okRde@03okNeeong/mKo]k?F00Co]k?F00?o][7D
okJce_nf/mH00_nf/mH2odiB]`CoQFBT1OnVOZP3ojj0X`Cojl:Y0_nc/MH00onc/]Oo/k7Gok>ae`03
ok>ae`Co/k3F00?o/k7Gok>`e_nc/=H01?nc/=H00onc/=Go/k3Fok>`eP02ok>`ePGo/k3E00?o/joD
ok:_eOnb[mD00_nb[mD4ok>^e003ok:_e_nb[]Co/ZkD00?o/ZkD1?nb[M<00ona[]Go/JgDok6]e003
ok6]e0Co/JcB00?o/:kEok2/e?n`[=@00on`[=@4ok2[dP03ojn]eOn_[=Co[jcD00;o[jcD1?n_Z]<0
0on^[MKo[Z_Eojj[e@03ojj[e@Co[Z[D00?o[JgGojf/e_n][=H00on][=H5ojb[e@?o[:WDD_ooool0
0ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Cooooo000nooooo`0300000?oooooooooo
03Kooooo1_nh]]L00onh]=Go]kGGokNee`02okNee`Co]k?F00?o][CHokJce_nf/mH00onf/mH2odiB
]`CoQFBT1_nVOZP00on^P:?ojl:Yon_2Z@02on_2Z@03ok>ae_nc/]Oo/k;G00;o/k;G1Onc/ML00onc
/=Ko/k7Gok>ae`02ok>ae`Co/k3F00?o/[7Gok>`e_nc/=H01?nc/=H2ok>`e@;o/[3G1_nb[mD00onc
[]Co/ZoFok:_eP02ok:_ePGo/ZkD00?o/ZgCok6^eOna[]D00_na[]D5ok6]e003ok6/d_n`[]Go/:kE
00;o/:kE1On`[=@00on`Zm;o[jgEojn]e@02ojn]e@Co[jcD00?o[j[Cojj]e_n^[MH00_n^[MH5ojj[
e@03ojjZe?n][MOo[JgG00;o[JgG1On][=H2ojb[eESooooo00?o0000ooooooooool02?ooool00ol0
003oooooooooo`04ooooo`00?oooool2000003Oooooo1?nh]]L2okJgf@Go]kGG00?o]k?FokJdf?nf
]=P00_nf]=P4okJceP03okBdf?m>D[OoQFBT00?oQFBT1_nVOZP00on^P:?ojl:Yon_2Z@02on_2Z@Ko
/k;G0_nc/ML2ok>bf0Ko/k7G00?o/k3Fok:aeonb/ML00_nb/ML4ok>`eP03ok:af?nb/=Oo/[3G00?o
/[3G1?nb[mD00ona/=Oo/ZoFok:_eP04ok:_eP;o/ZkD0_na/=L6ok6^e@;o/JgD0_n`[mH6ok2^e@;o
/:cD0_n_[]L6ojn]e@;o[jcD00?o[ZkGojj]e_n^[MH01?n^[MH2ojj[e@;o[JkH1On][ML4ojf/eUco
oooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`03ooooo`00@Oooool00`00003ooooo
ooooo`0eooooo`03okRfeonf]mWo][OI00?o][OI0_ng]ML3okFff@Go][CH00Go][?FokBdf?nd]=So
];CHodiB]`04ohETY0KoYWjX00Co[X2Son_2ZOo[`ZWojl:Y0_nc/mP4ok>be`03ok:cfOnc/]So/k;H
00?o/k;H1?nc/ML00onb/]So/[7Gok:ae`04ok:ae`03ok>`e_nb/MSo/[7H00;o/[7H1Onb/=L00onb
[mGo/K3Gok6`e`02ok6`e`Co/ZoF00?o/K7Hok6`eona/=L00ona/=L4ok6^e@03ok2`f?n`[mKo/:oF
00?o/:oF1?n`[]D00on_[mSo[jkGojn^e`03ojn^e`Co[jgE00?o[ZoHojj^eon^[]L00_n^[]L4ojj]
ePKo[JkH1On][ML00on][=Koooooooooo`1Looooo`03o`000?oooooooooo00Sooooo00?o0000oooo
ooooool00oooool004;ooooo00<00000ooooooooool0=Oooool4okJgf@03okFgfone]]Wo]KKI00Co
]KKI0_nf]=P3okBff@Co];CH00?oCU:gohETY?n5I:@00_n5I:@5ojInZ0Cojl:Y0onc/mP00onc/]Oo
/[?Iok:cf@02ok:cf@Go/k;H00?o/k7Gok:bf?nb/]P00_nb/]P4ok:ae`03ok:bfOnb/MSo/[7H00Co
/[7H0_nb/=L2ok6af0Ko/K3G00?o/ZoFok6af?na/MP00_na/MP5ok6`e`03ok6^eOn`/=So/;3H00;o
/;3H1On`[mH00on`[]Go[joHojn_f002ojn_f0Go[jkG00?o[jgEojj_f?n^[mP00_n^[mP4ojj^e`03
ojj]e_n][]So[JkH00Oo[JkH0_n][MMRooooo`03o`000?oooooooooo00Oooooo00?o0000oooooooo
ool00oooool004?ooooo00<00000ooooooooool0=Oooool00onf]mWo]KOKokFgf`02okFgf`Co]KKI
0_nd]m/5okBff@;o];CH00?o];GJodiB]on5I:@00on5I:@4ojInZ004ojc5k?o[`ZWojl:Yon_2Z@?o
/k?H00?o/[CJok:cfOnb/mT01?nb/mT2ok>bf0?o/[?I1Onb/]P00onb/MOo/[;Iok:bf@02ok:bf@Co
/[7H00?o/K;Iok6af?na/MP00ona/MP4ok6`e`03ok6bfOna/MSo/K7H00Co/K7H0_na/=L2ok2af@Ko
/;3H0_n`[mH2ojn`f@Ko[joH0_n_[]L2ojj`f@Ko[ZoH0_n^[]L00on^[mWo[JkHojf^f006ojf^f6Oo
oooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`03ooooo`00A?ooool2000003Kooooo
1One]m/00one]]Wo];OKokBgf`03okBgf`?o];KI0_nc]]/2okBefP03odiB]on5I:CoQFBT00;oQFBT
00?oYWjXojc5k?n/aN`00on/aN`2on_2Z@03ok>cf?nb]=[o/[CJ00;o/[CJ1?nb/mT00onb]=[o/[?I
ok:cf@04ok:cf@;o/[;H0_na/mX6ok:bf@03ok:af?na/]Wo/K;I00;o/K;I1Ona/MP00ona/=Oo/K;I
ok6bf@02ok6bf@Co/K7H00?o/;;Jok2afOn`/MT00on`/MT4ok2`f003ojnafOn_/=Wo[k3I00?o[k3I
1?n_[mP00on_/MWo[[3Iojj`f@03ojj`f@Co[ZoH00?o[[3Jojj_fOn^[mT00_n^[mT4ojf^f6[ooooo
00?o0000ooooooooool01_ooool00ol0003oooooooooo`03ooooo`00A_ooool00`00003ooooooooo
o`0dooooo`?o]KOK0_nd^=`6okBgf`03okBffOnc]]_o/kKK00;o/kKK0_nd]MX2ohETY0CoW<3a1On/
aN`00oo[`ZWo/[GKok:dfP04ok:dfP03ok:cfOnb]=[o/[CJ00;o/[CJ1?nb/mT00ona]=_o/K?Jok6c
fP03ok6cfPCo/[;I00?o/K?Jok6bfOna/]T01?na/]T2ok6af0;o/;;J1_na/]T00ona/MSo/;;Jok2b
fP02ok2bfPGo/;7I00?o/;3HojnafOn_/MT00_n_/MT5ojn`f@03ojn_f?n_/MWo[k7I00;o[k7I1On^
/=T00on^[mSo[[3Jojj`fP02ojj`fPCo[ZoI00?o[JkHooooooooool0Joooool00ol0003ooooooooo
o`05ooooo`03o`000?oooooooooo00?ooooo0017ooooo`0300000?oooooooooo03Cooooo00?o]KOK
okBhg?nd^=`00_nd^=`4okBgf`03ok>gg?nc]]_o/kKK00Co/kKK00?o];GJok>ffonc]]/01OnL`?42
ojc5k0Go/[GK0onb]=X2ok:ef`Go/[CJ00?o/[?Iok6dfona]=/00_na]=/5ok6cfP03ok:bfOna/m[o
/K?J00;o/K?J1?na/]T00on`/m_o/;;Jok2bfP03ok2bfPCo/K;I00?o/;?Jok2bf_n`/]X01?n`/]X2
ok2af@;o[k;J1_n_/MT2ojn`f@;o[k7J1_n_/MT2ojj`f@;o[[7J1_n^/=X2ojj_fG3ooooo00?o0000
ooooooooool01?ooool00ol0003oooooooooo`03ooooo`00B?ooool00`00003oooooooooo`0doooo
o`Go];SL00?o];OKok>gg?nc]m`00_nc]m`4ok>ff`03ok:gg?nc]]_o/kKK00;o/kKK0_nL`?400onc
]M[o/[KLok:fg002ok:fg0Go/[GK00?o/[CJok:efonb]M/00_nb]M/3ok:dfP;o/KGK1Ona]=/2ok6c
fP?o/KCK1Ona/mX00ona/]Wo/;?Kok2cf`02ok2cf`Go/;;J00?o/K;Iok2cf_n`/mX00_n`/mX4ok2b
fP03ojncfon_/][o[k;J00?o[k;J1?n_/MT00on_/]_o[k7JojnafP03ojnafPCo[k7I00?o[[;Kojja
f_n^/MX00on^/MX4ojj`fWCooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`03oooo
o`00BOooool2000003Gooooo0_nd^=`3ok>hg@Go/kOL00?o/kKKok:gg?nb]m`00_nb]m`4ok>ff`03
ok:gg?nb]]co/[KL00Co/[KL0_nb]M/3ok6fg0Go/[GK00?o/[CJok6efona]M/00_na]M/3ok6df`;o
/KGL1Ona]=/2ok6cfP;o/;CK1_n`/m/2ok2bfP?o/;?K1On`/mX00on`/][o[k?Kojncf`02ojncf`Go
[k;J00?o[k7Iojnbfon_/]/00_n_/]/5ojnafP03ojnafOn^/]_o[[;K00;o[[;K1On^/MX00on^/=[o
ooooooooo`1dooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool00_ooool004_ooooo
00<00000ooooooooool0<_ooool6ok>hg@;o/kOL0onb^=d5ok:gg003ok>ffonb]mco/[OL00;o/[OL
1?nb]]`00ona]mgo/KKLok6fg004ok6fg0;o/[GK0ona]]`5ok6ef`03ok6dfona]Mco/KGL00;o/KGL
0ona]=/2ok2eg0Co/;CK1?n`/m/00on`]=co/;?Kok2cf`04ok2cf`;o/;?J0_n_/m`6ojncf`;o[k;J
0_n_/m`6ojnbf`;o[k7J0on^/m`5ojjbf`;o[[7JN_ooool00ol0003oooooooooo`03ooooo`03o`00
0?oooooooooo00;ooooo001<ooooo`0300000?oooooooooo03;ooooo1?nc^=d00onb^Mko/[SMok:h
g@04ok:hg@;o/[OL0onb^=d5ok:gg003ok:fg?na]mgo/KOM00;o/KOM1?na]]`00ona]mgo/KKLok6f
g004ok6fg0;o/KGK0on`]]d5ok6eg003ok6dfon`]Mco/;GL00;o/;GL1?n`]=/00on`/m_o/;CLok2d
g002ok2dg0Co/;?K00?o[kCLojncg?n_/m`00on_/m`4ojncf`03ojndg?n_/mco[k?L00?o[k?L1?n_
/]/7ojjcg0;o[[;KOoooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00;ooooo001=
ooooo`0300000?oooooooooo03;ooooo00?o/kSMok:ig_nb^Mh00_nb^Mh4ok:hg@03ok6hg_nb^=go
/[SM00Co/[SM0_nb]m`3ok6ggPGo/KOM00?o/KKLok6ggOna]md00_na]md4ok6fg0Oo/;KM0_na]M`2
ok2fg@Ko/;GL0_n`]=/3ok2eg@Co/;CL00?o/;?Kojndg?n_]=`00_n_]=`5ojncg003ojncfon_]=co
[kCL00;o[kCL1On_/m`00on_/]_o[[?Lojjcg006ojjcg8?ooooo00Go0000ooooooooooooooooo`00
0004ooooo`00C_ooool2000003Cooooo1?nb^Mh00onb^=go/KSNok6hgP02ok6hgPCo/[SM00?o/KSN
ok6gg_na]mh01?na]mh2ok6gg@?o/KON1Ona]md00ona]]co/;KMok2fg@06ok2fg@03ok2fg_n`]]go
/;KM00?o/;KM1?n`]M`00on_]]go/;GMok2eg@04ok2eg@;o/;CL00?o[kGMojndg?n_]=`01?n_]=`2
ojncg0?o[kCM1On_]=`2ojncg0?o[[CM1_n^/mb5ooooo`05o`000?ooooooooooooooool000001?oo
ool0053ooooo00<00000ooooooooool0<_ooool2ok:igP?o/KWO1?na^=h00onb^=go/KSNok6hgP02
ok6hgPCo/KON00?o/;SNok6gg_na]mh01?na]mh2ok6gg@?o/;ON1_n`]]d4ok2fgPGo/;KM00?o/;GL
ojnfgOn_]]d00_n_]]d4ok2eg@03ojnfg_n_]Mgo[kGM00;o[kGM1?n_]=`00on^]Mko[kCMojndg@04
ojndg@;o[kCL2?n^]=d2ojjcg8Wooooo00Co0000oooooooooooo00001?ooool0057ooooo00<00000
ooooooooool0<Oooool6ok6ig`;o/KSN0ona^Ml4ok6hgP03ok6gg_n`^=ko/;SN00;o/;SN1?na]mh0
0on`^=oo/;ONok2ggP04ok2ggP;o/;KM0_n`]mh6ok2fgP;o/;KM0on_]]h5ojnfg@03ok2egOn_]]ko
[kKN00;o[kKN1?n_]Md00on_]=co[[GNojjegP02ojjegPCo[kCM00?o[[GNojjdgOn^]=d01on^]=f=
ooooo`03o`000?oooooo000000Cooooo001Booooo`0300000?oooooooooo037ooooo1?na^Ml00on`
^N3o/KWOok6ig`04ok6ig`;o/KSN0on`^=l4ok2hgP03ok6gg_n`^=oo/;SO00;o/;SO1?n`]mh00on`
^=oo/;ONok2ggP03ok2ggPCo/;KN00?o[kOOojnfg_n_]]h01?n_]]h2ojnfg@So[kKN0_n_]Md3ojjf
gPCo[[GN00?o[kCMojjeg_n^]Mh00_n^]Mh6ojjdgHoooooo00Co0000ooooooooool000000oooool0
05?ooooo0P00000booooo`03ok6igon`^N3o/;WP00;o/;WP1?na^Ml00on`^N3o/;SOok2hg`04ok2h
g`;o/;SN1on`^=l00on`]mko/;SOok2hg`02ok2hg`Go/;ON00?o/;KNojnggon_]ml00_n_]ml4ojnf
gP03ojnggon_]]ko[kKN00Ko[kKN0on^]]l5ojjfgP;o[[GN0_n^]]l5ojjegP;o[[CMToooool00ol0
003ooooo00000003ooooo`00EOooool00`00003oooooooooo`0`ooooo`Go/;WP00?o/KWOok2ih?n`
^N000_n`^N04ok2hg`03ok2ih?n`^=oo/;SO00Ko/;SO0on_^=l4ok2hg`;o/;ON2?n_]ml00on_]]ko
[kOOojngg`02ojngg`Co[kKN00?o[[OOojjfgon^]]l01?n^]]l2ojjfgPOo[[KO0_n^]MjHooooo`03
o`000000003ooooo00;ooooo001Fooooo`0300000?oooooooooo033ooooo0_n`^N03ok2jh@Go/;WP
00?o/;SOok2ih?n`^N000_n`^N04ok2hg`03ojnih?n_^=oo[kSO00Co[kSO0_n`^=l3ojnhh0ko[kOO
00?o[kKNojjggon^]ml00_n^]ml4ojjfg`03ojjggon^]]oo[[KO00Ko[[KOV_ooool3000000?ooooo
001Gooooo`0300000?oooooooooo02oooooo1_n`^^42ok2ih0?o[kWQ1On`^N000on`^=oo[kWPojni
h002ojnih0Co[kSO00?o[kWPojnhh?n_^>001?n_^>02ojngg`;o[kSP1on_]ml3ojjgh0Go[[OO00?o
[[KOojjggon^]ml00_n^]ml6ojjfgiOooooo10000006ooooo`00F?ooool00`00003oooooooooo`0_
ooooo`Co/;[Q00?o[k[QojnihOn_^N401?n_^N42ok2ih0?o[kWQ1On_^N000on_^=oo[kWPojnih002
ojnih0Co[kSP00?o[[SQojnhh?n_^>000on_^>02ojngg`;o[[SP1_n^]n02ojjgg`?o[[OP1On^]ml2
ojjfgiKooooo1000000:ooooo`00FOooool20000033ooooo00?o/;[QojnjhOn_^^400_n_^^44ojni
h@03ojnjhOn_^N7o[kWQ00Co[kWQ0_n_^N03ojnih@Go[kWP00?o[kSPojjhhOn^^>400_n^^>43ojnh
h0;o[[SQ1?n^^>04ojjgh003ojjhhOn^]n3o[[OP00Co[[OP0_n^]mnFooooo`@000003_ooool005_o
oooo00<00000ooooooooool0;oooool4ojnjh@03ojnihOn_^^7o[k[Q00;o[k[Q2on_^N42ojnih0?o
[[WQ1On^^>400on_^>3o[[SQojjhh@02ojjhh@Co[[SP00?o[[OPojjhhOn^^>400_n^^>44ojjgh9Ko
oooo0`00000Booooo`00G?ooool00`00003oooooooooo`0_ooooo`;o[k[Q0on_^^84ojnjh@Wo[kWQ
1on^^N42ojjhh@?o[[WQ1On^^>42ojjhh0Oo[[SQ00?o[[OPooooooooool0T_ooool4000001Gooooo
001Mooooo`0300000?oooooooooo02oooooo1On_^^82ojnjh@?o[[[R1On_^N48ojjih@03ojjih_n^
^N7o[[WQ00Co[[WQ0_n^^>43ojjih@Ko[[SQToooool4000001Wooooo001Nooooo`800000<?ooool2
ojnjhPSo[[[R0_n_^N42ojjjhPKo[[WQ1?n^^N84ojjih@03ojjih_n^^N7o[[WQ00Co[[WQ0_n^^>6B
ooooo`@000007Oooool0063ooooo00<00000ooooooooool0;Oooool?ojjjhP;o[[WQ2?n^^N800on^
^N7o[[WRojjihP02ojjihPCo[[WQTOooool40000027ooooo001Qooooo`0300000?oooooooooo02go
oooo1?n^^^82ojjjh`[o[[[R3_n^^N800on^^N7oooooooooo`2=ooooo`@000009Oooool006;ooooo
00<00000ooooooooool0;Oooool00on^^^;o[[[Sojjjh`03ojjjh`;o[[[R0on^^^<5ojjjhP;o[[WR
0_n]^^87ojjihXkooooo1000000Yooooo`00Hoooool2000002kooooo1?n^^^<00on^^n?o[[[Sojjj
h`04ojjjh`;o[[[R0on]^^<4ojfjhP;o[[WRSoooool3000002gooooo001Uooooo`0300000?oooooo
oooo02cooooo00?o[[[Sojjkhon^^n<00_n^^n<4ojjjh`Oo[K[S0_n]^^:>ooooo`@00000<?ooool0
06Kooooo00<00000ooooooooool0;Oooool4ojjkh`03ojjjhon]^^?o[K[S00Ko[K[SSOooool40000
03Cooooo001Wooooo`0300000?oooooooooo02gooooo0_n^^n<2ojfkh`Ko[K[SRoooool4000003So
oooo001Xooooo`800000;_ooool4ojfkh`;o[K[SR_ooool4000003cooooo001Zooooo`0300000?oo
oooooooo02cooooo0_n]^n>9ooooo`@00000@?ooool006_ooooo00<00000ooooooooool0:oooool0
0`00003oooooooooo`24ooooo`@00000A?ooool006cooooo00<00000ooooooooool0:Oooool00`00
003oooooooooo`21ooooo`@00000B?ooool006gooooo0P00000Yooooo`0300000?oooooooooo07ko
oooo0`00001<ooooo`00Koooool00`00003oooooooooo`0Vooooo`0300000?oooooooooo07[ooooo
1000001?ooooo`00L?ooool00`00003oooooooooo`0Uooooo`0300000?oooooooooo07Kooooo1000
001Cooooo`00LOooool00`00003oooooooooo`0Tooooo`0300000?oooooooooo07;ooooo1000001G
ooooo`00L_ooool00`00003oooooooooo`0Sooooo`0300000?oooooooooo06kooooo1000001Koooo
o`00Loooool2000002?ooooo00<00000ooooooooool0J_ooool4000005oooooo001eooooo`030000
0?oooooooooo023ooooo00<00000ooooooooool0I_ooool4000006?ooooo001fooooo`0300000?oo
oooooooo01oooooo00<00000ooooooooool0H_ooool4000006Oooooo001gooooo`0300000?oooooo
oooo01kooooo00<00000ooooooooool0Goooool3000006_ooooo001hooooo`8000007_ooool00`00
003oooooooooo`1Kooooo`@00000K_ooool007[ooooo00<00000ooooooooool06oooool00`00003o
ooooooooo`1Gooooo`@00000L_ooool007_ooooo00<00000ooooooooool06_ooool00`00003ooooo
ooooo`1Cooooo`@00000M_ooool007cooooo00<00000ooooooooool06Oooool00`00003ooooooooo
o`1?ooooo`@00000N_ooool007gooooo0P00000Iooooo`0300000?oooooooooo04_ooooo1000001n
ooooo`00Ooooool00`00003oooooooooo`0Fooooo`0300000?oooooooooo04Oooooo10000022oooo
o`00P?ooool00`00003oooooooooo`0Eooooo`0300000?oooooooooo04Cooooo0`000026ooooo`00
POooool00`00003oooooooooo`0Dooooo`0300000?oooooooooo043ooooo10000029ooooo`00P_oo
ool2000001Cooooo00<00000ooooooooool0??ooool4000008gooooo0024ooooo`0300000?oooooo
oooo017ooooo00<00000ooooooooool0>?ooool40000097ooooo0025ooooo`0300000?oooooooooo
013ooooo00<00000ooooooooool0=?ooool4000009Gooooo0026ooooo`0300000?oooooooooo00oo
oooo00<00000ooooooooool0<?ooool4000009Wooooo0027ooooo`8000003oooool00`00003ooooo
ooooo`0/ooooo`@00000WOooool008Wooooo00<00000ooooooooool03?ooool00`00003ooooooooo
o`0Xooooo`@00000XOooool008[ooooo00<00000ooooooooool02_ooool00`00003oooooooooo`0V
ooooo`<00000YOooool008_ooooo00<00000ooooooooool02Oooool00`00003oooooooooo`0Roooo
o`@00000Z?ooool008cooooo00<00000ooooooooool02?ooool00`00003oooooooooo`0Nooooo`@0
0000[?ooool008gooooo0P000008ooooo`0300000?oooooooooo01[ooooo1000002`ooooo`00Sooo
ool00`00003oooooooooo`05ooooo`0300000?oooooooooo01Kooooo1000002dooooo`00T?ooool0
0`00003oooooooooo`04ooooo`0300000?oooooooooo01;ooooo1000002hooooo`00TOooool00`00
003oooooooooo`03ooooo`0300000?oooooooooo00kooooo1000002looooo`00T_ooool2000000?o
oooo00<00000ooooooooool02oooool300000<3ooooo002Dooooo`0400000?oooooooooo000000Wo
oooo10000033ooooo`00UOooool00`00003ooooo00000005ooooo`@00000aoooool009Kooooo0P00
00000oooool000000000000200000<_ooooo002Gooooo`800000coooool00001\
\>"], "Graphics",
  Evaluatable->False,
  ImageSize->{288, 233.562},
  ImageMargins->{{207, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Compte tenu des expressions en ",
  Cell[BoxData[
      \(TraditionalForm\`x, y\)]],
  " de ",
  Cell[BoxData[
      \(TraditionalForm\`r, \ r\_1, \ r\_2\)]],
  ", calculer grad(\[CapitalGamma]) en fonction de  ",
  Cell[BoxData[
      \(TraditionalForm\`x, y\)]],
  ", ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(m\_1\)\(,\)\(\ \)\(m\_2\)\(,\)\(\ \)\)\)]],
  Cell[BoxData[
      \(TraditionalForm\`l\_1, \ l\_2, \ r\_1, \ \(\(r\_2\)\(.\)\)\)]],
  " "
}], "Section",
  TextAlignment->Left],

Cell[CellGroupData[{

Cell[BoxData[
    \(grad\  = {D[\ \[CapitalGamma][x, y], x], \ 
            D[\[CapitalGamma][x, y], \ 
              y]}\  /. \[IndentingNewLine]{\((y\^2 + \((x - l\_2)\)\^2)\) \
\[Rule] r\_2\^2, \((y\^2 + \((x + l\_1)\)\^2)\) \[Rule] r\_1\^2} // 
        PowerExpand\)], "Input"],

Cell[BoxData[
    \({\(-\(x\/R\^2\)\) + \(\((x + l\_1)\)\ l\_2\)\/r\_1\%3 + \(l\_1\ \((x - \
l\_2)\)\)\/r\_2\%3, \(-\(y\/R\^2\)\) + \(y\ l\_2\)\/r\_1\%3 + \(y\ \
l\_1\)\/r\_2\%3}\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Quand ",
  Cell[BoxData[
      \(TraditionalForm\`y = 0\)]],
  ", montrer que ",
  Cell[BoxData[
      \(TraditionalForm\`x\)]],
  " est solution d'une \[EAcute]quation polynomiale. Trouver graphiquement \
combien elle admet de racines r\[EAcute]elles."
}], "Section",
  TextAlignment->Left],

Cell[CellGroupData[{

Cell[BoxData[
    \(foo[
        x_]\  = \(grad[\([1]\)] /. \ {r\_2 \[Rule] Abs[x - l\_2], 
            r\_1 \[Rule] Abs[x + l\_1], \ 
            R \[Rule] 3.80000}\) /. {l\_1 \[Rule] 3.0000, \ 
          l\_2 \[Rule]  .8}\)], "Input"],

Cell[BoxData[
    \(\(-0.06925207756232687`\)\ x + \(3.`\ \((\(-0.8`\) + \
x)\)\)\/\((\((\(-0.8`\) + x)\)\^2 + y\^2)\)\^\(3/2\) + \(0.8`\ \((\(\(3.`\)\(\
\[InvisibleSpace]\)\) + x)\)\)\/\((\((\(\(3.`\)\(\[InvisibleSpace]\)\) + x)\)\
\^2 + y\^2)\)\^\(3/2\)\)], "Output"]
}, Open  ]],

Cell["\<\
Il y a trois racines r\[EAcute]elles, mais ce n'est pas \
tr\[EGrave]s facile \[AGrave] prouver rigoureusement (attention aux \
asymptotes !).\
\>", "Commentary"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  "Pour ",
  Cell[BoxData[
      \(TraditionalForm\`y \[NotEqual] 0\)]],
  ", r\[EAcute]soudre le syst\[EGrave]me et montrer que ",
  Cell[BoxData[
      \(TraditionalForm\`r\_1 = \(r\_2 = R\)\)]],
  " !"
}], "Section",
  TextAlignment->Left],

Cell["Il faut faire un peu \[AGrave] la main :", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(grad[\([2]\)]/y\  // \ Simplify\)], "Input"],

Cell[BoxData[
    \(\(-\(1\/R\^2\)\) + l\_2\/r\_1\%3 + l\_1\/r\_2\%3\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Collect[grad[\([1]\)], \ x]\)], "Input"],

Cell[BoxData[
    \(\(l\_1\ l\_2\)\/r\_1\%3 + 
      x\ \((\(-\(1\/R\^2\)\) + l\_2\/r\_1\%3 + 
            l\_1\/r\_2\%3)\) - \(l\_1\ l\_2\)\/r\_2\%3\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(%\  /. \ %% \[Rule] 0\)], "Input"],

Cell[BoxData[
    \(\(l\_1\ l\_2\)\/r\_1\%3 - \(l\_1\ l\_2\)\/r\_2\%3\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "\[CapitalAGrave] ce stade on a bien ",
  Cell[BoxData[
      \(TraditionalForm\`r\_1 = r\_2\)]],
  " : on en tire "
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(-\(1\/R\^2\)\) + l\_2\/r\_1\%3 + l\_1\/r\_2\%3 /. 
      r\_2 \[Rule] r\_1\)], "Input"],

Cell[BoxData[
    \(\(-\(1\/R\^2\)\) + l\_1\/r\_1\%3 + l\_2\/r\_1\%3\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Solve[{\(-\(1\/R\^2\)\) + l\_1\/r\_1\%3 + l\_2\/r\_1\%3 \[Equal] 0, 
        l\_1 + l\_2 == R}, \ {r\_1}]\)], "Input"],

Cell[BoxData[
    \({{r\_1 \[Rule] 
          R}, {r\_1 \[Rule] \(-\((\(-1\))\)\^\(1/3\)\)\ R}, {r\_1 \[Rule] \((\
\(-1\))\)\^\(2/3\)\ R}}\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "On a bien ",
  Cell[BoxData[
      \(TraditionalForm\`r = \(r\_1 = r\_2\)\)]],
  " et un triangle \[EAcute]quilat\[EAcute]ral."
}], "Text"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Stabilit\[EAcute] au voisinage d'un point d'\[EAcute]quilibre", \
"Subtitle"],

Cell[CellGroupData[{

Cell[TextData[{
  "Calculer, si ce n'est pas d\[EAcute]j\[AGrave] fait, les \
coordonn\[EAcute]es d'un  des deux points solutions avec ",
  Cell[BoxData[
      \(TraditionalForm\`y \[NotEqual] 0\)]],
  " en fonction de ",
  Cell[BoxData[
      \(TraditionalForm\`l\_1\)]],
  " et ",
  Cell[BoxData[
      \(TraditionalForm\`l\_2\)]],
  ". Effectuer un DL de \[CapitalGamma] au voisinage de ce point. Est-ce un \
minimum local de potentiel ?"
}], "Section",
  TextAlignment->Left],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Solve[{\((y\^2 + \((x - l\_2)\)\^2)\) \[Equal] 
              R\^2, \((y\^2 + \((x + l\_1)\)\^2)\) \[Equal] R\^2, \ 
            l\_1 + l\_2 \[Equal] R}, {x, y}, R] // Simplify\) // 
      PowerExpand\)], "Input"],

Cell[BoxData[
    \({{y \[Rule] \(-\(1\/2\)\)\ \@3\ \((l\_1 + l\_2)\), 
        x \[Rule] 1\/2\ \((\(-l\_1\) + l\_2)\)}, {y \[Rule] 
          1\/2\ \@3\ \((l\_1 + l\_2)\), 
        x \[Rule] 1\/2\ \((\(-l\_1\) + l\_2)\)}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \({x\_0, y\_0} = \((\ {x, y} /. First[%])\)\)], "Input"],

Cell[BoxData[
    \({1\/2\ \((\(-l\_1\) + l\_2)\), \(-\(1\/2\)\)\ \@3\ \((l\_1 + 
            l\_2)\)}\)], "Output"]
}, Open  ]],

Cell["Il faut plusieurs simplifications successives :", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(r\  = \ \((\(D[\[CapitalGamma][x, y], {x, 2}] /. {x \[Rule] x\_0, 
                    y \[Rule] y\_0} // PowerExpand\) // Simplify)\) /. 
          l\_1 + l\_2 \[Rule] R // PowerExpand\)], "Input"],

Cell[BoxData[
    \(1\/4\ \((\(-\(4\/R\^2\)\) + l\_1\/R\^3 + l\_2\/R\^3)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(s\  = \ \((\(D[\[CapitalGamma][x, y], x, \ y] /. {x \[Rule] x\_0, 
                    y \[Rule] y\_0} // PowerExpand\) // Simplify)\) /. 
          l\_1 + l\_2 \[Rule] R // PowerExpand\)], "Input"],

Cell[BoxData[
    \(\(3\ \@3\ \((\(-l\_1\) + l\_2)\)\)\/\(4\ R\^3\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(t\  = \ \((\(D[\[CapitalGamma][x, y], {y, 2}] /. {x \[Rule] x\_0, 
                    y \[Rule] y\_0} // PowerExpand\) // Simplify)\) /. 
          l\_1 + l\_2 \[Rule] R // PowerExpand\)], "Input"],

Cell[BoxData[
    \(\(-\(1\/R\^2\)\) - \(5\ l\_1\)\/\(4\ R\^3\) - \(5\ l\_2\)\/\(4\ \
R\^3\)\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "On v\[EAcute]rifie alors que la forme quadratique du DL \[AGrave] l'ordre \
2 est d\[EAcute]finie (n\[EAcute]gative) en calculant le d\[EAcute]terminant \
de la Hessienne, qui est bien positif contrairement \[AGrave] ",
  Cell[BoxData[
      \(TraditionalForm\`r\)]],
  " ou ",
  Cell[BoxData[
      \(TraditionalForm\`t\)]],
  " : on a donc un minimum relatif du potentiel en ce point."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(r\ t\  - \ s\^2 /. R \[Rule] l\_1 + l\_2 // Simplify\)], "Input"],

Cell[BoxData[
    \(\(27\ l\_1\ l\_2\)\/\(4\ \((l\_1 + l\_2)\)\^6\)\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
Tracer le graphe de Log ||grad \[CapitalGamma]|| au voisinage de ce \
point avec les valeurs num\[EAcute]riques pr\[EAcute]c\[EAcute]dentes\
\>", \
"Section",
  TextAlignment->Left],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(ga\  = \ 
        grad /. {l\_1 -> 3, \ l\_2 \[Rule] 0.8, \ 
            R -> 3.8};\)\), "\[IndentingNewLine]", 
    \({x\_0, 
        y\_0} = {x\_0, y\_0} /. {l\_1 -> 3, \ l\_2 \[Rule] 0.8, \ 
          R -> 3.8}\)}], "Input"],

Cell[BoxData[
    \({\(-1.1`\), \(-3.2908965343808667`\)}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Plot3D[
        Log[ga . ga], \ {x, \ x\_0 - 0.3, \ x\_0 + 0.3}, {y, \ y\_0 - 0.3, \ 
          y\_0 + 0.3}, \ PlotPoints \[Rule] 40, \ Mesh \[Rule] False\ , \ 
        ViewPoint -> {1.786, \ \(-2.747\), \ 0.845}]\ ;\)\)], "Input"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004l0000ZR000`400?l00000o`00003ooooooolm
ooooo`00b_ooool2o`0000Cooooo00?o0000ooooooooool00_ooool3o`0006Cooooo0039ooooo`04
o`000?ooooooooooo`0000Oooooo00Go0000ooooooooooooooooo`00001Sooooo`00`_ooool5o`00
00;ooooo00Co0000oooooooooooo00001oooool01Ol0003ooooooooooooooooo000006?ooooo0039
ooooo`04o`000?ooooooooooo`0000Sooooo0ol0001Tooooo`00bOooool01?l0003oooooooooool0
0007ooooo`05o`000?ooooooooooooooool00000Hoooool00<Wooooo00Co0000oooooooooooo0000
1oooool01Ol0003ooooooooooooooooo000006?ooooo003:ooooo`;o00002Oooool3o`0006Cooooo
003oooooocgooooo003oooooocgooooo003oooooocgooooo003oooooocgooooo003oooooocgooooo
003<ooooo`@00000K?ooool00<Sooooo1?l00002ooooo`?o0000Joooool00<?ooooo1Ol00006oooo
o`03o`000?oooooooooo00;o0000JOooool0093ooooo0ol0000/ooooo`Co00002oooool00ol0003o
ooooooooo`02ooooo`;o0000Ioooool0097ooooo00?o0000ooooooooool09oooool4o`0000oooooo
00?o0000ooooooooool01?ooool00ol0003oooooooooo`1Tooooo`00ROooool5o`0000?ooooo00?o
0000ooooooooool08oooool4o`0000?ooooo00?o0000ooooooooool03Oooool00ol0003ooooooooo
o`05ooooo`;o0000I?ooool0097ooooo00?o0000ooooooooool07oooool4o`0001Oooooo00?o0000
ooooooooool01oooool00ol0003oooooooooo`1Qooooo`00TOooool00ol0003oooooooooo`0Joooo
o`Go00006oooool00ol0003oooooooooo`08ooooo`;o0000HOooool0093ooooo0_l0000Hooooo`Go
00007oooool00ol0003oooooooooo`0:ooooo`;o0000Goooool0097ooooo00?o0000ooooooooool0
4_ooool4o`0000Cooooo00?o0000ooooooooool07Oooool00ol0003oooooooooo`0<ooooo`03o`00
0?oooooooooo05cooooo002Rooooo`Co0000:?ooool00ol0003oooooooooo`0=ooooo`;o0000G?oo
ool009gooooo1Ol0000/ooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool0FOooool0
09Wooooo1?l000000ooooooo0000ooooo`0^ooooo`03o`000?oooooooooo013ooooo0_l0001Ioooo
o`00UOooool4o`0003Gooooo00?o0000ooooooooool04_ooool2o`0005Oooooo002Aooooo`Co0000
>Oooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo05Cooooo002=ooooo`;o000000<0
0000o`000?ooool0??ooool00ol0003oooooooooo`0Eooooo`;o0000E?ooool008Sooooo1Ol00002
ooooo`0300000?oooooooooo03cooooo00?o0000ooooooooool05oooool00ol0003oooooooooo`1A
ooooo`00D_ooool3o`0000Cooooo00Co0000oooooooooooooooo1Ol0000Rooooo`Co00001oooool0
0`00003oooooooooo`0looooo`03o`000?oooooooooo01Sooooo0_l0001Aooooo`00Doooool00ol0
003oooooooooo`08ooooo`04o`000?ooooooooooo`0001kooooo1?l0001:ooooo`03o`000?oooooo
oooo01[ooooo0_l0001?ooooo`00Boooool5o`0000?ooooo00?o0000ooooooooool02Oooool00ol0
003oooooooooo`0Jooooo`Go0000COooool00ol0003oooooooooo`0Looooo`03o`000?oooooooooo
04cooooo001Cooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool05?ooool5o`0005;o
oooo00?o0000ooooooooool07Oooool2o`0004cooooo001Cooooo`03o`000?oooooooooo00Oooooo
00Go0000ooooooooooooooooo`00000Aooooo`Co0000Eoooool00ol0003oooooooooo`0Oooooo`03
o`000?oooooooooo04Wooooo001Booooo`;o00002Oooool01Ol0003ooooooooooooooooo000000go
oooo1?l0001Kooooo`03o`000?oooooooooo023ooooo0_l00019ooooo`00Doooool00ol0003ooooo
ooooo`08ooooo`?o00002_ooool4o`0000?ooooo00?o0000ooooooooool0F_ooool00ol0003ooooo
ooooo`0Qooooo`;o0000Aoooool006Kooooo1Ol0001Tooooo`03o`000?oooooooooo02?ooooo00?o
0000ooooooooool0A?ooool006;ooooo1?l0001Yooooo`03o`000?oooooooooo02Cooooo0_l00014
ooooo`00G_ooool4o`0000;ooooo00?o0000ooooooooool0J?ooool00ol0003oooooooooo`0Voooo
o`03o`000?oooooooooo047ooooo001Jooooo`Co0000LOooool00ol0003oooooooooo`0Wooooo`;o
0000@Oooool005Kooooo00Co000000000?l0003o0000MOooool00ol0003oooooooooo`0Yooooo`;o
0000?oooool0023ooooo0ol00004ooooo`03o`000?oooooooooo00?ooooo0ol0000Qooooo`Go0000
00?ooooo00000?ooool0M_ooool00ol0003oooooooooo`0[ooooo`03o`000?oooooooooo03cooooo
000Qooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool07?ooool4o`0000Kooooo00<0
0000ooooooooool0MOooool00ol0003oooooooooo`0/ooooo`;o0000??ooool001Wooooo1Ol00003
ooooo`03o`000?oooooooooo00Oooooo1Ol0000Iooooo`Co0000P_ooool00ol0003oooooooooo`0^
ooooo`03o`000?oooooooooo03Wooooo000Qooooo`03o`000?oooooooooo00Oooooo00Co0000oooo
oooooooo00005_ooool4o`000003ooooool0003ooooo08?ooooo00?o0000ooooooooool0;oooool2
o`0003Wooooo000Qooooo`03o`000?oooooooooo00Sooooo00?o0000ooooool000004Oooool5o`00
08[ooooo00?o0000ooooooooool0<Oooool00ol0003oooooooooo`0fooooo`008?ooool2o`0000_o
oooo0_l0000=ooooo`Co0000Soooool00ol0003oooooooooo`0booooo`;o0000=_ooool0027ooooo
00?o0000ooooooooool02_ooool00ol0003oooooooooo`07ooooo`Co000000?oooooo`000?ooool0
T?ooool00ol0003oooooooooo`0dooooo`;o0000=?ooool003Cooooo1?l0002Gooooo`03o`000?oo
oooooooo03Kooooo00?o0000ooooooooool0<Oooool0033ooooo1?l0002Kooooo`03o`000?oooooo
oooo03Oooooo0_l0000aooooo`005_ooool3o`0000Cooooo0ol0000;ooooo`Go000000?oooooo`00
0?ooool0W?ooool00ol0003oooooooooo`0iooooo`03o`000?oooooooooo02kooooo000Gooooo`03
o`000?oooooooooo00Cooooo00?o0000ooooooooool01_ooool4o`000:Cooooo00?o0000oooooooo
ool0>_ooool2o`0002kooooo000?ooooo`Go00000oooool01?l0003oooooooooooooool5o`0000Go
oooo0_l0002Xooooo`03o`000?oooooooooo03cooooo0_l0000/ooooo`005oooool01Ol0003ooooo
oooooooooooo000000;ooooo00?o0000ooooooooool01?ooool2o`0000<00000YOooool00ol0003o
ooooooooo`0nooooo`03o`000?oooooooooo02Wooooo000Gooooo`03o`000?oooooooooo00;ooooo
00?o0000ooooool000001_ooool00ol0003oooooooooo`02ooooo`<00000X_ooool00ol0003ooooo
ooooo`0oooooo`;o0000:Oooool001Kooooo0_l00005ooooo`;o00001_ooool00ol0003ooooooooo
o`05ooooo`800000X?ooool00ol0003oooooooooo`11ooooo`03o`000?oooooooooo02Kooooo000G
ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool00oooool00`00003o0000ooooo`08
ooooo`<00000WOooool00ol0003oooooooooo`12ooooo`;o00009_ooool002Gooooo00?o00000000
0?ooool02_ooool3000009[ooooo00?o0000ooooooooool0A?ooool2o`0002Cooooo000Uooooo`03
o`000?oooooooooo00gooooo0P00002Hooooo`03o`000?oooooooooo04Kooooo00?o0000oooooooo
ool08Oooool002Gooooo00?o0000ooooooooool03oooool3000009Gooooo00?o0000ooooooooool0
Aoooool2o`00027ooooo000Tooooo`;o00005?ooool3000009;ooooo00?o0000ooooooooool0BOoo
ool00ol0003oooooooooo`0Nooooo`009?ooool00ol0003oooooooooo`0Fooooo`800000T?ooool0
0ol0003oooooooooo`1:ooooo`;o00007_ooool002Cooooo00?o0000ooooooooool06?ooool30000
06gooooo0_m^@8TNooooo`03o`000?oooooooooo04cooooo0_l0000Looooo`009?ooool00ol0003o
ooooooooo`0Kooooo`<00000J?ooool4ofi0R@03ofDdP?oooooooooo01_ooooo00?o0000oooooooo
ool0C_ooool00ol0003oooooooooo`0Iooooo`009?ooool2o`0001oooooo0P00001Vooooo`CoKT29
00?oICB0ooooooooool06oooool00ol0003oooooooooo`1?ooooo`;o00006Oooool002Cooooo00?o
0000ooooooooool08?ooool30000063ooooo0_mD:Gh00oooooooKT29ofi0R@02ofi0R@03ofDdP?oo
oooooooo01_ooooo00?o0000ooooooooool0DOooool00ol0003oooooooooo`0Fooooo`005Oooool3
o`0000;ooooo1Ol00005ooooo`03o`000?oooooooooo02?ooooo0`00001Kooooo`CoE2Un00CoFbId
ofi0ROm^@8WoKT290omU=80Looooo`03o`000?oooooooooo05;ooooo0_l0000Fooooo`005_ooool0
0ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0000Gooooo00?o0000ooooooooool09_oo
ool2000005Wooooo1?mD:Gh4ofi0R@?oICB07?ooool00ol0003oooooooooo`1Dooooo`;o00005?oo
ool000kooooo1Ol00003ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool01Oooool2
o`0002Wooooo0`00001Eooooo`05od@>I_mD:GkoE2Unoe@YO_l000h01?m^@8T3ofDdP1cooooo00?o
0000ooooooooool0E_ooool00ol0003oooooooooo`0Aooooo`005_ooool00ol0003oooooooooo`04
ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0:oooool3000005;ooooo00GoA0iV
oe@YO_mD:GkoE2Unoe/VM004ofi0R@CoICB06oooool00ol0003oooooooooo`1Dooooo`<0000000?o
0000ooooooooool04?ooool001Kooooo00Go0000ooooooooooooooooo`000003ooooo`03o`000?oo
oooooooo00?ooooo00?o0000ooooooooool0;_ooool20000053ooooo1?mD:Gh00omK9WCoKT29ofi0
R@02ofi0R@CoICB06oooool00ol0003oooooooooo`1>ooooo`H000000oooool00ol0003ooooooooo
o`0@ooooo`005Oooool2o`0000?ooooo00Go0000ooooooooooooooooo`000005ooooo`03o`000?oo
oooooooo033ooooo0`00001<ooooo`06od@>I_mD:GkoE2Unoe@YO_l000koFbId0om^@8T5ofDdP004
oooooomT;7GoI2aeof4RJ1Oooooo00?o0000ooooooooool0B?ooool6000000Wooooo00?o0000oooo
ooooool04?ooool001Kooooo00?o0000ooooooooool00_ooool3o`0000Kooooo0_l0000dooooo`<0
0000BOooool01?m43VKoE2Unoe@YO_mD:Gh2oe/VM0?oKT291?mU=804of@/M@;oHB9X5_ooool00ol0
003oooooooooo`12ooooo`H000003oooool00ol0003oooooooooo`0@ooooo`009?ooool00ol0003o
ooooooooo`0fooooo`800000Aoooool01?m43VKoE2Unoe@YO_mD:Gh2oe/VM0?oKT291?mU=803of@/
M@CoHB9X5Oooool00ol0003oooooooooo`0looooo`H000005Oooool00ol0003oooooooooo`0@oooo
o`009?ooool00ol0003oooooooooo`0hooooo`<00000@oooool2od@>IP?oE2Un00?oFbIdofi0ROm^
@8T00_m^@8T3ofDdP004oe/PJomT;7GoI2aeof@/M@GoHB9X5?ooool00ol0003oooooooooo`0foooo
o`H000006oooool00ol0003oooooooooo`0@ooooo`009?ooool00ol0003oooooooooo`0kooooo`<0
0000@?ooool2od@>IP;oE2Un0_mK9W@4ofi0R@;oICB000?oFb1[of@/MOmT;7D00_mT;7D4of4RJ0;o
<`004oooool00ol0003oooooooooo`0aooooo`D000008Oooool00ol0003oooooooooo`0@ooooo`00
8oooool2o`00043ooooo0P00000nooooo`04od@>I_mD:GkoE2Unoe@YOP;oFbId0om^@8T2ofDdP0;o
Fb1[0omT;7D4of4RJ0;o<`000_mJ55X3oeP8B@oooooo00?o0000ooooooooool0:oooool6000002Ko
oooo00?o0000ooooooooool04?ooool002?ooooo00?o0000ooooooooool0@Oooool3000003[ooooo
0_m43VH3oe@YOP;oFbId0om^@8T01?mU=83oFb1[oe/PJomK86/3of@/M@;oHB9X00?oE@mGoeXDF_mJ
55X00omJ55X3oeP8B@?o?P003?ooool00ol0003oooooooooo`0Hooooo`04o`000?lQ[KKo0000ocjo
i0CoD/;g1Oooool6000002cooooo00?o0000ooooooooool04?ooool002?ooooo00?o0000oooooooo
ool0A?ooool3000003Oooooo0_m43VH2oe@YOP03odP:FomK9WCoFbId00?oKT291?mK86/3of@/M@03
of4RJ?mE3eOoE@mG00CoFQAJ0omH24T2och000;oC`0k1?m;02H4ocH000Cooooo00?o0000oooooooo
ool03?ooool00ol?003o0000o`h00005o`@00003o`000?l2003o000000;o00001?mT]?/3ofV^n@03
oe;2m`000000000000800000<_ooool00ol0003oooooooooo`0@ooooo`008oooool00ol0003ooooo
ooooo`17ooooo`800000=Oooool2od@>IP;oE2Un0omK9W@3ofi0R@?oFb1[0omT;7D01?mQ8VSoE@mG
oeD?EomE3eL3oeXDFP;oF0Q900?oC00modl0>om?03/00om?03/4od/09P03ocH00?m101Wo>`0300?o
>`030_lY00000ol0003o:@00o`000002ob`000Co700000Co0000oa`00?l?003o3`001?l>0002o`@0
0003o`L00?l2003o0P0000?o00001?mK^o`4ofBdn`GoJJki=Oooool00ol0003oooooooooo`0?oooo
o`008oooool2o`0004[ooooo0`00000`ooooo`06o`000?lb04WoA0iVod@>I_mD:GkoB0YK0omK9W@2
ofi0R@04odh<F?mK86_oFb1[oe/PJ`?oI2ae0omE3eL4oeXDFP?oC00m1?m?03/4od/09P?o@@0I0olk
00<01OlY003o<P00oc800?l/003o000000;o;00000?o7000ob<00?lS00000olL0002oa@000;o3P00
00?o2@00o`L00?l700001Ol00003ofNVm@CoJZ;a1?m]X>l00omT]?_oJJkiofV^n@03ofV^nCCooooo
00?o0000ooooooooool03oooool002?ooooo00?o0000ooooooooool0C?ooool3000002gooooo00Ko
0000od@>I_m43VKoA0iVoe@YO_m82U/2oe/VM0;oKT2900?oCPaHoe/PJomK86/00_mK86/2of@/M@04
od`1B_mE3eOoE@mGoeD?E`;oFQAJ00CoA@0eod`0?Om<03goC00m1?m?03/2od/09P;o@00O0om101T2
oc/00`Co<P000_l/00000ol0003o8`00ob<00002ob<00004oa`00?lF003o5P00oa@000?o2@001ol0
00000om[U^WoHJgiofNVm@03ofNVm@CoJZ;a1?m]X>l5ofnPkcCooooo00?o0000ooooooooool03ooo
ool001Cooooo0ol00004ooooo`;o00001_ooool00ol0003oooooooooo`1?ooooo`800000:_ooool0
1Ol0003o<P19od@>I_m43VKoE2Un00;oB0YK0_mK9W@00om^@8WoCPaHodh<F004oe/PJ`03of@/MOm<
0D[oE@mG00?oE@mG00?oFQAJodD0=Om503D00om<03d2odl0>`03oc/06om001oo@00O00;o@00O0om1
01T5oc800007ob800?lT003o9000ob@00?l0003o8`00oaD00004oaH000;o2@001ol000000omXUn_o
JiKYof^Fj@02of^Fj@CoKIOY00?oIjKeofZRlOmZX_400_mZX_44offPk`GoKj3_<oooool00ol0003o
ooooooooo`0?ooooo`005Oooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0000Go
oooo00?o0000ooooooooool0DOooool3000002Kooooo00?o000Ho`000?lb04T00_m43VH00omD:Gko
B0YKoe/VM002oe/VM0?oCPaH0omK86/00omT;7GoC05:od`1BP03oeD?E`03oeXDF_m503GoA@0e00Co
C00m0olk01/3od007`03od406Ol_003o;`0000?o<P000olR0002ob@00004oa800?lE003o0000oaD0
00;o5P0000?o1P00o`T00?l000001Ol000000olf^k_o0000ofRGj`03ofRGj`CoJiKY1?m]UnT4ofnH
j@04ofZRlOm]X>ooKJ3_offPk`GoKj3_<oooool00ol0003oooooooooo`0?ooooo`003Oooool5o`00
00?ooooo00?o0000ooooooooool00_ooool01?l0003oooooooooool00005ooooo`;o0000EOooool3
000002?ooooo00?o000Hoc80BOm43VH00_m43VH2odP:F`?oFbId0om>35P2oe/PJ`03ocl0>?m<0D[o
C05:00?oE@mG00Co>`0WodD0=Om503GoA@0e0_m<03d01?lc017o>`0Koc/06olk01/2od007`03obT0
0?l_003o;`0000;o;`0000?o<P00oah00?lR00000_lR0003oa8000;o5@0000?o0000o`H00?l00000
0_l000001Om3aLgo?L75ocg1aOlm`LGo<;Ja00CoJXcQ1?m]Sn<01?mXUn_oJiKYof^FjOm[U^T5offG
j@CoKiSY0om`V^X00om]X>ooKj3_ofnPk`03ofnPkc;ooooo00?o0000ooooooooool03oooool001Go
oooo00?o0000ooooooooool00_ooool01?l0003oooooooooool00005ooooo`03o`000?oooooooooo
05Oooooo0P00000Pooooo`03o`006?l0003o<P1900?oA0iV0_m82U/2oe/VM005ocl0@Om>35SoCPaH
odh<F?mK86/00_lo03P2od`1BP04oeD?Eolk02Oo>`0Woc/09`;oA@0e00CoC00moc<04Olc017o<`0A
0_lk01/4obT000?o;`000olN00000olR003o4P00oa800002oa8000?oC<_I00Oo0000odS8e?lo`lOo
?l?7ocVm_Ol`][7oI8WR00CoIh[Q1?mZS>44off?h`?oKi;T00?oJiKYoffGjOm]UnT00_m]UnT5ofnH
j@CoL9[Z1?mbW>/booooo`03o`000?oooooooooo00oooooo000Eooooo`03o`000?oooooooooo00;o
oooo00Co0000oooooooooooo00001Oooool00ol0003oooooooooo`1Iooooo`<000007?ooool2o`00
60;o<P190_m43VH3odP:F`03oe/VM?lo047oCPaH00;oCPaH00?oFb1[ocl0>?lo03P00om<0DX3oc/0
9`?oA@0e0olc01400olk01_o8@00obT00003obT000;o;`001?lN00001?l=003oCL_Jodg;f_m=bmX3
odW9e@06odG6colo`lOo0000oc^o`?l0003oIWoH0omYQM/2ofb9gP;oIh[Q1OmZS>44off?h`?oKi;T
1?m`U^H00om]UnWoKiSYofnHj@02ofnHj@GoL9[Z1?mbW>/aooooo`03o`000?oooooooooo00oooooo
000Dooooo`;o00001?ooool01?l0003oooooooooool00005ooooo`03o`000?oooooooooo05cooooo
0`00000Iooooo`;o000H0_lb04T01Om43VKo=P0nodP:Fom82U_oFbId00;o?`110om>35P3ocl0>003
od`1B_l_01Co>`0W00;o>`0W0_m503D01?lY00;o<`0Aoc<04Olc0143ob4000?o:@000_lH00001?lN
003oC/cKodk<fom>c=/3od_:e`?oAlOA00Go@LC9oc^o`?l0003oHg_Eo`000003ofIof0CoJHGK1?m/
RMh4ofZ<h@CoKHoS1?m_T^@4og2FiPCoLYWX00?oKiSYog2Jj_m`V^X00om`V^X4og:Ljc3ooooo00?o
0000ooooooooool03oooool001Gooooo00?o0000ooooooooool00oooool2o`0000Kooooo0_l0001P
ooooo`8000005_ooool2o`0060;o<P1900?oA0iVocH0?_lf03h00_m82U/3ocl0@@;oCPaH00Co<@0Q
ocl0>?lo03SoC05:0_l_01@3oc/09`?o:@0200?o<`0AoaP00?lQ00000_lQ0002obT00004oaP00?m?
cMgoClgModo=g@?oC<_H0_m8b=<3od?5c003ocRm^omVN=7oIWSA00?oJGoF00Co0000ofIof?mVOmSo
IWoH1?mYQM/4ofb9gPCoKXkQ00CoJXcQoff?hom]Sn?oKHoS1Om_T^@4og2FiPCoLYWX1OmcVnT4ogBN
j`03og:Ljooooooooooo02gooooo00?o0000ooooooooool03oooool002?ooooo00?o0000oooooooo
ool0HOooool3000001;ooooo00?o000?o`006?lO02T00_lb04T2ocH0?P;oB0YK00Ko;P0Vocl0@Olo
047o?`11odh<F?la0243ocl0>0;o;`0D0_lk02L01OlN003o:@02obT00_lY00;o<`0A00;o60000olQ
0003odo=g@?oC<_H00KoB<SCodG7c_m5alko?l?6ocRm^ol00002of5`c0?oIWSA0omYOmH01Ol0003o
K8KJofb6f_m/Q][oIWoH00CoJHGK1?m/RMh4ofj>h@?oL9;S00?oKHoSofnBi?m_T^@00_m_T^@5og2F
iPCoLYWX1OmcVnT4ogBNjboooooo00?o0000ooooooooool03oooool002?ooooo00?o0000oooooooo
ool0I?ooool3000000kooooo0_l000l01?l001So7`0Yoc80BOlb04T2ocH0?P03odP:Fol^02Ko?`11
00;o?`1100GoCPaHoc408Ola027o?`0hob800003obl05003oc/09olN003o7P0000?o:@020_lH0004
oe3=gP?oC/cJ00OoB/WDodG7c_m2a<So@/C8oc^o__lb^;7oIWG>00CoJGgC00CoHG3<ofIhdOmVN=7o
IWSA0_mYOmH00ol0003oJGoFofb6fP02ofb6fP;oKX_N0_mYQM/5ofb9gPCoKXkQ0om`T^<4og:FiP03
ofnBi?m`U^KoL9KV00?oL9KV1?mbVNP5og>Kj@CoM9k[;_ooool00ol0003oooooooooo`0?ooooo`00
8_ooool00ol0003oooooooooo`1Xooooo`8000002oooool2o`003`04o`006?lO02Wo<P19oc80B@?o
=P0n0_l^02H2ocl0@@04ob801ola027o<@0Qocl0>0;o8P000ol_01@2oah00003obT00_mBc]ooD/kO
00;oD/kO0om?cM/3od_;eP04odO8d?m2a<So?/71ock1`@?oHFc70omVMLh4ofUmd`;oK8?H00CoIWSA
ofUoe_mYOmKo00000_mYOmH3ofb6fPCoKX_N1?m/RMh4ofj>h@CoL9;S1?mbU^H5og>Ij0CoM9cZ00?o
LYWXog>KjOmcVnT00omcVnT3ogBNjbkooooo00?o0000ooooooooool03oooool002;ooooo0_l0001[
ooooo`<000002?ooool2o`003`;o7`0Y00Co<P19ob@07olf03ko7@080_l^02H01?lo047o8P07ob80
1olR00L2oc408@;o8P000_l_01@4oe?>h0?oD<gM0om=c=P3odW9dP03od33aOli_KWo000000;oJ7C<
0_m[O=82of5/a`?oIWG>1OmYOM<3ofb3f004ofUoe_l0003oJGoFofUoePCoK8KJ0om^Rmh4og2@h@03
ofb9g_m^S^7oKXkQ00;oKXkQ1?m`T^<4og:FiPGoLiWX1?mdW>X5ogFOj`?oMZ7]00?oM9k[oooooooo
ool0:oooool00ol0003oooooooooo`0?ooooo`008_ooool00ol0003oooooooooo`1]ooooo`<00000
0oooool01?l0003o000?o`003ol=00P2oal0:@04ob@07olf03ko7@08oad020;o;P0V0olR00L00ola
027o5@00oeC?hP03oeC?hP?oDLkN0om>c=X3od_:e004odK7cOm0`lGo?;nmocbo_@CoI6c50omXM<`4
of]ldP?oIWG>1?mYOM<3ofb3f005ofn9g?l0003oKhWLofn9g?mYOmH00om/Q]X4ofj;gPCoL93Q1?mb
U>@4og>HiP03og2BhombU^KoLYKV00;oLYKV1?mcVNP5ogBLjPGoMIo[1?mfXNd/ooooo`03o`000?oo
oooooooo00oooooo000Rooooo`03o`000?oooooooooo073ooooo0P000002o`000004o`003ol=00So
7`0Yoa4000;o900O0_lM00P01?l^02Ko4`00ob801olR00L4oeG?h`?oD/kO0om@cM/2odc;eP?oB<S@
00Co@lG8ocbo_Olg^kCo00000_m[Mld4ofA/a@?oJ7C<1?m[O=82off3e`03ofIec_mYOM?oJGgC00;o
JGgC1?m/PmP01?l0003oKhWLofn9g?m_RM`3og6>h003ofb6f_m^RmkoKX_N00;oKX_N1?m`T>44og:D
i0CoLiSV1?mdVnT00ombU^KoLiWXog>Ij002og>Ij0CoM9cZ1OmeWn/5ogJQkB_ooooo00?o0000oooo
ooooool03oooool002;ooooo00?o0000ooooooooool0L?ooool01P00003o0000o`000?l0003o3@08
oal0:@;o4@0000Go3000oad02?lM00So;P0Voa<00004oeG?h`?oD/kO0om@cM/00om<bmKoB/[Bod[:
dP03odG6b`;o>[ji0omXL<L3of]gc@;oKGkC0_mTK<D4ofQdc0CoJgcB0om]PmL4ofUmd`?oK8?H00?o
0000ofn9g?m_RM`00_m_RM`3og6>h0CoLY?S00CoKX_Nog2@hOm`T>7oL93Q1OmbU>@4og>HiPCoM9_Y
1?meW^/4ogJPk003ogBLj_meWn_oMIo[00?oMIo[1OmfXNdZooooo`03o`000?oooooooooo00oooooo
000Rooooo`;o0000LOooool3o`0000;o3@080_lA0002o``00003oad02?mFd>CoE]3T00;oE]3T0omD
cn43oe7>g@03odk<f?m:b];oC<_D00;oAlS>00?o@/C5ocZn^Om]M//00omVJ<44ofQ`a`?oJgO=1?m]
O]<3ofQdc0CoJgcB0om]PmL3ofn9g005ofUmdom/PmSoK8?Hofb3f?l000001?m_RM`4og6>h0CoLY?S
0omcUnH00om`T>7oLYCTog:Di003og:Di0?oLiSV1OmdVnT4ogFNj`GoMZ3/1?mgXnh5ogNUkb[ooooo
00?o0000ooooooooool03oooool002;ooooo00?o0000ooooooooool0Koooool4o`000003o`d02?lA
003o4@0000?oEm3U0omEd>83oe;?gP?oD<gJ0_m<bm@01Om7b<koA<K8odC6b?l0003oKW;600?oKGK;
0_m^Nm000omVJ<7oJ737ofQ`a`02ofQ`a`?oJgO=1?m]O]<2ofn4f003ofQdc?m[O=;oJgcB00;oJgcB
1?m]PmL3ofn9g0?oLHkO00?o0000ofb3f?m_RM`00_m_RM`5og6>h0CoLY?S0omcUnH5ogBJj0?oMYgZ
00?oLiSVogBKjOmdVnT00omdVnT4ogFNj`GoMZ3/1?mgXnh5ogNUkb[ooooo00?o0000ooooooooool0
3_ooool002;ooooo00?o0000ooooooooool0K_ooool3o`0000?oF=7V0omFd><4oeC?h0?oDLkL0om>
c=L01Om7b<_o@L?1od73`Oli_;CoLg?400?oKW;61?m]M//3ofikd0?oJ7371?m[Mld4ofend`?oKhCH
1?m[O=83off3e`CoKhWL0_maS]l00ol0003oLHkOog:Bh`02og:Bh`03ofn9g?maS^3oLHkP00;oLHkP
1?mbTn<4og>GiPGoM9[X0omfWNX5ogJPk0CoMj;]00?oMIk[ogJPk?mfX>`00omfX>`4ogNSkPGoMjG_
:Oooool00ol0003oooooooooo`0>ooooo`006Oooool3o`0000Kooooo00?o0000ooooooooool0K?oo
ool3oeWAiPCoEm3T0omEd>43oe;?g@?oD<gI0_m<bm<01?m7b<_oA<G5odC5aOl00003og=nd004og=c
a?m^L/KoKW;6ofibaPCoKGK;0om^Nm03ofn1e004ofQ`aom[MlgoJgO=of]gc@CoKGkC0om_Q=P3og29
g004of]ld_m]PmOoKH?Goff3e`GoKhWL00CoLHkOo`000?maS]ooLHkO0ombT^<4ogBFi@03og6>h?mb
Tn?oLY?S00;oLY?S1?mcUnH4ogBJj0CoMYgZ1OmfX>`4ogNRk@GoMjG_1OmhYo04ogRYlBWooooo00?o
0000ooooooooool03_ooool001Sooooo00Go0000ooooooooooooooooo`000005ooooo`;o0000J?oo
ool4oeWAi`CoF=7U0omFd>82oeC?g`CoDLkK0om>c=D01Om9bLkoA<G5od32__lh^k3oO87=00?oMWg=
0omcO]02og:1d`;oKW;60om]M//4ofikd0?oKh7D0om`Q]T01?m[MlgoKGkCofendom]O]<4ofn4f0?o
L8WL0ombS]l00om]PmOoKhWLofn9g002ofn9g004og6>gol0003oLHkOog6>g`CoLY;S1?mdU^D4ogFJ
j0CoMYgZ00?oLiOVogBJj?mdV^P00_mdV^P4ogJMjPGoMZ3/1?mgX^d5ogNUk`GoN:O`1?mhZO4Xoooo
o`03o`000?oooooooooo00kooooo000Booooo`Go000000?oooooo`000?ooool00_ooool00ol0003o
ooooooooo`03ooooo`03o`000?oooooooooo06?ooooo1?mJd^P4oeWAiP03oeSAiOmFd>;oE]3R00;o
E]3R00?oE<oOoe??g?mCcm`00om@cMP3odc;d@;oA<G30_n9S=03ogb1c@?oMWg=1?mcO]03og:1d`Co
KGK;0om^Nm04ofn1e0?oL8KI0_mbRm`2ofend`?oKhCH1?m`RM`3og:>g`CoLi;S00?oKhWLo`000?ma
S]l00_maS]l4og:Bh`CoM9KU1?meV^P4ogJMjPCoMZ3/1?mgX^d00omfWN[oMZ3/ogJPk003ogJPk0Co
Mj;]1OmgYNl5ogRWl0CoN:Wa9oooool00ol0003oooooooooo`0>ooooo`006Oooool3o`0000Kooooo
00?o0000ooooooooool0G_ooool5oe_Bj@03oe[Bj?mIdNKoFM7V00?oFM7V1?mGdN@00omEd>3oDloL
oe7>fP02oe7>fP?oC/cD00CoBLW=odC5`om0`[co=kZ/0omlR=@01?n9S=3oO87=ogb1cOmlPLd4ogIm
c@?oLgk@0ombPM<3og:5e`04ofefbom^Nm3oKW_@ofikd0GoKh7D0om`Q]T3og:;g0?oKhCH1Om`RM`3
og:>g`03og>Bhol0003o000000?o00000_mdU^D4ogFJj003og:BhomdU^GoM9KU00;oM9KU1?meV^P4
ogJMjPCoMZ3/1?mgX^d5ogNUk`GoN:O`1?mhZ?45ogVZlPCoNJcc00?oN:Waooooooooool09?ooool0
0ol0003oooooooooo`0>ooooo`006?ooool01Ol0003ooooooooooooooooo000000Gooooo00?o0000
ooooooooool0F_ooool4oecBjP?oFm;Y1?mJd^L3oeSAi@?oE]7R0_mDd=h00omAc][oD<gGoe3=e`03
odc;d0;oA<G10_n>V=P3oh>=e@?oO8SD0omhQ]D01?mlPLgoMWg=ogImcOmfOLd4og=nd0?oLX7C0omb
QML3og:9fP03ofikd?m_PMCoKh7D00;oKh7D1?m`Q]T2og:;g0?oLhoP00?oKhCHog29g?l000001_l0
0004og>Bh`04ogBFiOl0003o0000o`0000CoMI[X1?mfWNX4ogJPk003ogFJj?mfWN[oMYgZ00;oMYgZ
1?mfX>`4ogNRk@GoMjG_1OmhYo04ogRXl@GoNJ[b1Omi[?<Uooooo`03o`000?oooooooooo00kooooo
000Hooooo`05o`000?ooooooooooooooool000001Oooool2o`0005Wooooo1OmLd^X3oe[Bj0?oFM;V
1?mHdN<3oeK@h0;oDloL00?oD<gGodk<dom>c=<00_m:bL/00om4aL7o0000ohjHf003ohjHf0?oPhgE
1?mlR=@3ogR6e@?oMXOG00CoMWg=og=nd?mcO]3oLgk@1?mbPM<3og:5e`?oLXWJ1?mcSMh01Om_PMCo
L8KIog26fOm`Q]WoLX_L00Ko00001?mdTn<3ogBGiP04og:>gomcT^?oLi;Sog>Bh`CoM9KU0_l00003
ogFJj0CoMYgZ1?mfX>`4ogNRk@CoMjG_00?oMZ3/ogNRkOmgX^d00_mgX^d5ogNUk`GoN:O`1?mhZ?45
ogVZlPGoNJcc9?ooool00ol0003oooooooooo`0>ooooo`006Oooool3o`0000Kooooo00?o0000oooo
ooooool0EOooool3oecBj`CoFm;Y0omJd^L3oeWAi0?oEm7Q1?mDd=d00omBcmWoC/cCodc;c`02odc;
c`03odC5_onY_NSoZKgX00;oVjSO1?n>V=P4oh>=e@?oO8SD1?mhQ]D3ogJ7e`?oMH[J00CoLgk@og:1
dombPM?oLX7C1?mbQML3og:9fP03og>=g_l0003o000000Go00000ombRm`3og>?h0GoM9?S0omdUnH3
ogFJj003og>BhomdU^GoM9KU00?oM9KU0ol00005ogJMjPCoMZ3/1?mgX^d4ogNUk`GoN:O`1?mhZO45
ogR[lPGoNJcc1Omi[_@4ogV_mBCooooo00?o0000ooooooooool03_ooool002;ooooo00?o0000oooo
ooooool0D?ooool4oegCj`?oG=;Y0omKd^P4oe[Bi@?oF=7S0omFdMl3oe??f`;oClgB0_m:b/X01?m4
aKoo0000ojVmj?nY_NP2oi6Rh0?oR9SL1?n>V=P3oh>=e@CoO8SD1?mhQ]D3ogJ7e`?oMH[J0omeSM`0
0ombPM?oLXGGo`000005o`0000CoLhgN0omdTN43ogBEi004og:;g?mcSn3oLhoPog>?h0CoM9?S1?md
UnH4ogFJj0CoMYgZ0omgX>`2o`0000CoMYgZ1?mfX>`4ogNRk@CoMjG_1OmhYo04ogRYl@GoN:_b1Omi
[?<5ogV^m0CoNJoe8oooool00ol0003oooooooooo`0>ooooo`008Oooool00ol0003oooooooooo`1=
ooooo`?oGM?/1?mMdnX3oecCj0?oFm;V1?mId^@3oeOAh@?oEM3M0_mBcmP01_m?cM;oCLc>odg<c_m5
aKoo?Kj`okCDl0;oVjoU1OnAX^02ohRHg0CoPY;J0ommSmX01?n3SMGoO8SDogb8e?mlR=@4ogR6e@Co
MXOG1ol00002ogF@g`04og:5eombRM[oLXWJog:9fPCoLhgN1?mdTN43ogBEi0?oMISV00?oLhoPogBC
homdTn<00_mdTn<4ogBGiPCoMI[X1?mfWNX4ogNPk0;o00000_mgXnh5ogNUk`?oN:O`00?oMj;]ogNU
komgYNl00_mgYNl5ogRWl0CoN:Wa1OmhZo85ogV/l`GoNJkd1?mi[oDRooooo`03o`000?oooooooooo
00kooooo000Qooooo`?o0000B?ooool4oekCk0?oGM?[1?mLdnT3oe_Ci`?oF];U0omId^84oeOAg`?o
E=3K0_m@cM82od_:b@04odG5_onhioGoYL3/ojG0k0CoVjoU1?nAX^03ohRHg0CoPY;J0ommSmX3ogZ>
f`03ogb8e?mhQ]Go000000Go00000omeR]X4ogF=g0?oMI3O0omeTn801?mbRM[oLhgNog>=g_mcSMh4
ogBAh@CoM9GT1?meV>H3ogJKj0CoMYk[00?oM9OVogFJj?meV^P00_meV^P3ogJMjPGoMj3/00CoMj?^
o`000?l0003o00001OmgYNl4ogRWl0CoN:Wa1?mhZo85ogV/l`CoNJkd1Omi[oD5ogV`mPGoNK7f8Ooo
ool00ol0003oooooooooo`0>ooooo`008Oooool00ol0003oooooooooo`14ooooo`?oGm?]1?mNdn`3
oegCjPCoG=?X0omKdnH3oe[Bi0?oF=;Q1?mFdMd00omCcmSoD<gBodk<cP02odk<cP04od2o/?ndloCo
[M;cojgBl`CoYL3/0onK[nD4oi6Rh0CoR9SL1?n2T]X7o`0000?oN8oM0omgTMl00omfQmOoMH[JogF:
fP04ogF=g0CoMI3O0omeTn83ogJFi@03og>=g_mdTN7oM97Q00;oM97Q0omdUN@5ogFHiP?oMY_X1?mf
W^/4ogNQk0?oMj?^00?oMYgZogNPk?mgX>`00omgX>`3ogNSkP;o00001?mgYNl4ogRWl0CoN:Wa1?mh
Zo85ogV/l`CoNJkd1Omi[oD5ogV`mPGoNK7f8?ooool00ol0003oooooooooo`0>ooooo`008Oooool0
0ol0003oooooooooo`0oooooo`CoGm?^0omOdn`4oekCj`?oGM?Y1?mLdnL3oe_Ci@?oFM;R0omGd]l3
oeG@fP;oDLkB0_m=blT00om7a[oo0000okCcm005ojgBl`CoYL3/0onK[nD4oi6Rh003ohRHg?l0003o
000000Co00000ommSmX4ogZ>f`CoN8oM0omgTMl3ogNCh@?oMHgL1?meT=l4ogFChPCoMYKU0omfVNL3
ogJLj@03ogBEi?meV>KoMISV00?oMISV0omfVnP4ogJNj`CoMj7/1?mgXnh4ogNUk`CoN:O`00GoN:Wb
o`000?l0003o0000ogRYlP04ogR[l`CoN:gd00?oN:WaogR[l_mhZo800_mhZo85ogV/l`CoNJkd1Omi
[oD5ogV`mPGoNK7f7oooool00ol0003oooooooooo`0>ooooo`008Oooool00ol0003oooooooooo`0k
ooooo`CoH=?^0omOdnd4oekCk0?oG]?Z0omMdnP4oecCiP?oFm?T0omId^43oeOAg@;oE=3H00GoDLkB
oe3=c_m@cLkoBLRood?2/@02oj[fkP?o/N7g0_n]d_<2oi^fj`CoTj[V00?oS:7Ro`000?l000001Ol0
0003oh6Fg`?oOICO00CoPY;Jogf?f_mmSm[oOHoJ0omjS]/4ogR?g@CoMi7O0_mgTn43ogNFi003ogF=
g?meT=ooMI3O00;oMI3O0omeTn85ogJFi@?oMYWW1?mfW>T4ogNOj`?oMj;]00?oMY_XogJNjomfW^/0
0_mfW^/4ogNQk0CoMj?^1?mgYNl4ogRWl0?oN:Wb0_l00004ogR[l`GoN:gd1Omi[_@4ogV_m@GoNK7f
1?mi/_L5ogVcm`GoNKCh7_ooool00ol0003oooooooooo`0>ooooo`008Oooool2o`0003Sooooo0omP
dnl4of3CkP?oGmC]1?mNe>/4oekDj@?oGM?W0omLdnD3oe[ChP?oF=;O0omFdM/2oe;?dP;oClc:00Co
BLRoo`000?nZm^koZ_K^1?nahOL2oj?3l0;oVkK[1_l00003ohbQhPCoQI[P1?n1U]l3ogfDg`?oNiCP
0omiUN801?mjS]_oN8oMogR?gOmhSmd4ogNAg`?oMi?Q1?mgU^@3ogNHiP?oMi_X00?oMI?RogJFiOmf
U^D00omfU^D3ogJIi`CoMYcY1?mgWn/3ogNRk@CoMjC^1OmhY_03ogRXl@03ogNSk_mgYNooMjG_00;o
MjG_1?mhYo04ogRYlP?o00000_mhZo<5ogR]m0GoNJkd1?mi[oD5ogVamPCoNK;g1Omi/oL5ogVdn1go
oooo00?o0000ooooooooool03_ooool0027ooooo00?o0000ooooooooool0<oooool3of7Ck`CoH=C^
0omPe>d4oeoDk0GoG]CZ00KoG]CYoegCiomMdnOoGM?WoecCiOmMe>H2oe_Ci0?oF]?Q0omHd]d2oeKA
f006oe;?d_mBclooD/o?odg:`Om7aKCoAl:Z0_nOm>P3ojo[n0Oo00000onK]^/4oi>ZiP?oS:7R1?n5
V^03oh6Fg`CoOICO0omkU>03ogVEhP?oNIOS00?oN8oMogNAgomgTMl00_mgTMl3ogNCh@CoMiKT0omg
V>H4ogNKj0CoMikZ0omgX>`00omfVNOoMYcYogJLj@02ogJLj@CoMio[0omgX^d4ogNTkPGoN:K`1?mh
Z?43ogRYlPGoN:_c1?mh[O@2ogR^m@;o000000?oN:keogR`m_mh/?H00_mh/?H5ogVamPCoNK;g1Omi
/oL5ogVdn0GoNKGh1Omi]_TLooooo`03o`000?oooooooooo00kooooo000Qooooo`03o`000?oooooo
oooo02kooooo1?mQe?03of7Dk`CoH=C^0omPe>d5oeoDj`?oG]CZ0omNe>P2oegDiP04oe_Ci?mMe>Go
Fm?Soe_Ch`?oF]?O0omHd]/2oeC@d`;oDLk;00CoCL[1odc8^Om7`Z[oWoCX1_l00003ojSAm@CoXl?`
1?nK]^/2oi>ZiP05ohRRiOn4WNCoQ9gTohBMi?n<XN801?n5V^03oh6Fg`?oOICO1?mkU>03ogVEhPCo
NIOS0omhVND3ogRKi`03ogNChOmgU^CoMiKT00;oMiKT0omgV>H4ogNKj0CoMikZ0omgX>`4ogNRk@Co
MjC_0omhY_000omgX^goMjC^ogNTkP02ogNTkPGoN:K`1?mhZ?43ogRYlPGoN:_c1?mh[O@3ogR^m@?o
00000omh/?H5ogVamPCoNK;g1Omi/oL5ogVdn0GoNKGh1Omi]_TLooooo`03o`000?oooooooooo00go
oooo000Iooooo`?o00001Oooool00ol0003oooooooooo`0Zooooo`CoH]C`0omQe>l4of7DkP?oHMC]
1OmPe>`3oeoDj`?oG]CY0omNe>P3oegDi@03oe_ChomKe>7oFmCQ00?oFM?M0_mGd]T00omDd=?oE=3@
oeC@d007o`0000;oZO3f1?n[gOT2ojSAm@;oV[__1?nD/N/3ohjXi`CoR:;U1?n4WN@3oh2Kh`?oOI[T
0omlV^D00ommU=ooNiCPog^Dh002og^Dh0?oNIGR1?miUn<3ogRIi@CoN9_W0omhWNT3ogROj`03ogNH
i_mgVnSoMi_X00;oMi_X0omgW^X4ogNPk0CoMj;]1?mgY>l4ogRVl0CoN:Sa1?mhZ_84ogR/l`?oN:gd
00?oN:WbogR[lomhZo<00omhZo<4ogR]m0GoN:ke0_l00002ogR`mPGoNK7f1?mi/_L5ogVcm`GoNKCh
0_mi]OP3ogVgn@CoNKSj7?ooool00ol0003oooooooooo`0=ooooo`006?ooool01Ol0003ooooooooo
oooooooo000000Cooooo0_l0000Sooooo`GoH]Ca1_mRe?04of7Dk`?oHMC^1OmQe>d3of3Dk0?oGmC[
0omNe>T4oekDi`;oG=CS0omKe>02oeWCg0Oo000000?oClVcoekA/?nFl^@00_nFl^@01?nYl?KoZ^Kj
oj[Vn_nZi_X2oj_Mn@CoX<Kc0onJ^nl4oiBaj`?oSZSW1?n8X^D4ohBMi0?oP9_S0ommV^@4ogbJi@?o
NY[V0omiW>L00omiUN;oNIOSogVGh`02ogVGh`?oN9WU1?mhVnL3ogRMj@?oN9o[1?mhXN`3ogRSkP03
ogNNj_mgX>coMj3/00;oMj3/1?mgX^d4ogNTk`CoN:K`1?mhZ?44ogRZlPCoN:cc1Omh[O@4ogR_m@Go
N;3f1?mh/OH00omh/_Oo0000o`000002ogRbm`CoNK?h1Omi]?P4ogVen@GoNKKi1Omi]oT4ogVhnQ_o
oooo00?o0000ooooooooool03Oooool001;ooooo1Ol000000ooooooo0000ooooo`02ooooo`03o`00
0?oooooooooo00;ooooo00?o0000ooooooooool07_ooool5of?Dl@?oH]Ca0omRe?04of;Dk`?oH]C^
2?mQe>d3of3Dj`?oGmGZ1?mNe>P2oekDiP03oecDhomLe>;oG=CR00Ko000000OoEm;DoeOBd_mGd];o
EM38oe;=__mIckGoONK?00;oS^oQ0_nRl_<4oj[VnP?oY=7g1OnPa_<3oiZkk`CoU;7[0on>Z>L4ohRR
i@CoQ9gT0_n0Vn<4ogfJi0CoO9[U0omjV^H3ogVLi`CoNIgY0omhWnX00omhVNGoN9_WogRKi`02ogRK
i`;oN9gY1?mhWn/4ogRQk0GoN:?^0omhYNl4ogRWl0CoN:Wb0omhZo<00omhY_3oN:SaogRXl@02ogRX
l@CoN:[b1?mh[?<5ogR]m0CoN:oe1Omh/?H4ogRamP;oN;;g0ol00004ogVcn0GoNKCh1?mi]OT5ogVf
n@GoNKOi1?mi^?XJooooo`03o`000?oooooooooo00gooooo000Hooooo`Co00001Oooool00ol0003o
ooooooooo`0Jooooo`GoHmCb1_mSe?44of;Dl0?oH]C_1OmReNh3of7Dk@?oHMG/0omPeN/4oeoEj@;o
GmGW1ol00003oe_Dg@;oF]?F0_mHd]000omEd<SoF=2loegC_P02og_UdP?oVo7_1?nVjoX00onZi_[o
Y=7gojCAm`03ojCAm`;oX<Kc0_nD]nl4ohn_k0?oRjWY1?n6Y>P3oh>Qi`CoP9oW0omnW^L4ogfJi0Co
O9[U0omjV^H3ogVLi`CoNIgY0omhWnX4ogRQk0?oN:?]1?mhWn/4ogRQk0GoN:?^0omhYNl4ogRWl0Co
N:Wb1?mhZo<4ogR/l`GoN:kd1?mh[oD4ogR`mPGoN;7g1?mh/_L4ogRcn0CoN;Ch0_l00003ogRen@Go
N;Ki1Omh]oT4ogRhnP[oN;Wj6?ooool00ol0003oooooooooo`0=ooooo`006?ooool00ol0003ooooo
ooooo`06ooooo`03o`000?oooooooooo01Kooooo0omSe?88of?Dl@OoHmC`1?mReNl5of;EkP;oHMG]
0omQeN`4of3EjPKo00000omNeN<3oegEg`;oFmCK00GoF]?Foe[De?mJe=CoF]?<oeSAa@02oecCa@03
ofkNbomkiM;oRNcP00?oVo7_0onVjoX4ojKJnP;oY=7g1?nI_o83oiBgk`CoSjo/0on;ZNT4ohJTj0?o
Pj7W1?n0WnL3ogjNi`?oO9kX1?mkWnT3ogZPjP04ogZJi_miW>OoNIcWogVLi`?oNIgY1?mhWnX4ogRQ
k0CoN:?]0omhYNl4ogRVl0CoN:Sa0omhZ_800omhYNooN:O`ogRWl002ogRWl0CoN:Wb1?mhZo<4ogR/
l`GoN:kd1?mh[oD4ogR`mPGoN;7g1?mh/_L4ogRcn0GoN;Ch0ol000000omh]OWoN;KiogRfn@03ogRf
n@GoN;Oi1?mh^?X:ogRinQOooooo00?o0000ooooooooool03Oooool001Wooooo00?o0000oooooooo
ool01Oooool00ol0000000000000000Booooo`SoI=Cb1omSe?43of?Dl0CoHmG_1omReNh3of;Ek@03
of7Ejol0003o000000Go00000omPe^L2oeoFi0?oG]KQ0omMeMh2oegEf0?oGMGB0_mOe/`01?mWf/_o
K]k;ogWUeOn9k>03oiC`k@;oX^kh1?nUh_/2ojKJnP?oW/Sf1OnI_o83oiBgk`CoSjo/0on;ZNT4ohJT
j0?oPj7W0on0WnL4ogjNi`?oO9kX1?mkWnT3ogZPjPCoNJ7/0_miXnd00omiWNWoN9oZogROjP02ogRO
jPCoN:7/1?mhXnd3ogRUk`CoN:K`1?mhZ?44ogRZlPCoN:_c1?mh[O@3ogR^m@GoN:of1?mh/OH4ogRb
m`GoN;?g1?mh]?P4ogRen0KoN;Ki1?mh]oT2ogRgnP;o000000?oN;OjogRhn_mh^?X00_mh^?X5ogRi
nPCoN;Wk2_mh^_/Fooooo`03o`000?oooooooooo00gooooo000Jooooo`;o00001Oooool00ol0003o
ooooooooo`0>ooooo`CoI=Cc1omTe?84of?Dl@OoHmG`0omSeNl5of?FkP03of;EkOl0003o000000Co
00000_mQe^/3of7Fj@?oH=KW00?oGmKTof3FhomPe^<00omOe^02oekFg@0;oegEf?mNe]OoG]KGoegE
d_mOe]7oGmK<of?Ic_mWf/_oKmoAogWUeOn5jn400onDl>d3oj;^n0?oYN;k1?nQdOT4oik8mP;oVKob
0_n@]>l4ohb_k@?oR:[[1?n5Y^/3oh:TjPCoOj?Z0_mnX^X00on0WnOoOYkWogjNi`02ogjNi`?oO9kX
0omkWnT4ogZPjPCoNJ7/1?miXnd3ogVTkP?oN:K_1?mhYo03ogRYl@03ogRUkomhY_3oN:K`00;oN:K`
1?mhZ?44ogRZlPCoN:_c1?mh[O@3ogR^m@GoN:of1?mh/OH4ogRbm`GoN;?g1?mh]?P4ogRen0KoN;Ki
1?mh]oT3ogRgnP?o00000omh^?X5ogRinPCoN;Wk2_mh^_/Eooooo`03o`000?oooooooooo00gooooo
000Pooooo`03o`000?oooooooooo00_ooooo1?mTe?<;ofCDlP?oI=Ga1?mTeO03of?Ek`?oHmK_1ol0
00001?mRe^goH]K/of;Fk?mRe^`4of;FjP?oHMKX0_mQenD4of3Gh`?oGmOO0_mPem/2oeoGe`05oeoF
dOmRf=;oHmW>ofWLdOm_gm400_mhi=T<ooooo`CoXM7i0_nNb?H3oiBklP?oT;C_1?n<[nd3ohRZj`Co
QJK[0on2Y>X4ognSjP?oOZ;Z0omlX^/4og^Sk0;oNZC]00?oNioYogZPj_mjX>X00_mjX>X4ogVQk0Co
NJ?]0omiY>h3ogRVk`CoN:O`1?mhZO44ogR[lPCoN:cc0omh[O@5ogR_m@CoN;3f0_mh/OL00omh[_Go
N:ofogR_mP03ogR_mPCoN;7f1?mh/_L5ogRcm`CoN;Ch1?mh]OP3ogRfn@?oN;Oj1?mh^?X5ogRinP;o
00000_mh^O/5ogRjn`WoN;_k1_mh_?`Cooooo`03o`000?oooooooooo00gooooo000Pooooo`03o`00
0?oooooooooo00Oooooo2?mTe?<7ofCDlPOoI=Ga1?mTeO06o`0000;oI=K^0_mSe^h4of?Fk0?oH]K[
0omRenT3of;Gi`?oH]OU0omQen82of;HgP?oHMSJ0omTf]L2of_MeQ?ooooo0onH`oD5oiBklP?oT;C_
1?n<[nd3ohRZj`CoQJK[0on2Y>X4ognSjP?oOZ;Z0omlX^/4og^Sk0CoNZC]0_mjYNh4ogVVk`CoNJO`
0omiZO401?miY>koN:K_ogRVkomhY^l4ogRWl0CoN:Wa1?mhZo84ogR/l`?oN:gd1Omh[oD4ogR`mPCo
N;7g1?mh/_L4ogRcn0CoN;Ch1Omh]OT4ogRfn@GoN;Oi1Omh]oX4ogRhnPGoN;Wj00CoN;Wko`000?l0
003o00001Omh^_/9ogRkn`?oN;cl0omg_O`Booooo`03o`000?oooooooooo00gooooo000Pooooo`?o
00001?mUe?@:ofGDl`GoIMGb0omTeO84ofCEl@Oo00000omTe^l4ofCFkP?oHmK]0omSe^`3of?Gj`?o
HmOX0omSf>H3of;Hi0;oH]SQ00CoH]SNof?Ig_mSfMkoHmWN0_mSfMX00omTf]OoJ=_Hof_MeP0Goooo
o`?oV<?e0_nD^o82ohfdl0CoRZo_0on6[>h4ohBYk@?oPJO]1?moY^d3ogjVk@?oO:K^00CoOZ;ZogbR
jomlX^_oO:;[1?mkXn`4ogZTk@;oNZG^1?miY^l4ogVWl0CoNJWa1?mhZ_84ogR/l`?oN:gd1?mh[_D4
ogR_mP;oN;3f00?oN:gdogR_mOmh[oD00omh[oD4ogR`mPCoN;7g1?mh/_L4ogRcn0CoN;Ch1Omh]OT4
ogRfn@GoN;Oi0_mh]oX3ogNin`WoMk[k0omg^o/2o`0000CoMk_l2Omg_?`6ogNmo17ooooo00?o0000
ooooooooool03Oooool0023ooooo00Co0000oooooooooooooooo0_mUe?@8ofGDl`WoIMGb1_l00006
ofGFl0?oIMK_1OmTenh2ofCGk@CoI=O/0_mTf>X3ofCHj0CoI=SV0omSf>@2ofGJh@?oIM[N7_ooool4
oi6ilP?oSKC`1?n:[nl3ohJ/kPCoQ:W]0on1Ynd4ognVk@?oOZK]1?mlY^h4og^VkP;oNjO_1?mjZ?03
ogVYl@CoNJK_1?miYo04ogVYl@CoN:[b1?mh[?<3ogR]m0CoN:ke1?mh[oH4ogR`mPCoN;7g1?mh/_L4
ogRcn0CoN;Ch1Omh]OT4ogRfn@CoN;Oj2Omg^?X5ogNin`WoMk[k1?mg^o/3o`0000;oMk_l2Omg_?`3
ogNmo0?oMkkm4?ooool00ol0003oooooooooo`0=ooooo`008?ooool00ol0003oooooooooo`0=oooo
o`Oo000000?oIMGaofGFlOmUe_400_mUe_43ofGFl0CoIMK_0omUenh3ofGGk@?oIMO/1?mUf>/3ofGH
j@?oIMSX0omUfNH2ofGIh`03ofGJhOoooooooooo02?ooooo1?nA^O83ohfdl0CoRZo_0on6[>h4ohBY
k@?oPJO]1?moY^d3ogjVk@CoO:K^1?mkY^h2og^Wk`CoNZS`1?miZO44ogVZlPCoNJ_c0omh[?<3ogR^
m0CoN:oe0omh/?H00omh[OCoN:keogR^m@02ogR^m@CoN:of1?mh/?H4ogRam`CoN;;g1?mh/oP4ogRd
n0GoN;Gi1?mh]_T4ogRgnPWoMkSj0_mg^O/3ogNjn`GoMk_k1?mg^o`6ogNlo0;o000000?oMkclogNm
o?mg_O`02?mg_O`5ogNno@oooooo00?o0000ooooooooool03Oooool0023ooooo00?o0000oooooooo
ool01oooool6o`0005?ooooo0on;]?44ohR`l0?oQJk_1?n3[>l3oh6Zk`CoOjW_0ommZNl3ogbYl0Co
NjW`0omkZ_43ogZ[lPCoNZS`1?miZO44ogVZlPCoNJ_c0omh[?<3ogR^m0CoN:oe1?mh/?H4ogRam`Co
N;;g1?mh/oP4ogRdn0CoMkGi2Omg]_T4ogNgnPCoMkSj1?mg^OX6ogNin`SoMk[k1Omg^o/4ogNko0Oo
Mkcl0_l00003ogNmo0OoM[km1Omf_od>ooooo`03o`000?oooooooooo00gooooo000Pooooo`;o0000
00?oooooo`000?l000001Ol0001Jooooo`?oRkCa1?n8/?03ohF^k`CoPjc_0on1Z^l4ognYk`?oOJW_
0omlZO04og^Yl0?oNj[a1?mjZo84ogV/l`?oNJgc1?mi[_@3ogR_m@KoN;3f00?oN:kdogR_mOmh[oD0
0_mh[oD4ogR`mPCoN;7g1?mh/_L4ogRcn0CoN;Ch1?mg]OT9ogNfn@CoMkOj1?mg^?X4ogNinP?oMkWk
0omg^o/4ogNko0WoMkcl2Omg_O`3ogNmo@?o00002?mf__d5ogJoo@gooooo00?o0000ooooooooool0
3Oooool0023ooooo0ol0001Qooooo`GoQ[;b0on4[o44oh:^l@;oP:ga1?mo[?43ogf/l@CoO:cb0_mk
[?800omlZO3oNjW`og^Yl002og^Yl0?oNj[a1?mjZo84ogV/l`?oNJgc1?mi[_@3ogR_m@SoN;3f1?mh
/OL3ogRbm`CoN;?h1?mg]?P4ogNen@CoMkKi2Omg]oX4ogNhnPWoMkWk1Omg^_/4ogNkn`CoMk_l2Omg
_?`9ogNmo0;oMkgm0omf__d2o`0000goM[om2oooool00ol0003oooooooooo`0=ooooo`008oooool5
o`0000;ooooo00?o0000ooooooooool0F?ooool5ohJblP?oQ:oa1?n2[_42oh2]l@CoOjca0omm[?44
ogb/lP?oNjcb1?mk[?<4ogZ]l`?oNJkd2?mi[oD2ogR`mP?oN;7g00?oN:oeogR`m_mh/?H01_mh/?H4
ogRam`?oN;;g1?mh/oP4ogNdn0CoMkGi1?mg]_T9ogNgnPCoMkSj1_mg^O/3ogNko0GoM[_l2?mf_?`9
ogJmo0GoM[gm2Omf__d01?mf_ogo0000o`000?l00008ogJoo@?oM/3m2_ooool00ol0003ooooooooo
o`0=ooooo`00:?ooool4o`0005[ooooo0_n6/_82oh>al`CoPK3b0on0[o83ogj^l`CoOjca0omm[?44
ogb/lP?oNjcb1?mk[?<4ogZ]l`?oNJkd2?mi[oD2ogR`mPCoN;7g1?mh/_L4ogRcn0CoMkCh1?mg]OT8
ogNfn@CoMkOj2?mg^?X5ogNin`SoMk[k1?mg^o`5ogJko0SoM[cl2Omf_O`2ogJmo@?oM[km3?mf_od2
o`000003ogJooOmf`?goM/3m00OoM/3m2Oooool00ol0003oooooooooo`0=ooooo`00;?ooool4o`00
05Sooooo0on3/O<4oh6`lP?oP:ob1?mn[_<3ogf^l`CoO:kc0omk[_@4og^_m0?oNZoe1?mi/?D4ogVa
mP?oNK7g1?mh/_L2ogRcn0CoN;7g1?mh/_L4ogRcn0CoMkCh1?mg]OT8ogNfn@CoMkOj2?mg^?X2ogNi
n`?oM[[k2?mf^o`9ogJlo0CoM[gl1Omf_Od=ogJno@coM[om00CoML3no`000?l0003o00002?me`Oh9
ooooo`0300000?oooooooooo00cooooo000`ooooo`Go000000?oooooo`000?ooool0DOooool3oh>a
l`CoPK3b0on0[o84ogj^l`?oOJkc1?ml[_<3og^^m0CoNjod0omj[oD4ogV`m@CoNK7f0omi/OL4ogRb
m`CoN;?h0omh]?P3ogNdn0CoMkGi1?mg]_T9ogNgnPCoMkSj2?mg^O/8ogJjn`SoM[_l2Omf_?`4ogJm
o0;oM[gm1?mf__d4ogFno@koMKom1?me`?d5ogG0oP;o00001ome`Oh8ooooo`0300000?oooooooooo
00cooooo000eooooo`Co0000DOooool4oh6bm0?oOk7d0omn/?@4ogf`m0?oO;3e1?mk/?D7ogZamPOo
NK;g1?mh/oL7ogRdn0CoN;Gi0_mg]_T01?mh]?SoMkChogNdn?mg]?P4ogNen@CoMkKi1_mg]oX7ogJi
n`CoM[[k2?mf^o`=ogJlo0GoM[gl1?mf_Od9ogJno@CoMKkm2ome_od3ogG0oP[oML7n0ol00006ogG1
oPKooooo00<00000ooooooooool03?ooool003Wooooo1?l0001>ooooo`CoPK;d0omo/O@3ogj`m0Co
OK3d0oml/?D4og^`m@OoN[7f1omi/_L4ogRcm`OoN;Ch1?mh]OT8ogNfn@CoMkOj1omg^?X8ogJin`Co
M[[k2?mf^o`=ogJlo0;oM[gl1ome__d>ogFoo@CoML3m2Ome`?h7ogG1oP?oM<7n0_md`_h2o`0000Go
M<;n1Oooool00`00003oooooooooo`0<ooooo`00?Oooool5o`0004_ooooo0omo/oD3ogjbm@CoOK;f
0oml/_H4og^bmP?oN[;g1?mj/oL3ogVcm`CoNKCh1?mh]?P3ogRen@CoN;Ki1?mg]_T7ogNgnPCoMkSj
2?mf^O/8ogJjn`OoM[_l2?mf_?`6ogJmo0SoMKgm2?me__d;ogFoo@OoM<3n4omd`Oh3ogC2oP;o0000
1?md`_h4ooooo`0300000?oooooooooo00cooooo0011ooooo`Go00001Oooool00ol0003ooooooooo
o`10ooooo`?oOk?e0omn/_D4ogfbmP?oO;;f1?mk/_H3ogZbm`CoN[?g0omi/oL4ogVdn0CoN;Ch0omh
]OT4ogRfn@CoMkKi1omg]oX4ogNhnPSoM[Wk2?mf^_/7ogJko0SoM[cl0omf_O`;ogFno@goMKom1Omd
`?d8ogC0oPOoM<7n4?md`_h3o`0000?oM<;n0_ooool00`00003oooooooooo`0<ooooo`00A_ooool4
o`000003ooooool0003ooooo04;ooooo0omm]?L4ogbdm`OoNkCg0omj]?P4ogVdn0?oNKGh1?mh]OT7
ogRfn@OoMkOj1?mg^?X4ogNhn`OoM[Wk1?mf^_/4ogJjo0WoM[_l2?me_?`4ogFmo0CoMKgm3?me__d6
ogFoo@coM<3n3_md`Oh;ogC2oP?oLl;n1Omc`oh2o`0000?oLl?n00<00000ooooooooool03?ooool0
04[ooooo1Ol00011ooooo`?oOKCg1?ml]?L7og^dm`?oN[Ch1?mi]?P3ogVen0CoN;Gi1omh]_T7ogNg
nPCoMkSj1?mg^?/7ogJin`CoM[[k1?mf^_`2ogJko0OoMKcl2?me_Od8ogFno@GoM;km3?md_od=ogC0
oPGoM<7n2_md`_h=og?2oPKoLl?n0ol000000`00003oooooooooo`0<ooooo`00Coooool4o`0000?o
oooo00?o0000ooooooooool0>Oooool4ogbfn0?oNkGh1omj]_P7ogVfn@CoN;Oi0omh]oX;ogNhnPCo
MkWk0omf^O/8ogJjn`OoM[_l3?me_?`8ogFmo@SoMKkm0_md__d7ogBoo@WoM<3n4Omd`Oh7ogC2oQ?o
oooo1P00000>ooooo`00Doooool4o`0003gooooo0omk]oT7ogZgn@?oNKOi1?mi^?X7ogRhnP?oMkWj
2?mg^O/7ogJjn`OoM[_l1?me^o`8ogFlo0SoMKgm1?md_Od<ogBno@coM;om1_md`?hTooooo`T00000
5?ooool005Kooooo1_l0000iooooo`?oNkOi1omj]oT3ogVgn@CoNKSj1omh^?X3ogNinPSoMkWk1omf
^_/7ogJko0CoMK_l2?me_?`5ogFmoCkooooo2P00000Mooooo`00G?ooool4o`0003Gooooo00<00000
ooooooooool0M?ooool9000002Oooooo001Oooooo`Go0000<Oooool00`00003oooooooooo`1Zoooo
o`X00000<?ooool006Cooooo1_l0000[ooooo`0300000?oooooooooo067ooooo2@00000jooooo`00
A_ooool3o`0000Cooooo00?o0000ooooooooool00oooool3o`0001?ooooo1?l00005ooooo`030000
0?oooooooooo023ooooo00<00000ooooooooool0Eoooool:000004?ooooo0015ooooo`05o`000?oo
ooooooooooooool000002_ooool00ol0003oooooooooo`0Fooooo`Co000000?ooooo00000?ooool0
8Oooool00`00003oooooooooo`1>ooooo`T00000COooool003oooooo1Ol00005ooooo`03o`000?oo
oooooooo00Gooooo1Ol0000Kooooo`03o`000000003o000000;o00007oooool00`00003ooooooooo
o`14ooooo`X00000E_ooool004Oooooo0_l00008ooooo`04o`000?ooooooooooo`00027ooooo1?l0
00000ooooooo0000ooooo`0Hooooo`0300000?oooooooooo03_ooooo2@00001Pooooo`00BOooool0
0ol0003oooooooooo`06ooooo`03o`000?oooooo000002Gooooo1?l0000Gooooo`0300000?oooooo
oooo037ooooo2P00001Yooooo`00AOooool01Ol0003ooooooooooooooooo000000Wooooo0_l0000Y
ooooo`Ko00004Oooool00`00003oooooooooo`0Xooooo`T00000Loooool004Kooooo0ol0000;oooo
o`03o`000?oooooooooo02cooooo1?l0000>ooooo`0300000?oooooooooo01kooooo2P00001loooo
o`00Qoooool5o`0000Wooooo00<00000ooooooooool05Oooool9000008Kooooo002;ooooo`Go0000
0oooool00`00003ooooo0000000=ooooo`X00000Soooool006cooooo0ol00004ooooo`04o`000?oo
ooooooooooooo`Go00005?ooool3o`00000300000?ooool0000000Cooooo2@00002Iooooo`00Jooo
ool01Ol0003ooooooooooooooooo000000Sooooo00Co0000oooooooooooo00005oooool00`00003o
0000o`00000400000:;ooooo001Uooooo`Go00001Oooool00ol0003oooooooooo`07ooooo`03o`00
0?oooooooooo0<3ooooo001]ooooo`;o00002oooool00ol0003oooooooooo`2oooooo`00Koooool0
0ol0003oooooooooo`05ooooo`05o`000?ooooooooooooooool00000`?ooool006_ooooo00Go0000
ooooooooooooooooo`000007ooooo`05o`000?ooooooooooooooool00000`?ooool006cooooo0ol0
0009ooooo`?o0000`Oooool009Cooooo0ol0002Uooooo`00Toooool01Ol0003ooooooooooooooooo
00000:Cooooo002=ooooo`Go00001Oooool00ol0003oooooooooo`2Rooooo`00UOooool2o`000:Go
oooo002Gooooo`03o`000?oooooooooo0:;ooooo002Cooooo`05o`000?ooooooooooooooool00000
Y?ooool009Cooooo0ol0002Uooooo`00\
\>"], "Graphics",
  Evaluatable->False,
  ImageSize->{316, 170.25},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
Eventuellement, essayer num\[EAcute]riquement la stabilit\[EAcute] \
au voisinage d'un des points de Lagrange situ\[EAcute]s sur l'axe.\
\>", \
"Section",
  TextAlignment->Left],

Cell[CellGroupData[{

Cell[BoxData[
    \(foo[x]\)], "Input"],

Cell[BoxData[
    \(\(-0.06925207756232687`\)\ x + \(3.`\ \((\(-0.8`\) + \
x)\)\)\/\((\((\(-0.8`\) + x)\)\^2 + y\^2)\)\^\(3/2\) + \(0.8`\ \((\(\(3.`\)\(\
\[InvisibleSpace]\)\) + x)\)\)\/\((\((\(\(3.`\)\(\[InvisibleSpace]\)\) + x)\)\
\^2 + y\^2)\)\^\(3/2\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FindRoot[foo[x] /. y -> 0, \ {x, \(-1\)}]\)], "Input"],

Cell[BoxData[
    \({x \[Rule] \(-1.6017173681427557`\)}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(x\_0 = x /. %\)], "Input"],

Cell[BoxData[
    \(\(-1.6017173681427557`\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Series[foo[x], \ {x, \ x\_0, 2}, {y, 0, 2}] // Chop\) // 
      Normal\)], "Input"],

Cell[BoxData[
    \(\(-1.0875909257311238`\)\ \((\(\(1.6017173681427557`\)\(\
\[InvisibleSpace]\)\) + x)\) + 
      0.35732226245461984`\ \((\(\(1.6017173681427557`\)\(\[InvisibleSpace]\)\
\) + x)\)\^2 + \((\(-0.17866113122730992`\) + 
            1.123228569838507`\ \((\(\(1.6017173681427557`\)\(\
\[InvisibleSpace]\)\) + x)\) - 
            1.3710376016838433`\ \((\(\(1.6017173681427557`\)\(\
\[InvisibleSpace]\)\) + x)\)\^2)\)\ y\^2\)], "Output"]
}, Open  ]],

Cell["\<\
C'est un point col , voire piste bleue ! en  tout cas pas un \
extremum :\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Plot3D[
        foo[x], \ {x, \ x\_0 - 0.3, \ x\_0 + 0.3}, {y, \(-0.3\), \ 0.3}, \ 
        Mesh \[Rule] False];\)\)], "Input"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000jB000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00b@3oool2
000005D0oooo002K0?ooo`?o0000103oool00ol00000oooo0?ooo`030?ooo`?o00006`3oool3o`00
00030?ooool00000oooo05@0oooo002L0?ooo`03o`00003oool0oooo00X0oooo00?o00000?ooo`3o
ool0603oool2o`0000@0oooo0_l0001D0?ooo`00U03oool5o`0000<0oooo00?o00000?ooo`3oool0
1`3oool5o`0001H0oooo0ol000050?ooo`04ol37gol00000ooooo`0005<0oooo002L0?ooo`03o`00
003oool0oooo00L0oooo00Co00000?ooo`3ooooo00005@3oool2o`0000L0oooo0_o0aml00ol00000
ooooo`00001C0?ooo`00W03oool00ol00000oooo0?ooo`080?ooo`03o`00003ooooo00000180oooo
0ol000070?ooo`Co`<OO00Co0000ol37g`3ooooo0000DP3oool009/0oooo0_l0000;0?ooo`;o0000
3`3oool3o`0000P0oooo1_o0aml01Ol0003o`<OOol37g`3ooooo00000540oooo002L0?ooo`03o`00
003oool0oooo00X0oooo00?o00000?ooo`3oool02`3oool2o`000080oooo00?o00000?ooo`3oool0
1@3oool7ol37g`05o`000?o0amoo`<OOol37gol00000D@3oool00;@0oooo0ol0000:0?ooo`Wo`<OO
00Ko0000ol37goo0amoo`LOO0?ooool0001@0?ooo`00/P3oool2o`0000`0oooo2_o0aml00ol0003o
`<OOol77g`02ol77g`030?ooool00000oooo04h0oooo002_0?ooo`?o0000303oool<ol37g`03o`00
0?o1amoo`LOO00;o`LOO00<0ooooo`00003oool0CP3oool00:d0oooo0_l0000=0?ooo`co`<OO0_o1
aml00ol0003o`LOOol77g`03ol77g`;o0000CP3oool00:X0oooo0ol0000>0?ooo`co`<OO1?o1aml0
0ol0003o`LOOol77g`02ol77g`030?ooool00000oooo04d0oooo002X0?ooo`;o00000P3oool00ol0
0000oooo0?ooo`0:0?ooo`03ol36goo0amoo`<OO00[o`<OO1Oo1aml00ol0003o`LOOol77g`03ol77
g`030?ooool00000oooo04`0oooo002U0?ooo`?o0000403oool3ol36g`co`<OO1?o1aml00ol0003o
`LOOol77g`03ol77g`80oooo00?o00000?ooo`3oool0BP3oool00:80oooo0ol0000A0?ooo`Ko`<KO
3?o0aml3ol77g`03o`000?o1amoo`LOO00Co`LOO00<0ooooo`00003oool0B`3oool00:00oooo0_l0
000B0?ooo`Wo`<KO2oo0aml3ol77g`03o`000?o1amoo`LOO00Go`LOO00<0ooooo`00003oool03P3o
ool2o`0000@0oooo00Co00000?ooo`3oool0oooo1Ol0000]0?ooo`00W@3oool3o`0001<0oooo2oo0
a]l;ol37g`;o`LOO00?o0000ol77goo1aml01_o1aml00`3ooooo00000?ooo`0<0?ooo`04o`00003o
ool0ooooo`0000P0oooo00Co00000?ooo`3ooooo0000;@3oool009/0oooo0_l0000D0?ooo`go`<KO
3?o0aml00oo1amoo0000ol77g`08ol77g`03o`00003oool0oooo00@0oooo1Ol000020?ooo`04o`00
003oool0ooooo`0000T0oooo00?o00000?ooo`3oool0;@3oool009P0oooo0ol000000`3ooooo0000
0?ooo`0B0?ooo`oo`<KO2_o0aml2ol77g`03o`000?o1amoo`LOO00Oo`LOO00<0ooooo`00003oool0
2`3oool01?l00000oooo0?ooool0000:0?ooo`03o`00003oool0oooo02`0oooo002F0?ooo`;o0000
5P3ooolBol36g`So`<OO0oo1aml00ol0003o`LOOol77g`08ol77g`030?ooool00000oooo00X0oooo
00Co00000?ooo`3ooooo00001`3oool01Ol00000oooo0?ooo`3ooooo000002d0oooo002C0?ooo`?o
00005P3ooolDol36g`Ko`<OO1Oo1aml00ol0003o`LOOol77g`08ol77g`030?ooool00000oooo00X0
oooo00Co00000?ooo`3ooooo00001`3oool01Ol00000oooo0?ooo`3ooooo000002d0oooo002A0?oo
o`;o0000603ooolFol36g`?o`<OO1oo1aml00ol0003o`LOOol77g`09ol77g`030?ooool00000oooo
00X0oooo0_l000090?ooo`?o0000;P3oool008h0oooo0ol0000H0?ooo`03oko6goo0a]oo`<KO01Ko
`<KO00?o`<OOol77goo1aml01_o1aml00ol0003o`LOOol77g`09ol77g`03o`00003ooooo000004H0
oooo001N0?ooo`?o0000103oool00ol00000oooo0?ooo`020?ooo`?o00007P3oool3o`0001X0oooo
0onoa]lGol36g`Wo`LOO00?o0000ol77goo1aml02_o1aml00`3ooooo00000?ooo`150?ooo`00G`3o
ool00ol00000oooo0?ooo`070?ooo`05o`00003oool0oooo0?ooool000006`3oool2o`0001/0oooo
1_noa]lGol36g`So`LOO00?o0000ol77goo1aml02_o1aml20?ooo`03o`00003oool0oooo04<0oooo
001G0?ooo`Go00000`3oool00ol00000oooo0?ooo`070?ooo`05o`00003oool0oooo0?ooool00000
603oool3o`0001`0oooo2?noa]lGol36g`Oo`LOO00?o0000ol77goo1aml02oo1aml20?ooo`03o`00
003oool0oooo0480oooo001O0?ooo`03o`00003oool0oooo00L0oooo1?l0000G0?ooo`;o00007P3o
ool:oko6gaKo`<KO1oo1aml00ol0003o`LOOol77g`0<ol77g`030?ooool00000oooo04<0oooo001O
0?ooo`03o`00003oool0oooo00L0oooo00?o00000?ooo`3oool05@3oool3o`0001h0oooo2onoa]lH
ol36g`Ko`LOO00?o0000ol77goo1aml03Oo1aml00`3ooooo00000?ooo`120?ooo`00GP3oool2o`00
00X0oooo00?o00000?ooo`3oool04@3oool3o`000200oooo2onoa]lHol36g`03ol76goo1amoo`LOO
00Co`LOO00?o0000ol77goo1aml03_o1aml00`3ooooo00000?ooo`110?ooo`00G`3oool00ol00000
oooo0?ooo`090?ooo`;o00003`3oool3o`000200oooo2onoa]lIol36g`?o`LKO1Oo1aml00ol0003o
`LOOol77g`0>ol77g`030?ooool00000oooo0440oooo001j0?ooo`;o00008@3oool<oko6gaSo`<KO
1_o1a]l4ol77g`03o`000?o1amoo`LOO00oo`LOO00<0ooooo`00003oool0@03oool007L0oooo0ol0
000R0?ooo`co_lKO6?o0a]l7ol76g`Co`LOO00?o0000ol77goo1aml04?o1aml00`3ooooo00000?oo
o`0o0?ooo`00M03oool3o`0002<0oooo00?o_lGOoko6gonoa]l02Onoa]lIol36g`Wo`LKO1?o1aml0
0ol0003o`LOOol77g`0?ol77g`;o0000@03oool00780oooo0_l0000U0?ooo`?o_lGO2Onoa]lIol36
g`_o`LKO0oo1aml00ol0003o`LOOol77g`0@ol77g`030?ooool00000oooo03h0oooo001_0?ooo`?o
00009@3oool6oko5g`Ko_lKO7?o0a]l:ol76g`?o`LOO00?o0000ol77goo1aml03oo1aml00oo1amh0
ooooo`00000o0?ooo`00K@3oool2o`0000030?ooool00000oooo02<0oooo2OnoaMl3oko6gaoo`<KO
2_o1a]l2ol77g`03o`000?o1amoo`LOO00ko`LOO0oo1amh00`3ooooo00000?ooo`0m0?ooo`00JP3o
ool3o`0002L0oooo2onoaMl00onoa]oo`<KOol36g`0Ool36g`[o`LKO00?o`LOOo`000?o1aml03Oo1
aml6ol77gP030?ooool00000oooo03`0oooo001X0?ooo`;o0000:03oool00onoaMko_lGOoko5g`09
oko5g`03ol35g_o0a]oo`<KO027o`<KO2_o1a]l00ol0003o`LOOol77g`0;ol77g`So`LON00?o0000
0?ooo`3oool0>`3oool006D0oooo0ol0000Y0?ooo`?o_lGN2OnoaMl3ol35gP[o`<KO00?o`<KNol36
goo0a]l05?o0a]l;ol76g`03o`000?o1amoo`LOO00[o`LOO2_o1amh00ol00000oooo0?ooo`0j0?oo
o`00H`3oool2o`0002X0oooo1_noaMh6oko5g`Ko`<GN2?o0a]l3ol36gQCo`<KO3?o1a]l00ol0003o
`LOOol77g`08ol77g`co`LON00<0ooooo`00003oool0>P3oool00600oooo0ol0000Z0?ooo`Wo_lGN
0onoaMl8ol35gPKo`<KO1_o0a]hAol36g`ko`LKO00?o0000ol76goo1aml01oo1aml>ol77gP03o`00
003oool0oooo03T0oooo001N0?ooo`;o0000;03oool;oko5gP03oko5goo0aMko`<GN00So`<GN0oo0
a]l9ol36gPko`<KO4?o1a]l00ol0003o`LKOol76g`05ol77ga7o`LON00?o00000?ooo`3oool0>03o
ool005/0oooo0ol0000/0?ooo`co_lGN3Oo0aMh00oo0a]oo`<KNol36gP09ol36gPco`<KO4Oo1a]l0
0ol0003o`LKOol76g`03ol77ga?o`LON0_l0000i0?ooo`00F03oool3o`0002h0oooo3?noaMh=ol35
gPgo`<KN2_o0a]l00oo0a]ko`LKOol76g`0@ol76g`05o`000?o1a]oo`LKOol76goo1aml05Oo1amh0
0ol00000oooo0?ooo`0g0?ooo`00EP3oool2o`0002l0oooo3?noaMh=ol35gQ3o`<KN2?o0a]l3ol36
gPWo`LKO00?o`LKNol76goo1a]l01Oo1a]l01?l0003o`LKOol76goo1a]hFol77gP030?ooool00000
oooo03L0oooo000U0?ooo`?o0000103oool00ol00000oooo0?ooo`020?ooo`?o00007`3oool3o`00
0300oooo3?noaMh=ol35gQ;o`<KN1Oo0a]l6ol36gPKo`LKO1?o1a]h6ol76g`03o`000?o1a]oo`LKN
00;o`LKN5_o1amh00`3ooooo00000?ooo`0f0?ooo`009P3oool00ol00000oooo0?ooo`070?ooo`05
o`00003oool0oooo0?ooool00000703oool2o`0000030?ooool00000oooo02l0oooo3?noaMh<ol35
gQGo`<KN0oo0a]l8ol36gPCo`LKO1_o1a]h5ol76g`03o`000?o1a]ko`LKN00?o`LKN5_o1amh00ol0
0000oooo0?ooo`0e0?ooo`007P3oool5o`0000<0oooo00?o00000?ooo`3oool01`3oool01Ol00000
oooo0?ooo`3ooooo000001T0oooo0ol0000b0?ooo`co_lGN3Oo0aMhGol36gP03ol36goo0a]ko`<KN
00So`<KN00?o`LKOol76g_o1a]h01oo1a]h3ol76g`03ol76g_l0003o`LKN00Go`LKN5Oo1amh00`3o
oooo00000?ooo`0e0?ooo`009P3oool00ol00000oooo0?ooo`080?ooo`?o0000603oool2o`0003<0
oooo3OnoaMh?ol35gR3o`<KN3?o1a]h01?o1a]oo`LKNol76g_l00007ol76gQGo`LON00<0ooooo`00
003oool0=03oool002H0oooo00?o00000?ooo`3oool01`3oool01Ol00000oooo0?ooo`3ooooo0000
01@0oooo0ol0000c0?ooo`go_lGN4_o0aMhNol36gQ3o`LKN00?o0000ol76g_o1a]h01Oo1a]hEol77
gP030?ooool00000oooo03@0oooo000U0?ooo`;o00002@3oool01Ol00000oooo0?ooo`3ooooo0000
0140oooo0ol0000d0?ooo`go_lGN5?o0aMhLol36gQ;o`LKN00?o0000ol76g_o1a]h01_o1a]hEol77
gP030?ooool00000oooo03<0oooo000V0?ooo`03o`00003oool0oooo00P0oooo0ol0000@0?ooo`Co
0000<`3oool00onoa=ko_lGNoko5gP0;oko5gQKo`<GN6Oo0a]hDol76gP03o`000?o1a]ko`LKN00Oo
`LKN5Oo1amh00`3ooooo00000?ooo`0b0?ooo`00@@3oool3o`0003H0oooo0onoa=h:oko5gQWo`<GN
5oo0a]hEol76gP03o`000?o1a]ko`LKN00Oo`LKN5Oo1amh2o`0003<0oooo000o0?ooo`;o0000=`3o
ool6oko4gPSo_lGN6_o0aMhEol36gQSo`LKN00?o0000ol76g_o1a]h01oo1a]hEol77gP030?ooool0
0000oooo0340oooo000l0?ooo`?o0000>03oool8oko4gPGo_lGN7Oo0aMhCol36gQWo`LKN00?o0000
ol76g_o1a]h01oo1a]h:ol77gP03ol76g_o1amko`LON00Oo`LON00Co`LKN0?ooo`3ooooo0000<@3o
ool003T0oooo0ol0000j0?ooo`[o_lCN0onoaMhOol35gQ3o`<KN6oo1a]h00ol0003o`LKNol76gP08
ol76gPSo`LON0oo1a]h7ol77gP?o`LKN00<0ooooo`00003oool0<03oool003L0oooo0ol0000j0?oo
o`03ol34gOnoa=ko_lCN00[o_lCN00?o_lGNol35g_o0aMh07oo0aMh>ol36gQco`LKN00?o0000ol76
g_o1a]h02Oo1a]h5ol77gPKo`LKN1?o1amh6ol76gP030?ooool00000oooo00L0oooo0_l0000V0?oo
o`00=@3oool2o`0000<0oooo00?o00000?ooo`3oool0=P3oool3ol34g@[o_lCN00?o`<CNol35g_o0
aMh08Oo0aMh<ol36gQgo`LKN00?o0000ol76g_o1a]h02_o1a]h3ol77gPOo`LKN0oo1amh8ol76gP03
o`00003oool0oooo00D0oooo00Co00000?ooo`3ooooo00009@3oool00380oooo0ol0000l0?ooo`Ko
`<CM2?noa=h3ol34gR7o`<GN2oo0a]hOol76gP03o`000?o1a]ko`LKN00_o`LKN00?o`LONol76g_o1
a]h01oo1a]h00oo1amko`LKNol76gP08ol76gP03o`00003oool0oooo00@0oooo00Co00000?ooo`3o
oooo00009@3oool00300oooo0_l0000m0?ooo`So`<CM1_noa=h6ol34gQko`<GN3?o0a]hPol76gP03
o`000?o1a]ko`LKN023o`LKN00<0ooooo`00003oool0103oool01?l00000oooo0?ooool0000U0?oo
o`00;@3oool3o`0003h0oooo2_o0a=d3oko4gPWo`<CN6oo0aMh<ol36gR;o`LKN00?o0000ol76g_o1
a]h08Oo1a]h00ol00000oooo0?ooo`030?ooo`04o`00003oool0ooooo`0002D0oooo000Z0?ooo`?o
0000?`3oool=ol34g@03oko4g_o0a=ko`<CN00Wo`<CN6?o0aMh=ol36gR?o`LKN00?o0000ol76g_o1
a]h08_o1a]h00ol0000000000?ooo`020?ooo`04o`00003oool0ooooo`0002D0oooo000X0?ooo`;o
0000@@3oool?ol34g@[o`<CN00?o`<GMol35g_o0aMh05?o0aMh00oo1aMko`<KNol36gP0;ol36gRCo
`LKN00?o0000ol76g_o1a]h08oo1a]h00ol00000oooo0?ooo`020?ooo`;o00009P3oool002D0oooo
0ol000110?oooa;o`<CM2?o0a=h3ol35gACo`<GN0oo1aMh:ol36gRGo`LKN0_l0000Uol76gP03o`00
003oool0oooo02X0oooo000S0?ooo`;o0000@`3ooolDol34g@Go`<CN1_o0aMdAol35gPKo`LGN1oo0
a]hTol76gP?o000000?o`LKNo`000?o1a]h09Oo1a]h00ol00000oooo0?ooo`0Y0?ooo`00803oool3
o`0004@0oooo5_o0a=d3ol34gPSo`<GM3oo0aMh8ol75gPCo`<KN8oo1a]h3o`0000Go`LKN00?o0000
ol76g_o1a]h09?o1a]h00ol00000oooo0?ooo`0X0?ooo`007`3oool2o`0004@0oooo00?o`<?Mol34
gOo0a=d05_o0a=d00oo0a=ko`<GMol35g@08ol35g@go`<GN2_o1aMh00oo0a]ko`LKNol76gP0Pol76
gP?o00002Oo1a]h00ol0003o`LKNol76gP0Sol76gP03o`00003oool0oooo02P0oooo000O0?ooo`03
o`00003oool000000480oooo0oo0`mdGol34g@[o`<GM0_o1aMd:ol35gPco`LGN8?o1a]h3o`0000go
`LKN00?o0000ol76g_o1a]h08oo1a]h00ol00000oooo0?ooo`0W0?ooo`007P3oool2o`000080oooo
00<000000?ooo`3oool0?@3oool6ol33gAOo`<CM2?o0aMd4ol75g@So`<GN3_o1aMhLol76gP?o0000
4?o1a]h00ol0003o`LKNol76gP0Sol76gP030?ooool00000oooo02L0oooo000O0?ooo`05o`00003o
ool0oooo0?ooo`000000?03oool9ol33gAOo`<CM1Oo0aMd7ol75g@Go`<GN4Oo1aMhHol76gP?o0000
5?o1a]h00ol0003o`LKNol76gP0Sol76gP03o`00003oool0oooo02H0oooo000N0?ooo`03o`00003o
ool0oooo00<0oooo00<000000?ooo`3oool0>03oool;ol33gAOo`<CM0oo0aMd9ol75g@?o`<GN4oo1
aMhDol76gP?o00006?o1a]h00ol0003o`LKNol76gP0Sol76gP;o00009P3oool001h0oooo00?o0000
0?ooo`3oool0103oool00`000000oooo0?ooo`0e0?ooo`;o`<?L2_o0`md2ol34g0[o`<CM0_o1a=d;
ol34g@03ol35gOo1aMgo`LGM00Wo`LGM00?o`<GNol75g_o1aMh04oo1aMhAol76gP;o00007?o1a]h0
0ol0003o`LKNol76gP0Rol76gP;o00009P3oool001h0oooo00?o00000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0c0?ooo`Co`<?L2?o0`md4ol34g0So`<CM1?o1a=d9ol34g@go`LGM5Oo1aMh?ol76
gP?o00007_o1a]h00ol0003o`LKNol76gP0Sol76gP03o`00003oool0oooo02@0oooo000N0?ooo`03
o`00003oool0oooo00H0oooo00<000000?ooo`3oool0<03oool7ol33g0Go`<?M1oo0a=`5ol34g@Oo
`LCM1_o0a=d@ol75gA?o`LGN3Oo1a]h3o`0002;o`LKN00?o0000ol76g_o1a]h08_o1a]h00`3ooooo
00000?ooo`0T0?ooo`007P3oool00ol00000oooo0?ooo`070?ooo`030000003oool0oooo02h0oooo
2Oo0`m`3ol33g@Wo`<CL0oo0a=d9ol74g@Co`<CM4_o1aMd@ol75gPco`LKN0ol0000Vol76gP03o`00
0?o1a]ko`LKN02;o`LKN00<0ooooo`00003oool08`3oool001h0oooo00?o00000?ooo`3oool0203o
ool00`000000oooo0?ooo`0/0?ooo`_o`<?L00?o`<?Mol34g?o0a=`02Oo0a=`00oo0a=go`LCMol74
g@09ol74g@03ol34gOo1aMgo`LGM01?o`LGM3_o1aMh:ol76gP?o0000:Oo1a]h00ol0003o`LKNol76
gP0Sol76gP03o`00003oool0oooo0280oooo000M0?ooo`03o`00003oool0oooo00X0oooo00<00000
0?ooo`3oool0:@3oool2ol73g0[o`<?L0_o1`m`:ol34g003ol74g?o1a=go`LCM00[o`LCM5oo1aMd<
ol75gPSo`LKN0ol0000]ol76gP03o`000?o1a]ko`LKN02?o`LKN00?o00000?ooo`3oool08@3oool0
00X0oooo0_l000040?ooo`04o`00003oool0oooo0?ooo`Go0000103oool00ol00000oooo0?ooo`0;
0?ooo`030000003oool0oooo02L0oooo1?o1`m`8ol33g0Co`L?L2?o0a=`3ol74g0co`LCM5oo1aMd;
ol75gPGo`LKN0ol0000aol76gP03o`000?o1a]ko`LKN02;o`LKN00<0ooooo`00003oool08@3oool0
00T0oooo00Co00000?ooo`3ooooo0000203oool01?l00000oooo0?ooool000040?ooo`03o`00003o
ool0oooo00`0oooo00<000000?ooo`3oool0903oool7ol73g0Go`<?L1oo1`m`5ol34g0Ko`LCL3?o1
a=dGol75g@_o`LGN00Co`LKNo`000?l0003o0000=Oo1a]h00ol0003o`LKNol76gP0Rol76gP03o`00
003oool0oooo0200oooo00020?ooo`Go00000P3oool01?l00000oooo0?ooool000090?ooo`03o`00
003oool0oooo00@0oooo00?o00000?ooo`3oool03@3oool00`000000oooo0?ooo`0R0?ooo`Wo`L?L
0oo0`m`9ol73g0?o`<CL2?o1a=`<ol74gAOo`LGM2Oo1aMh2o`0003So`LKN00?o0000ol76g_o1a]h0
8_o1a]h2o`000240oooo00090?ooo`04o`00003oool0ooooo`0000X0oooo00?o00000?ooo`3oool0
0P3oool2o`000100oooo00<000000?ooo`3oool0803oool;ol73g003ol33g?o1`mco`L?L00Wo`L?L
00?o`<CLol74g?o1a=`02?o1a=`<ol74gAOo`LGM1Oo1aMh3o`0000?o`LGN>?o1a]h00ol0003o`LKN
ol76gP0Rol76gP03o`00003oool0oooo01l0oooo00090?ooo`04o`00003oool0ooooo`0000L0oooo
00Go00000?ooo`3oool0ooooo`0000040?ooo`03o`00003oool0oooo00l0oooo0P00000N0?ooo`03
ol72foo1`mco`L?L01Go`L?L3Oo1a=`:ol74gASo`LGM0_o1aMh3o`0000Go`LGN>_o1a]h00ol0003o
`LKNol76gP0Qol76gP030?ooool00000oooo01l0oooo00090?ooo`04o`00003oool0ooooo`0000L0
oooo00Go00000?ooo`3oool0ooooo`0000030?ooo`03o`00003oool0oooo0180oooo00<000000?oo
o`3oool06P3oool3ol72faGo`L?L3oo1a=`8ol74gASo`LGM0ol00007ol75gSco`LKN00?o0000ol76
g_o1a]h08Oo1a]h00`3ooooo00000?ooo`0N0?ooo`002P3oool2o`0000T0oooo0ol000040?ooo`03
o`00003oool0oooo01<0oooo00<000000?ooo`3oool05`3oool6ol72fa;o`L?L4_o1a=`5ol74gAOo
`LGM0ol00003ol75g@Go`LGN?_o1a]h00ol0003o`LKNol76gP0Rol76gP03o`00003oool0oooo01d0
oooo000L0?ooo`;o00005@3oool00`000000oooo0?ooo`0D0?ooo`Wo`L;K3oo1`m`Eol74g0?o`LCM
5Oo1aMd3o`0000Oo`LGM0oo1aMi0ol76gP03o`000?o1a]ko`LKN027o`LKN00<0ooooo`00003oool0
7@3oool001`0oooo00?o00000?ooo`3oool05@3oool00`000000oooo0?ooo`0B0?ooo`_o`L;K3Oo1
`m`Gol74g003ol74gOo1aMgo`LGM017o`LGM0ol0000;ol75g@03ol75g_o1a]ko`LKN043o`LKN00?o
0000ol76g_o1a]h08Oo1a]h00`3ooooo00000?ooo`0L0?ooo`00703oool00ol00000oooo0?ooo`0F
0?ooo`030000003oool0oooo00l0oooo3?o1`]/2ol73f`co`L?L5oo1a=`Aol75g@?o00003Oo1aMd0
0oo1a]go`LKNol76gP12ol76gP03o`000?o1a]ko`LKN023o`LKN00<0ooooo`00003oool0703oool0
01`0oooo00?o00000?ooo`3oool05`3oool00`000000oooo0?ooo`0=0?ooo`co`L;K1?o1`m/<ol73
g1Oo`LCL3_o1aMd2o`0000oo`LGM0oo1a]e3ol76gP03o`000?o1a]ko`LKN027o`LKN00<0ooooo`00
003oool06`3oool001/0oooo0_l0000J0?ooo`030000003oool0oooo00X0oooo3?o1`]/7ol73f`co
`L?L5oo1a=`:ol75g@?o00003oo1aMd6ol76gD?o`LKN00?o0000ol76g_o1a]h08Oo1a]h2o`0001/0
oooo000K0?ooo`03o`00003oool0oooo01X0oooo00<000000?ooo`3oool0203oool<ol72f`Wo`L?K
3?o1`m`Gol74g0Ko`LGM0ol0000@ol75g@So`LKMA?o1a]h00ol0003o`LKNol76gP0Qol76gP03o`00
003oool0oooo01T0oooo000K0?ooo`03o`00003oool0oooo01/0oooo00<000000?ooo`3oool01P3o
ool<ol72f`_o`L?K3?o1`m`Gol74g0;o`LGM0ol0000Bol75g@[o`LKMA?o1a]h00ol0003o`LKNol76
gP0Pol76gP030?ooool00000oooo01T0oooo000K0?ooo`03o`00003oool0oooo01`0oooo00<00000
0?ooo`3oool00`3oool2ol72fPco`L;K2_o1`m/2ol;3f`[o`L?L00?o`/CLol74g?o1a=`02Oo1a=`0
0oo2a=co`LCLol74g008ol74g0?o00002?o1aMd2ol;5g@Wo`LGM0_o2aMd;ol76gD?o`LKN00?o0000
ol76g_o1a]h08Oo1a]h00`3ooooo00000?ooo`070?ooo`;o0000103oool01?l00000oooo0?ooo`3o
ool5o`000080oooo000J0?ooo`0300000?l00000000001h0oooo00@000000?ooo`3oool0oooo1?o1
`]X<ol72f`So`L?K1?o2`m/8ol73g0?o`/CL2Oo1a=`3ol;4g0Ko`LCL0ol00003ol;5g0Ko`LGM1Oo2
aMd6ol75g@Go`/GM2oo1a]e3ol76gP03o`000?o1a]ko`LKN027o`LKN00?o00000?ooo`3oool01@3o
ool01?l00000oooo0?ooool000080?ooo`04o`00003oool0ooooo`000080oooo000C0?ooo`;o0000
1P3oool00ol00000oooo0?ooo`0N0?ooo`0300000?o1`][o`L;J00Go`L;J3?o1`]/5ol73f`Oo`/?K
1Oo1`m`6ol;4g0Ko`LCL1_o2a=`2ol74g0?o00001oo2aM`4ol75g@Oo`/GM1?o1aMd7ol;5g@_o`LKM
@oo1a]h00ol0003o`LKNol76gP0Qol76gP03o`00003oool0oooo00@0oooo00Co00000?ooo`3ooooo
00002@3oool00ol00000oooo0?ooo`020?ooo`004P3oool01?l00000oooo0?ooool000040?ooo`03
o`00003oool0oooo01l0oooo2Oo1`]X<ol72f`?o`L?K2Oo2`m/3ol73g0So`/CL0oo1a=`7ol;4g0?o
00000_o1a=`9ol;5g003ol75gOo2aMgo`/GM00So`/GM00?o`LGMol;5gOo2aMd02?o2aMd;ol76gD?o
`LKN00?o0000ol76g_o1a]h08?o1a]h00`3ooooo00000?ooo`040?ooo`04o`00003oool0ooooo`00
00X0oooo00?o00000?ooo`3oool00@3oool00180oooo00Co00000?ooo`3ooooo0000103oool00ol0
0000oooo0?ooo`0N0?ooo`_o`L;J3?o1`]/00oo1`m_o`/?Kol;3f`09ol;3f`03ol73g?o2a=co`/CL
00So`/CL00?o`LCLol;4g?o2a=`01?o2a=`2o`0000?o`/CL00?o`LCLol;5g?o2aM`02?o2aM`Eol;5
g@03ol;6gOo1a]go`LKM00So`LKM0_o2a]d9ol76gP;o`/KN=oo1a]h00ol0003o`LKNol76gP0Qol76
gP03o`00003oool0oooo00<0oooo00Co00000?ooo`3ooooo00001`3oool01Ol00000oooo0?ooo`3o
oooo00000080oooo000B0?ooo`04o`00003oool0ooooo`0000@0oooo0_l0000M0?ooo`;o`/7I2_o1
`]X2ol;2fP[o`L;K0_o2`mX<ol;3f`ko`/CL0ol00004ol;4g0go`/GL4oo2aMd3ol;6g@So`LKM1?o2
a]d6ol76gPGo`/KN=oo1a]h00ol0003o`LKNol76gP0Pol76gP;o0000103oool01?l00000oooo0?oo
ool000070?ooo`05o`00003oool0oooo0?ooool000000P3oool00180oooo00Co00000?ooo`3ooooo
0000103oool00ol00000oooo0?ooo`0K0?ooo`Co`/7I2?o1`]X4ol;2fPSo`L;K1?o2`mX<ol;3f`[o
`/CL0ol00005ol;4g13o`/GL4?o2aMd6ol;6g@Go`LKM1oo2a]d4ol76gPOo`/KN=oo1a]h00ol0003o
`LKNol76gP0Pol76gP030?ooool00000oooo00<0oooo0_l000090?ooo`?o00000`3oool00180oooo
00Co00000?ooo`3ooooo0000103oool00ol00000oooo0?ooo`0I0?ooo`Oo`/7I1Oo1`]X7ol;2fPGo
`L;K1oo2`mX<ol;3f`Ko`/CL0ol00007ol;4g1;o`/GL3_o2aMd8ol;6g@?o`LKM2Oo2a]d00oo1a]ko
`/KNol;6gP08ol;6gSKo`LKN00?o0000ol76g_o1a]h07oo1a]h00oo1aMh0ooooo`00000E0?ooo`00
4`3oool2o`0000D0oooo00?o00000?ooo`3oool0603oool9ol;1f@?o`L;J2Oo2`]X3ol72f`Wo`/?J
3?o2`m/2ol;4g0?o00002?o2a=`Eol;5g0co`/GM2_o2a]d00oo1a]go`/KMol;6g@07ol;6g@co`/KN
=oo1a]h00ol0003o`LKNol76gP0Mol76gP?o`LGN00<0ooooo`00003oool04`3oool001X0oooo00?o
00000?ooo`3oool05`3oool;ol;1f@03ol72f_o2`][o`/;J00Wo`/;J00?o`L;Kol;3f_o2`mX02Oo2
`mX:ol;3f`?o00002_o2a=`Gol;5g0Wo`/GM5Oo2a]d>ol;6gSOo`LKN00?o0000ol76g_o1a]h06_o1
a]h6ol75gP030?ooool00000oooo0180oooo000I0?ooo`03o`00003oool0oooo01H0oooo3?o2`MT2
ol;2f@co`/;J3?o2`mX6ol;3f`?o00000oo2a=/;ol;4g1Oo`/GL1_o2aMdEol;6gA7o`/KN=oo1a]h0
0ol0003o`LKNol76gP0Hol76gPSo`LGN00?o00000?ooo`3oool04@3oool001T0oooo00?o00000?oo
o`3oool05@3oool<ol;1f@Co`/;I3?o2`]X<ol;3fP;o`/?K0ol00007ol;4f`_o`/CL5oo2aM`4ol;5
gAGo`/KM4_o2a]hgol76gP03o`000?o1a]ko`LKN01Oo`LKN2?o1aMh00oo0aMh0ooooo`00000B0?oo
o`006@3oool00ol00000oooo0?ooo`0C0?ooo`co`/7I1oo2`]T<ol;2fP_o`/?J0_l00002ol;3f`Wo
`/CK2oo2a=`Gol;5g003ol;5gOo2a]go`/KM01Co`/KM5?o2a]h:ol76gP03ol77g_o1a]ko`LKN00Oo
`LKN00?o`LONol76g_o1a]h01oo1a]h00oo1amko`LKNol76gP0Fol76gP03o`000?o1a]ko`LKN01Oo
`LKN1_o1aMh3ol35gP03o`00003oool0oooo0100oooo000I0?ooo`03o`00003oool0oooo0140oooo
3Oo2`MT9ol;2f@co`/;J1oo2`mX3o`0000;o`/?J00?o`/?Kol;4foo2a=/02Oo2a=/;ol;4g1Go`/GL
6?o2a]dEol;6gPSo`LKN0oo1amh6ol76gPCo`LON1_o1a]h4ol77gQSo`LKN00?o0000ol76g_o1a]h0
5_o1a]h4ol75gPKo`<GN00?o00000?ooo`3oool03`3oool001P0oooo0_l0000B0?ooo`go`/7I2oo2
`]T:ol;2fP;o`l?J0oo2`mX3o`0000Co`/?J0_o3`mX:ol;4f`03ol?4foo2a=co`/CL00So`/CL0_o3
aM`Col;5g1[o`/KM5Oo2a]h5ol76gPKo`LON1?o1a]h6ol77gPCo`LKN1_o1amhHol76gP03o`000?o1
a]ko`LKN01Go`LKN0oo1aMh8ol35gP03o`00003oool0oooo00h0oooo000I0?ooo`03o`00003oool0
oooo00h0oooo0_o2`=P;ol;1f@03ol?1f?o2`]Wo`/;I00Wo`/;I0_o3`]T8ol;2fP?o`l?J0ol00006
ol;3fPCo`l?J2?o2a=/3ol?4f`So`/CL1?o3aM`@ol;5g1go`/KM5Oo2a]h3ol76gPSo`LON00?o`LKN
ol77g_o1amh01oo1amh00oo1a]ko`LONol77gP07ol77gQOo`LKN00?o0000ol76g_o1a]h05_o1a]h0
0oo1aMko`<GNol35gP07ol35gP03o`00003oool0oooo00h0oooo000H0?ooo`03o`00003oool0oooo
00h0oooo1?o2`=P9ol;1f@?o`l7H2Oo2`]T4ol?2f@Go`/;J0_o3`mX3o`0000;o`l?J1Oo2`mX7ol?3
fPGo`/CK1_o3a=/5ol;4g0Oo`lGL3_o2aM`Ool;6gAGo`/KN00?o`LKNol77g_o1amh06oo1amhHol76
gP03o`000?o1a]ko`LKN00_o`LKN00?o`<KNol76g_o1a]h01_o1a]h<ol35gP03o`00003oool0oooo
00d0oooo000H0?ooo`03o`00003oool0oooo00`0oooo1oo2`=P6ol;1f@Ko`l7H1_o2`]T7ol?2f@?o
`/;J0ol00006ol?3fP?o`/?J2Oo3`mX3ol;4f`So`lCK0oo2a=`9ol?5g0co`/GL8?o2a]d9ol;6gP;o
`/ON2Oo2a]h00oo2amko`LONol77gP0Mol77gQSo`LKN00?o0000ol76g_o1a]h02?o1a]h4ol36gPKo
`LKN3Oo0aMh00`3ooooo00000?ooo`0=0?ooo`00603oool2o`0000`0oooo2Oo2`=P3ol;1f@Wo`l7H
0oo2`]T9ol?2f@?o00002_o3`mX00oo2`m[o`l?Jol?3fP09ol?3fP03ol;4foo3a=_o`lCK00So`lCK
00?o`/CLol?5g?o3aM`02?o3aM`:ol;5g0;o`lGL8Oo2a]d6ol;6gPGo`/ON1_o2a]h4ol;7gQoo`LON
6?o1a]h00ol0003o`LKNol76gP06ol76gPKo`<KN0oo1a]h@ol35gP03o`00003oool0oooo00`0oooo
00040?ooo`;o0000103oool01?l00000oooo0?ooo`3oool5o`0000D0oooo00?o00000?ooo`3oool0
2P3oool;ol;0f003ol;1fOo3`MSo`l7H00Wo`l7H00?o`/;Iol?2fOo3`]T01Oo3`]T3o`0000;o`l;I
5_o3`mX2ol?4fPWo`lCK0_o3aM/;ol?5g0So`/GL1?o3aM`Qol;6g@Co`/KN1oo2amh4ol;6gPKo`/ON
7oo1amhGol76gP03o`000?o1a]ko`LKN00Co`LKN2Oo0a]h00oo1a]ko`<GNol35gP0?ol35gP030?oo
ool00000oooo00`0oooo00030?ooo`04o`00003oool0ooooo`0000P0oooo00Co00000?ooo`3ooooo
00001@3oool00ol00000oooo0?ooo`080?ooo`;o`koG2_o2`=P<ol?1f0?o`l;H1?o3`]T2o`0000Ko
`l;I5?o3`mX4ol?4fPKo`lCK1Oo3aM/;ol?5g0Go`/GL1oo3aM`Qol;6g@03ol;6g_o2amko`/ON00So
`/ON00?o`/KNol;7g_o2amh01oo2amhNol77gQSo`LKN00Co0000ol76g_o1a]ko`LKN2oo0a]hCol35
gP0300000?l00000oooo00/0oooo00030?ooo`04o`00003oool0ooooo`0000T0oooo00?o00000?oo
o`3oool01@3oool00ol00000oooo0?ooo`070?ooo`Co`koG2?o2`=P<ol?1f0Go`l;H0ol00009ol?2
fA7o`l?J1oo3a=X4ol?4f`Oo`lGK2oo3aM`3ol;5g0Wo`lGL7oo2a]dGol;7gQko`LON6?o1a]h00ol0
003o`LKNol36gP0<ol36gQ?o`<GN00?o00000?ooo`3oool02P3oool000<0oooo00Co00000?ooo`3o
oooo00002P3oool00ol00000oooo0?ooo`030?ooo`;o00001`3oool7ol>oe`Go`/3H3?o3`MP4ol?2
f0?o000000?o`l;Hol?2fOo3`]T02_o3`]T?ol?3fPWo`lCJ00?o`lCKol?5foo3aM/02?o3aM/;ol?5
g003ol;5g?o3aMco`lGL00Oo`lGL00?o`lKLol;6gOo2a]d02?o2a]d2ol?6gA;o`/KM6Oo2amhNol77
gQOo`LKN00?o`<KNo`000?o0a]h03Oo0a]hBol35gP03o`00003oool0oooo00X0oooo00030?ooo`04
o`00003oool0ooooo`0000L0oooo00Go00000?ooo`3oool0ooooo`0000040?ooo`03o`00003oool0
oooo00D0oooo2Oo3_mL3ol;0f0co`l7H0_o3`]P3o`0000Go`l;H3?o3`]T=ol?3fPWo`lCJ00?o`lCK
ol?5foo3aM/02oo3aM/Bol?5g0?o`lKL2?o2a]d4ol?6gA3o`/KM6oo2amhNol77gQGo`LKN0_o0a]h0
0ol0003o`<KNol36gP0<ol36gQ;o`<GN00?o00000?ooo`3oool02P3oool000<0oooo00Co00000?oo
o`3ooooo00001`3oool01Ol00000oooo0?ooo`3ooooo000000@0oooo00?o00000?ooo`3oool0103o
ool;ol>oe`03ol;0f?o3`MSo`l7H00[o`l7H0ol00007ol?2f0;oa<;H2_o3`]T2olC3f@[o`l?J0_o4
a=X8ol?4fP?o`lCK3Oo3aM/@ol?5g0Go`lKL1Oo2a]d7ol?6g@ko`/KM7Oo2amhCol77gP03ol77goo1
amko`LON00Ko`LON00?o`LOOol76g_o1a]h01oo1a]h00oo1a]oo`LKNol76gP07ol76gP03ol76goo0
a]ko`<KN00;o`<KN00?o0000ol36g_o0a]h03?o0a]h?ol35gP<0oooo00?o00000?ooo`3oool02@3o
ool000@0oooo0_l000090?ooo`?o00001@3oool00ol00000oooo0?ooo`020?ooo`;o`koF2_o3_mL2
ol?0e`Wo`l7H0ol000000oo4`MSo`l;Hol?2f006ol?2f0Coa<;H2?o3`]T4olC3f@So`l?J1?o4a=X5
ol?4fPKo`lCK3Oo3aM/>ol?5g0Oo`lKL0oo2a]d9ol?6g@co`/KM7_o2amhAol77gPCo`LOO1_o1amh3
ol77g`Ko`LKN1?o1a]l6ol76gPCo`LKO1?o0a]h00ol0003o`<KNol36gP0<ol36gPgo`<GN103oool0
0ol00000oooo0?ooo`090?ooo`005`3oool01?l00000oooo0?ooo`3oool4ol>oePSo`koG1?o3`=L5
ol?1f0?o00001Oo4`MP5ol?2f0Ooa<;H1Oo3`]T7olC3f@Go`l?J1oo4a=X3ol?4fPSo`lCK3Oo3aM/<
ol?5g0Wo`lKL00?o`/KMol?6gOo3a]d02Oo3a]d9ol;6g@03ol;7gOo2amko`/ON01ko`/ON3oo1amh6
ol77g`?o`LON1_o1aml4ol76gPKo`LKO1?o1a]h5ol76g`Go`<KN00?o0000ol36g_o0a]h03?o0a]h:
ol35gPH0oooo00?o00000?ooo`3oool02@3oool001H0oooo0_l000000`3ooooo`koFol>oeP05ol>o
ePGo`koG1oo3`=L01Oo3`MSo0000o`000?l0003o`l7H00Soa<7H0oo3`]P9olC2f0?o`l;I2Oo4`mT3
ol?3fPWoa<CJ00?o`lCJol?4foo3a=/02?o3a=/;ol?5f`03olC5foo3aMco`lGL00So`lGL3?o3a]`<
ol?6g@Ko`/KM1?o2amdPol;7gPco`LON2Oo1aml00oo1amko`LOOol77g`06ol77g`03ol76g_o1a]oo
`LKO00Oo`LKO00?o`LKNol76goo1a]l01_o1a]l4ol36gP03o`000?o0a]ko`<KN00;o`<KN00?o`<KO
ol36g_o0a]h01_o0a]h9ol35gPP0oooo00?o00000?ooo`3oool02@3oool001H0oooo00?o00000?oo
ooo3_mH02?o3_mH3ol>oe`Oo`l3G0_l00003ol?1f0[oa<7H00?o`l;HolC2f?o4`]P02Oo4`]P00oo3
`]Woa<?IolC3f@09olC3f@03ol?3f_o4a=[oa<CJ00Soa<CJ2_o3a=/3olC5f`So`lGK0oo4aM/8ol?5
g0ko`lKL3?o3a]d4ol;6g@Ko`/OM8?o2amh9ol77gQCo`LOO4_o1a]l2ol36g`Co`<KN00?o0000ol36
g_o0a]l00oo0a]l5ol36gP[o`<GN2@3oool00ol00000oooo0?ooo`090?ooo`005P3oool00ol0003o
`koFol>oeP09ol>oeP03ol>oeoo3`=Oo`l3G00?o`l3G0ol00003ol?0e`03ol?1f?o4`MSoa<7H00So
a<7H3?o4`]P2olC3f0coa<?I2oo4a=X8ol?4f`Goa<GK1Oo3aM/6olC5f`Go`lGL4Oo3a]`<ol?6g@03
ol;6gOo2amgo`/OM00Oo`/OM7oo2amh8ol77gQKo`LOO3oo1a]l5ol36g`Co`<KN00?o0000ol36goo0
a]l00_o0a]l4ol36gPWo`<GN2`3oool00ol00000oooo0?ooo`090?ooo`005P3oool00ol0003o`koF
ol>oeP08ol>oeP;oa;oF0_o3`=L3o`0000Go`l3G0_o4`ML9olC1f0coa<;H1?o4`mP<olC3f@_oa<CJ
1Oo3a=/8olC5f`?o`lGK2?o4aM/3ol?5g1?o`lKL2_o3a]d2ol?7g@So`/OM0_o3amhOol;7gPGo`LON
6Oo1aml<ol76g`So`<KO00Co`<KNol36goo0a]oo00001Oo0a]l00oo0a]ko`<GNol35gP08ol35gP`0
oooo00?o00000?ooo`3oool02@3oool001H0oooo00?o00000?ooooo3_mH01oo3_mH2olBoeP?o0000
1oo3`=L4olC1e`Ooa<7H2oo4`]P7olC3f0coa<?I2oo4a=X3ol?4f`[oa<GK00?o`lGKolC5foo4aM/0
2?o4aM/00oo3aMco`lKLol?6g00Aol?6g0;o`lOM2?o3a]d4ol?7g@Ko`/OM1?o3amhOol;7gP?o`LON
6oo1aml9ol76g`ko`<KO00?o0000ol36goo0a]l00_o0a]l9ol35gPl0oooo00?o00000?ooo`3oool0
203oool001D0oooo0_l000020?ooo`Go`koF00Coa;oFo`000?l0003o00000oo4_mH5ol?0e`Ooa<7G
1Oo4`MP;olC2f0Woa<?H3?o4`mT;olC4fP03ol?4foo4aM_oa<GK01?oa<GK0_o4a]/Aol?6g0Go`lOM
1Oo3a]d7ol?7g@?o`/OM1oo3amhOol;7gP03ol77g_o1amoo`LOO01_o`LOO1_o1a]lAol36g`03o`00
0?o0a]oo`<KO00;o`<KO1_o0aMhA0?ooo`03o`00003oool0oooo00P0oooo000F0?ooo`04o`00003o
ool0oooo0?ooo`;o`koF0ol00007olBoeP?o`l3G2Oo4`ML3olC1f0_oa<;H2oo4`mP:olC3f@?oa<CI
2?o4a=X3olC5fQ;oa<GK1Oo4a]/?ol?6g0Oo`lOM0oo3a]d9ol?7g@03ol;7gOo3amko`lON00Oo`lON
7Oo2amh2ol;7gako`LOO1?o1a]lCol36g`03o`000?o0a]oo`<KO00;o`<KO1?o0aMhB0?ooo`03o`00
003oool0oooo00P0oooo000E0?ooo`04o`00003oool0oooo0?ooo`?o00002oo4_mH00oo3`=Ooa<7G
olC1e`09olC1e`03olC1f?o4`]Soa<;H00Soa<;H0_o5`]P:olC3f0;oaL?H2?o4`mT5olC4f@Koa<CJ
1Oo4aMX@olC5f`Ooa<KK3?o3a]`:ol?7g@03ol?6gOo3amgo`lOM00So`lOM2_o3amhLol;7gPCo`/OO
7_o1aml00oo1a]oo`<KOol36g`0Col36g`03o`000?o0a]oo`<KO00?o`<KO00?o`<GN0?ooo`3oool0
4P3oool00ol00000oooo0?ooo`080?ooo`005@3oool4o`0000<0oooo2_o4_mH2olG0eP[oa<7G0oo5
`ML8olC2f0CoaL;H2?o4`mP4olG3f0Goa<?I2?o4a=T3olC4fPSoa<GJ3Oo4aM/:olC6f`Wo`lKL0_o4
am`Fol?7g@[o`lON6Oo2amh7ol;7gago`LOO5oo0a]l01?l0003o`<KOol36goo0a]lF0?ooo`03o`00
003oool0oooo00P0oooo000E0?ooo`03o`0000000000oooo00D0oooo2?o4_mH4olG0ePSoa<7G1Oo5
`ML5olC2f0OoaL;H1Oo4`mP7olG3f0?oa<?I2_o4a=T00oo4a=[oa<GJolC5fP08olC5fP[oa<GK2oo4
a]/2olC6g0Oo`lKL1?o4am`Fol?7g@[o`lON5oo2amh7ol;7gaoo`LOO5oo0a]l00ol0003o`<KO0?oo
o`0F0?ooo`03o`00003oool0oooo00P0oooo00020?ooo`;o0000103oool00ol00000oooo0?ooo`03
0?ooo`?o00001P3oool00`000000oooo0?ooo`040?ooo`Goa;oF1oo5`=H5olC1e`SoaL7G0oo4`]P9
olG2f0?oa<?H2Oo5`mP00oo4`mWoa<CIolC4f@08olC4f@03olG4fOo4aM[oa<GJ00Soa<GJ0_o5aMX8
olC5f`[oa<KK1Oo4a]`5ol?6g0Koa<OL5_o3amd:ol?7gP[o`/ON00?o`/SNol;7g_o2amh01oo2amh8
ol;7gb7o`LOO5_o0a]l00`3ooooo00000?ooo`0G0?ooo`03o`00003oool0oooo00L0oooo00001@3o
oooo00000?ooo`3ooooo000000X0oooo00?o00000?ooo`3oool01P3oool00`000000oooo0?ooo`04
0?ooo`?oa;oF2Oo5`=H3olC1e`[oaL7G00?oa<;HolG2f?o5`]P02Oo5`]P00oo4`mSoaL?HolG3f007
olG3f0?oaLCI2?o4a=T3olG4f@Soa<GJ1?o5aMX5olC5f`_oa<KK1oo4a]`3ol?6g0Soa<OL5?o3amd:
ol?7gP?o`lSN1_o2amh4ol;8gPKo`/ON2?o2amlTol77gaCo`<KO0P3oool00ol00000oooo0?ooo`0F
0?ooo`03o`00003oool0oooo00L0oooo00001@3ooooo00000?ooo`3ooooo000000L0oooo1Ol00008
0?ooo`030000003oool0oooo00@0oooo00?oa;oFolG0e_o5`=H02Oo5`=H00oo4`MOoaL7GolG1e`08
olG1e`;oaL;G2_o5`]P:olG3f0GoaLCI1Oo4a=T6olG4f@Goa<GJ1oo5aMX3olC5f`[oa<KK2_o4a]`0
0oo3a]coa<OLolC7g006olC7g0;oa<OM4_o3amd:ol?7gPGo`lSN1?o2amh6ol;8gPCo`/ON2?o2amlT
ol77g`03ol37goo0a]oo`<KO013o`<KO1@3oool00ol00000oooo0?ooo`0E0?ooo`03o`00003oool0
oooo00L0oooo00001@3ooooo00000?ooo`3ooooo000000L0oooo00Co00000?ooo`3ooooo00002P3o
ool2000000D0oooo2_o5`=H2olG1ePWoaL7G1?o5`]L8olG2f0WoaL?H2?o5a=T3olC4f@SoaLCI0oo4
aMX9olG5fP03olC5foo4a]_oa<KK00Ooa<KK0_o5a]/9olC6g0Woa<OL1?o4amd?ol?7g@[o`lON2?o3
b=h00oo2amko`/SNol;8gP07ol;8gP03ol;7g_o2amoo`/OO00Ko`/OO00?o`/SOol77goo1aml08_o1
aml3ol37g`ko`<KO2@3oool00ol00000oooo0?ooo`0D0?ooo`03o`00003oool0oooo00L0oooo0000
1@3ooooo00000?ooo`3ooooo000000P0oooo00?o00000?ooool00000303oool00`000000oooo0?oo
o`030?ooo`SoaL3F1?o5`MH7olG1e`KoaL;G1Oo5`]P:olG3f0[oaLCI00?oa<CIolG4fOo5a=T02?o5
a=T00oo4aM[oaLGJolG5fP07olG5fP;oaLKJ2?o4a]/4olG6f`Koa<KL2_o4am`6olC7g@go`lOM2_o3
amh9ol?8gP_o`/SN1_o2aml4ol;8gb7o`LOO1_o0aml;ol36g``0oooo00?o00000?ooo`3oool04`3o
ool00ol00000oooo0?ooo`070?ooo`0000D0ooooo`00003oool0ooooo`0000090?ooo`;o00003@3o
ool00`000000oooo0?ooo`030?ooo`GoaL3F1oo5`MH5olG1e`SoaL;G0oo5`]P:olG3f1GoaLCI2_o5
aMX4olG6fPGoa<KK1oo5a]/4olC6g0[oa<OL2?o4amd:ol?7g@03ol?8gOo3amko`lON00Oo`lON3?o3
b=h;ol;8gPCo`/OO1_o2b=lOol77g`So`<OO2?o0a]l>0?ooo`03o`00003oool0oooo01<0oooo00?o
00000?ooo`3oool01`3oool00080oooo0_l0000;0?ooo`03o`00003oool0oooo00`0oooo00<00000
0?ooo`3oool00`3oool3olG0ePWoaL7F0oo5`ML:olG2e`03olG2f?o5`mSoaL?H00OoaL?H0oo6`mPC
olG4f@WoaLGJ1oo5a]X3olC6f`WoaLKK00?oa<KLolC7g?o4am`02Oo4am`:olC7g@So`lOM0oo3b=d6
ol?7gPoo`lSN2oo2b=h00oo2amoo`/SOol;8g`07ol;8gago`LOO2_o0aml6ol36ga00oooo00?o0000
0?ooo`3oool04P3oool00ol00000oooo0?ooo`070?ooo`007`3oool00`000000oooo0?ooo`030?oo
o`03olG0e_o5`MKoaL7F00WoaL7F00?oaL7GolG2eoo5`]L02?o5`]L2olK2e`SoaL?H1Oo6`mP@olG4
f@[oaLGJ2Oo5a]X00oo4a]_oaLKKolG6f`07olG6f`;oaLOK2oo4am`;olC7g@Go`lOM1_o3b=d4ol?7
gQ7o`lSN2Oo2b=h;ol;8g`Wo`LOO0_o1b=lCol77g`[o`<OO0oo0a]lC0?ooo`03o`00003oool0oooo
0180oooo00?o00000?ooo`3oool01P3oool00200oooo0P0000040?ooo`[oaL7F0oo6`MH8olG2e`Co
a/;G1Oo5`mP8olK3f0koaLCI2_o5aMX9olG6fP[oaLKK1?o5am/;olC7g0_oa<OM0oo3amd8ol?8g@03
ol?7g_o3b=ko`lSN01;o`lSN1oo2b=h=ol;8g`Ko`LOO1Oo1b=lCol77g`[o`<OO00?o`<KO0?ooo`3o
ool04`3oool00ol00000oooo0?ooo`0A0?ooo`03o`00003oool0oooo00H0oooo000R0?ooo`030000
003oool0oooo0080oooo2?o5`MH5olK1ePGoaL;G1oo6`]L3olG3f0[oa/?H3?o5a=T9olG5fP;oa/KJ
2?o5a]X9olG6f`OoaLOK2oo4am`;olC7g@03ol?7gOo3b=go`lSM00Ko`lSM5oo3b=h5ol;8gPoo`/SO
1?o1aml7ol78ga7o`LOO2_o0amlG0?ooo`03o`00003oool0oooo0140oooo00?o00000?ooo`3oool0
1P3oool002<0oooo00<000000?ooo`3oool00P3oool5olG1ePSoa/7F0oo5`]L9olK2e`03olG3f?o6
`mSoa/?H00Soa/?H00?oa/CHolG4fOo5a=T02?o5a=T2olK5f@SoaLGJ1?o6a]X5olG6fP[oaLKK2Oo5
am/9olC7g0;oa<SL2Oo4amd3olC8g@Ko`lSM6Oo3b=h3ol;8gQ7o`/SO00?o`LOOol78goo1b=l01oo1
b=l@ol77g`Wo`<OO6P3oool00ol00000oooo0?ooo`0@0?ooo`03o`00003oool0oooo00H0oooo000T
0?ooo`030000003oool0oooo0080oooo0oo5`MH:olK1eP03olG2eoo6`]Ooa/;G00Ooa/;G0_o6`mL9
olK3f0?oa/CH2?o5a=T4olK5f@GoaLGJ1oo6a]X3olG6fP[oaLKK2Oo5am/2olG7g0Ooa<OL1?o4b=`6
olC7g@Koa<SM0oo3b=dLol?8gP03ol;8g_o2b=oo`/SO017o`/SO2_o1b=l=ol77g`[o`<OO703oool0
0ol00000oooo0?ooo`0?0?ooo`03o`00003oool0oooo00H0oooo000U0?ooo`8000000`3oool00oo5
`MKoa/7FolK1eP08olK1eP03olK2e_o6`]Ooa/;G00Ooa/;G1?o6`mL7olK3f0Goa/CH1Oo5a=T7olK5
f@?oaLGJ2Oo6a]X00oo5a][oaLKKolG6f`07olG6f`[oaLOK1?o5am`5olC7g0Koa<SL1?o4amd8olC8
g@03ol?8gOo3b=ko`lSN01[o`lSN5_o2b=l:ol78g`_o`LOO2Oo0amlN0?ooo`03o`00003oool0oooo
00l0oooo00?o00000?ooo`3oool01P3oool002L0oooo00<000000?ooo`3oool00P3oool8olK1eP?o
a/;F1oo6`]L6olK3e`Goa/?H1oo6a=P3olG4f@Woa/GI00?oaLGJolK6f_o6a]X02_o6a]X7olG6f`Wo
aLOK1oo5am`3olC7g0Soa<SL00?oa<OMolC8gOo4b=d02?o4b=dKol?8gQWo`/SO2_o1b=l8ol77g`03
ol37h?o0amoo`<OO00Ko`<OO8@3oool00ol00000oooo0?ooo`0?0?ooo`03o`00003oool0oooo00D0
oooo000X0?ooo`030000003oool0oooo0080oooo1Oo6`MH6olK2ePGoa/;G2?o6`mL3olK3f0Woa/CH
00?oaLCIolK5fOo6aMT02_o6aMT<olK6fPGoaLKK2Oo5am/9olG7g003olC7g?o4b=coa<SL00Koa<SL
0_o5b=d;olC8gAWo`lSN6Oo2b=l<ol78g`Ko`LOO0oo0an06ol37gb<0oooo00?o00000?ooo`3oool0
3P3oool00ol00000oooo0?ooo`050?ooo`00:@3oool00`000000oooo0?ooo`020?ooo`?oa/7F2?o6
`]H3olK2e`[oa/?G00?oa/?HolK4f?o6a=P01oo6a=P3olO5f0coa/GI3?o6a]X3olG6f`WoaLOK2Oo5
am`2olG8g0Ooa<SL1?o5b=d;olC8gAKo`lSN6_o2b=l>ol78g`?o`LOO1_o0an03ol37gbH0oooo00?o
00000?ooo`3oool03@3oool00ol00000oooo0?ooo`050?ooo`00:P3oool00`000000oooo0?ooo`02
0?ooo`03olK1e_o6`]Koa/;F00Soa/;F00?oa/;GolK3eoo6`mL02?o6`mL2olO4e`Soa/CH1Oo7aMP<
olK5f@coa/KJ00?oaLKKolG7foo5am/01_o5am/2olK7f`SoaLOL1?o5b=`5olC8g0KoaLSM2oo4b=d9
ol?8gP;o`lWN2?o3b=h3ol?9gaOo`/SO4Oo1b=l00oo1amoo`<OPol37h006ol37h003ol37g`3oool0
oooo02D0oooo00?o00000?ooo`3oool03@3oool00ol00000oooo0?ooo`050?ooo`00:`3oool20000
0080oooo2_o6`]H3olO3ePSoa/?G1?o7a=L5olK4f0SoalGH3?o6aMT:olK6fP;oa/OJ1oo5am/4olK7
f`GoaLOL1oo5b=`3olC8g0SoaLSM2Oo4b=d2olC9gPOo`lSN1?o3bMh6ol?8gPGo`lWO5Oo2b=l7ol78
g`03ol78h?o1b=oo`LSO00Oo`LSO0_o1b>07ol37h2X0oooo00?o00000?ooo`3oool0303oool00ol0
0000oooo0?ooo`050?ooo`00;@3oool00`000000oooo0?ooo`08olK2ePGoal?F1Oo6`mL7olO4e`?o
a/CH2_o7aMP:olK5f@;oalKI2?o6a]X4olK7fPGoaLOK1_o6am/3olG7g0WoaLSL00?oa<SLolG8gOo5
b=d02Oo5b=d6olC8g@Coa<WN1Oo3b=h6ol?9gP?o`lSN2?o3bMlDol;8g`Ko`LSO0oo1b>06ol78g`Go
`LSP1?o0an0]0?ooo`03o`00003oool0oooo00/0oooo00?o00000?ooo`3oool01@3oool002h0oooo
00<000000?ooo`3oool01Oo6`]H8olO3eP?oa/?G2Oo7a=L00oo6a=SoalGHolO5f00:olO5f0Soa/GI
1?o7a]T5olK6fPOoa/OJ0oo5am/8olK7f`03olG7g?o5b=coaLSL00WoaLSL3?o5b=d3olC8g@Ooa<WN
0oo3b=h8ol?9gP03ol?8g_o3bMoo`lWO00Oo`lWO2?o2b=l2ol;9g`_o`/SO0oo1b=l6ol78h0Co`LSO
1oo1b>000oo0an00oooo0?ooo`0^0?ooo`03o`00003oool0oooo00X0oooo00?o00000?ooo`3oool0
1@3oool002l0oooo00<000000?ooo`3oool00oo6`]H:olO3eP03olK3eoo7a=OoalCG00[oalCG3?o7
aMP5olK5f@OoalKI0oo6a]X9olK7fP03olG7foo6am_oa/OK00Koa/OK0oo6b=`;olG8g0coaLSM00?o
a<SMolC9g_o4bMh01oo4bMh00oo3b=ko`lWNol?9gP08ol?9gP[o`lWO1_o2b=l4ol;9g`_o`/SO00?o
`LSOol78h?o1b>001_o1b>000oo1b=oo`LSPol78h006ol78h380oooo00?o00000?ooo`3oool02`3o
ool00ol00000oooo0?ooo`040?ooo`00<03oool2000000030?ooooo6`]Koal?F00Woal?F0oo8`mH<
olO4e`coalGH0oo6aMT9olO6f@03olK6f_o6am[oa/OJ00Ooa/OJ2Oo6am/5olK8g0_oaLSL2_o5b=d0
0oo5bMgoa<WNolC9gP09olC9gP_o`lWN2_o3bMl3ol;8g`Oo`/WO2Oo2b=l00oo1bN3o`LSPol78h00>
ol78h3D0oooo00?o00000?ooo`3oool02P3oool00ol00000oooo0?ooo`040?ooo`00<P3oool00`00
0000oooo0?ooo`08olO3ePGob<?F3?o7a=L<olO5f003olK5fOo7a]WoalKI00OoalKI0oo7amX6olK7
fPWoa/OK2?o6b=`9olG8g0;oaLWM2?o5b=d3olG9g@_oa<WN2oo3bMh:ol?9g`03ol;8goo2bMoo`/WO
00So`/WO1_o2b=l3ol79h0ko`LSP=`3oool00ol00000oooo0?ooo`090?ooo`03o`00003oool0oooo
00@0oooo000c0?ooo`030000003oool0oooo00Goal?F2?o8`mH<olO4e`[oalGH2Oo7a]T6olO7fPCo
a/OJ2Oo6am/:olK8g0OoaLSL1?o5bMd5olG8g@KoaLWM2oo4bMh9ol?9gPco`lWO2oo2bMl3ol;8g`Ko
`LWP2oo1b>0j0?ooo`03o`00003oool0oooo00P0oooo00?o00000?ooo`3oool0103oool003@0oooo
00<000000?ooo`3oool00oo7`mH:olS3eP[oalCG0_o8aMP8olO5f0WoalKI2?o7amX00oo6am[oa/OK
olK7f`07olK7f`;oa/SK2oo6b=`5olG8g0KoaLWM0oo5b=d8olG9g@coa<WN1_o3bMh>ol?9g`_o`/WO
00?o`/SOol79h?o1bN001_o1bN08ol78h3`0oooo00?o00000?ooo`3oool0203oool00ol00000oooo
0?ooo`040?ooo`00=@3oool010000000oooo0?ooooo7`mH:olS3eP;ob<CF2?o7a=L4olS5f0GoalGH
2Oo7a]T;olO7fPSoa/OK1?o6b=/;olK8g0?oaLSL2?o5bMd00oo5b=goaLWMolG9g@06olG9g@?oaLWN
2oo4bMh3ol?9gQ7o`lWO2Oo2bMl2ol;9h0Wo`LWP1_o1b>0n0?ooo`03o`00003oool0oooo00L0oooo
00?o00000?ooo`3oool0103oool003H0oooo0P0000020?ooo`Sob<?F1?o8a=H5olO4e`Oob<GH0oo7
aMP8olO6f@;ob<OI3?o7amX5olK7f`Ooa/SK2oo6b=`00oo5b=coaLWMolG9g@0?olG9g@GoaLWN2oo4
bMh00oo3bMko`lWOol?9g`0?ol?9g`So`/WO1Oo2bN09ol79h0?o`LSP@@3oool00ol00000oooo0?oo
o`060?ooo`03o`00003oool0oooo00@0oooo000h0?ooo`030000003oool0oooo00Gob<?F1oo8a=H3
olO4e`Wob<GH00?oalGHolO6fOo7a]T01_o7a]T4olS7f@coalOJ0oo6am/9olK8f`Woa/SL0oo6bM`>
olG9g@SoaLWN2Oo4bMh00oo4b]oo`lWOol?9g`0?ol?9g`So`/WO1oo2bN09ol79h003ol78h03oool0
oooo0440oooo00?o00000?ooo`3oool01P3oool00ol00000oooo0?ooo`030?ooo`00>@3oool00`00
0000oooo0?ooo`03olS3ePWob<CF00?oalCGolS5f?o8aMP01oo8aMP3olS6f0GoalKI1oo8amT<olO7
fP03olK7foo6b=_oa/SK00Ooa/SK0_o7bM/6olK8g0Koa/WL3?o5bMd8olG9gP;oa<[N1_o4bMh4olC:
g`ko`lWO2?o2bMl9ol;9h0So`LWPA@3oool00ol00000oooo0?ooo`060?ooo`03o`00003oool0oooo
00<0oooo000j0?ooo`040000003oool0ooooolS3ePWob<CF0_o9aML8olS5f0Gob<KH0oo7a]T9olS7
f@[oalOJ0oo7b=X6olK8f`GoalWK1?o6b=`8olK9g0WoaLWM0_o5b]d6olG9gPGoa<[N1?o4bMh6olC:
g`co`lWO1oo2bMl<ol;9h0Ko`LWPA`3oool00ol00000oooo0?ooo`050?ooo`03o`00003oool0oooo
00<0oooo000k0?ooo`80000000<0ooooolS4e_o8a=H01_o8a=H4olW5e`Gob<GH2?o8a]P00oo7a]Wo
b<OIolS7f@09olS7f@SoalOJ1Oo7b=X4olK8f`OoalWK00?oa/SLolK9g?o6bM`01oo6bM`2olK9g@Ko
aLWM1Oo5b]d4olG9gPOoa<[N00?oa<WNolC:goo4b]l01oo4b]l9ol?9g`;o`l[O1_o2bMl>ol;9h0?o
`LWPBP3oool00ol00000oooo0?ooo`040?ooo`03o`00003oool0oooo00<0oooo000m0?ooo`030000
003ooooob<CF00Cob<CF1oo9aML3olS5f0Wob<KH0_o8amP;olS7f@GoalOJ2?o7b=X00oo6b=_oalWK
olO9f`06olO9f`;oalWL2?o6bM`4olK9g@CoaLWM1oo5b]d00oo5bMkoa<[NolC:gP08olC:gP[oa<[O
1_o3bMl5ol?:g`?o`/WO4Oo2bN000oo1bN00oooo0?ooo`1:0?ooo`03o`00003oool0oooo00<0oooo
00?o00000?ooo`3oool00`3oool003h0oooo00<000000?ooooo8a=H00_o8a=H9olW5e`03olS5f?o8
a]Sob<KH00Oob<KH1?o8amP;olS7f@?oalOJ2?o7b=X9olO9f`CoalWL1Oo6bM`7olK9g@03olG9gOo5
b]goaL[M00KoaL[M0_o5b]h;olC:gP[oa<[O1?o3bMl7ol?:g`03ol;9goo2bN3o`/WP00Go`/WP0_o2
b^08ol;9h4h0oooo00?o00000?ooo`3oool00`3oool00ol00000oooo0?ooo`030?ooo`00?`3oool0
0`000000ooooolS4eP09olW5e`?obLKG1oo8a]P6olS7f0_ob<OI00?oalOJolO8f_o7b=X01_o7b=X9
olO9f`KoalWL0oo6bM`7olK9g@;oa/[M1oo5b]d4olG:gP_oa<[N2_o4b]l00oo3bMoo`l[Ool?:g`06
ol?:g`;o`l[P1_o2bN04ol;:h0Co`/WPDP3oool00ol00000oooo0?ooo`030?ooo`03o`00003oool0
oooo0080oooo00100?ooo`030000003oool0oooo00OobLGG1Oo9a]L5olS6f0Sob<OH2Oo8amT3olS8
fPGoalSJ2_o7bM/8olO9g003olK9g?o6bMgoa/WM00Goa/WM1?o6b]d5olG:g@KoaL[N2oo4b]h8olC:
g`Wo`l[O1?o3b^03ol;9h0Oo`/[P00?o`/WP0?ooo`3oool0D`3oool00ol00000oooo0?ooo`020?oo
o`03o`00003oool0oooo0080oooo00110?ooo`80000000<0ooooolW5eoo9aML00oo9aML7olW6e`?o
b<KH2?o8amP2olW7f@Oob<OI1Oo8b=X3olO8fP[oalWK2?o7bM`3olO:g0Goa/WM1_o6b]d3olG:g@So
aL[N2Oo4b]h2olC;g`Koa<[O2?o3b]l7ol?:h003ol;9h?o2b^3o`/[P00Go`/[PE`3oool00ol00000
oooo0?ooo`020?ooo`03o`00003oool0oooo0080oooo00130?ooo`030000003ooooobLGG00;obLGG
2Oo9a]L00oo8a]Sob<OHolS7f006olS7f0CobLOI1Oo8amT7olS8fP03olO8f_o7bM_oalWK00OoalWK
0oo8bM/6olO9g0Goal[L0oo6bMd8olK:g@03olG:gOo5b]koaL[N00KoaL[N0_o5bmh6olC:gPGoa<_O
0oo4b]l9ol?:g`Wo`l[P1_o2b^1I0?ooo`05o`00003oool0oooo0?ooool00000103oool004@0oooo
00<000000?ooooo9aML02Oo9a]L3olW7e`Gob<OH1oo9amT3olS7f@Oob<SJ0_o8bMX8olO9f`Gob<WK
0oo7bM`8olO:g003olK9gOo6b]goa/[M00Koa/[M0oo6bmh6olG:gPCoaL_N1?o4b]h7olC;g`03olC:
goo3b]oo`l[O00Ko`l[O0_o3bn0:ol?:h0?o`/[PG03oool01?l00000oooo0?ooool000040?ooo`00
A@3oool00`000000ooooolW6e`07olW6e`GobLOG0oo8amP9olW7f@03olS7fOo8b=[ob<SJ00Gob<SJ
1?o8bMX5olO9f`Sob<WK00?oalWLolO:g?o7b]`01_o7b]`3olO;g@Koa/[M1Oo6bmh3olG:gPOoaL_N
00?oa<[NolC;goo4bml02?o4bml6ol?:g`Go`l_P2_o3b^000oo2b^00oooo0?ooo`1L0?ooo`03o`00
003ooooo000000@0oooo00160?ooo`8000001Oo9a]L8olW7e`03olS7f?o9amWobLOI00OobLOI0oo9
b=T5olS8fPKob<WJ0oo7bM/8olS9f`?ob<[L1_o7b]`5olO;g@?oa/[M2?o6bmh00oo5b]koaL_NolG;
gP05olG;gP?oaL_O2_o4bml4ol?:g`Oo`l_P2?o3b^1P0?ooo`03o`00003ooooo000000@0oooo0018
0?ooo`0400000?o9a]OobLKGolW6e`SobLOG0_o:b=P8olW7f@GobLSI0oo8b=X8olS9fP03olO9foo8
bM_ob<WK00Kob<WK1Oo8b]`3olO:g0Soal_M00?oa/[MolK;g_o6bmh02?o6bmh6olG;gPGoaL_O2_o4
bml00oo3b]oo`l_Pol?;h008ol?;h0Ko`l[PHP3oool00ol00000oooo000000030?ooo`00B@3oool0
0`00003obLKGolW7e`07olW7e`Cob/SH1Oo9amT8olW8f@03olS8f_o8bM[ob<WJ00Kob<WJ0oo8b]/5
olS9f`Sob<[L00?oal[LolO;gOo7bmd02?o7bmd;olK;gP?oaL_N2?o5bml8olC;g`?oa<_P2_o3bn03
ol?:h6D0oooo00?o00000000003oool00P3oool004X0oooo00<000000?ooooo9amL01Oo9amL6ol[8
f0?obLOI2?o9b=T3olW9fPKob<WJ1Oo8b]/3olS9f`Sob<[L0_o8bm`;olO;g@_oa/_N00?oaL_NolG;
goo5bml01_o5bml2olG<g`Koa<_O1Oo4bn0:ol?;h003ol?:h03oool0oooo06<0oooo0`0000030?oo
o`00B`3oool00`000000oooo0?ooo`03olW7e`Sob/SH00?obLOIolW8fOo9b=T01_o9b=T5olW9fP?o
b<WJ2?o8b]/00oo8bM_ob<[LolS:g006olS:g0Cob<_L2oo7bmd9olK;gP?oa/cO1_o5bml4olG<g`?o
a<_O2?o4bn08ol?;h6<0oooo100000060?ooo`00C03oool2000000030?ooooo9amOob/SH00[ob/SH
1Oo9b=T8olW9fP03olS9f_o8b]_ob<[K00Kob<[K0oo8bm/5olS:g0Oob<_L2Oo7bmd3olO<gPKoa/_N
1Oo6c=l3olG;g`OoaLcO00?oa<_OolC;h?o4bn001_o4bn02olC<h0Ko`l_PH@3oool3000000X0oooo
001>0?ooo`030000003ooooob/SH00_ob/SH0oo9b=T8olW9fP?obL[J1_o8b]/5olS;f`?ob<[L1oo8
bm`3olS<g@Koal_M1Oo7c=h3olK;gPSoa/cO00?oaL_OolG<goo5c=l01Oo5c=l3olC<h0Koa<_P1?o4
c>03ol?;h5l0oooo1000000=0?ooo`00C`3oool00`000000oooool[8f00;ol[8f003olW8fOo9bM[o
bLWJ00KobLWJ1Oo9b]X3olS:f`Sob<_K00?ob<[LolS;g?o8bm`01Oo8bm`5olS<g@?oal_M2?o7c=h0
0oo6bmkoa/cOolK<g`06olK<g`SoaLcO1Oo4c>03olC;h0Ooa<cP00?o`l_P0?ooo`3oool0FP3oool4
00000140oooo001@0?ooo`030000003ooooob/SH00Wob/SH0oo;bMT6olW9fPOobL[J00?ob<[KolS;
foo8bm/01_o8bm/3olW;g0Gob<_L1oo8c=d00oo7bmgoalcNolO<gP06olO<gP;oa/cN1_o6c=l8olG<
g`Soa<cP00?oa<_PolC<h?o4c>001Oo4c>1J0?ooo`@000005@3oool00540oooo0P000008ol[8f0Ko
blWI0oo9bMX7olW:fP;obL_K1oo8bm/5olW;g0?ob<_L1oo8c=d9olO<gPCoa/cN1?o6c=l8olG<g`oo
a<cPF03oool4000001T0oooo001C0?ooo`030000003ooooob/SH00Cob/SH2?o;bMT00oo9bM[obL[J
olW:fP05olW:fPCobL_K1Oo8bm/7olW;g003olS;g?o8c=gob<cM00Gob<cM2?o7c=h7olK<gP03olK<
goo5c=ooaLcO00KoaLcO0_o5cN0=olC<h5L0oooo0`00000M0?ooo`00E03oool00`000000oooool[8
f002ol[8f0SoblWI0oo;bmT5olW:fPKobL_K0oo8bm/7olW;g0Sob<cM2?o7c=h7olK<gP?oa/gO1_o5
c=l4olG=h0[oa<cPE@3oool400000200oooo001E0?ooo`030000003ooooob/SH00SoblWI1Oo;bmT3
olW:fPSobL_K00?ob<_KolW;g?o9bm`01Oo9bm`8olS<g@OoalcN0_o7cMh6olK<gPGoa/gO0oo5c=l7
olG=h0Soa<cPDP3oool4000002@0oooo001F0?ooo`030000003oool0oooo00GoblWI2?o;bmT00oo9
b][obL_KolW;f`06olW;f`?ob/cK1?o9bm`9olS<g@OoalcN1?o7cMh3olK<gPSoa/gO00?oaLcOolG=
h?o5cN002?o5cN04olC<h500oooo1000000X0?ooo`00E`3oool2000000040?ooooo;bMWoblWIol_9
f@Sobl_I0oo;bmX6olW;f`Kob/cK00?obL_LolS<gOo8c=d01_o8c=d2olS=g@GoalcN1oo7cMh00oo6
c=koa/gOolK=g`06olK=g`;oa/gP3?o5cN000oo4c>00oooo0?ooo`1;0?ooo`@00000;03oool005T0
oooo00<000000?ooooo;bMT02?o;bmT5ol_;fP?obL_K1oo:c=/3ol[=g0Kob<cM1?o8cMd3olO<gPOo
algN0oo7cMl6olK=g`Coa/gP2_o5cN1<0?ooo`<00000<03oool005X0oooo00<000000?ooo`3oool0
1Oo;bmT8ol_;fP03olW;foo:c=_ob/cK00Gob/cK1Oo:cM`3olS<g@Oob<gM00?oalcNolO=g_o7cMh0
1Oo7cMh5olO=g`?oa/gO1oo6cN08olG=h4T0oooo1000000c0?ooo`00F`3oool00`000000oooo0?oo
o`03ol_;f@Sobl_J0_o;c=/5ol[<f`Sob/gL00?ob<cMolS=gOo8cMd01Oo8cMd3olS>gPCoalgN2?o7
cMl00oo6cMooa/gPolK=h005olK=h0?oa/kP1?o5cN170?ooo`@00000=`3oool005`0oooo0P000000
0`3ooooobl_Iol_;fP07ol_;fPCoblcK0oo:c=/8ol[=g0;obLgM1_o8cMd6olS>gP03olO=g_o7cMoo
algO00KoalgO0_o7c]l6olK=h0Koa/kP00?oaLgP0?ooo`3oool0@P3oool4000003/0oooo001N0?oo
o`030000003oool0oooo00Gobl_J1oo;c=/00oo:c=_ob/gLol[=g006ol[=g0CobLgM0oo8cMd:olS>
gPKoalgO1?o7c]l3olK=h0Ooa/kP@`3oool3000003l0oooo001O0?ooo`030000003oool0oooo00?o
bl_J1oo;c=/3ol_=g0Gob/gL1oo9cMd00oo8cMgob<kNolS>gP0:olS>gP?oalgO1oo7c]l00oo6cN3o
a/kPolK>h005olK>h400oooo100000120?ooo`00H03oool010000000oooo0?ooooo;bmX7ol_<f`Go
blgL0oo:cM`7olW=g@?obLkM3?o8c]h00oo7cMooalkOolO>g`05olO>g`?oalkP1?o6c^0n0?ooo`@0
0000AP3oool00640oooo00@000000?ooo`3oool0oooo1Oo;c=/7ol_=g003ol[=g?o9cMgobLgM00Go
bLgM1Oo9c]d:olS>gP;ob<oO1_o7c]l6olO>h003olK>h03oool0oooo03T0oooo1000001:0?ooo`00
HP3oool200000080oooo0oo;c=/7ol_=g0?oblkL1Oo9cMd7olW>g@Oob<kN1Oo8cml3olO>g`OoalkP
>@3oool4000004h0oooo001T0?ooo`040000003oool0oooool_<f`OoblgL1Oo;c]`3olW=g@OobLkM
0oo9cmh4olS>gPOob<oO00?oalkOolO>h?o7c^001Oo7c^0g0?ooo`<00000DP3oool006D0oooo00@0
00000?ooo`3oool0oooo1Oo;cM`7ol_>g003olW=gOo9c]gobLkM00GobLkM1Oo9cmh00oo8c]kob<oO
olS?g`06olS?g`?oaloP1?o7c^0e0?ooo`@00000E@3oool006H0oooo00@000000?ooo`3oool0oooo
0oo;cM`7ol_>g0?obloM1?o9c]d6olW?gP?obM3O1_o8cml6olO?h003olO>h03oool0oooo0300oooo
1000001I0?ooo`00I`3oool200000080oooo00?oblgLol_>g?o;c]`01Oo;c]`6ol_?g@03olW>gOo9
cmkobLoN00CobLoN1Oo9d=l3olS?g`OoaloP<03oool4000005d0oooo001Y0?ooo`040000003oool0
oooo0?ooo`CoblkL1oo;cmd2ol[@gPGobLoN1oo9d=l00oo8cmooaloPolO?h004olO?h2h0oooo1000
001Q0?ooo`00JP3oool00`000000oooo0?ooo`020?ooo`03ol_>g?o;cmgobloM00GobloM1?o:d=h3
olW?gPOobM3O0oo8d>04olO?h2`0oooo0`00001U0?ooo`00J`3oool00`000000oooo0?ooo`030?oo
o`GobloM1_o:d=h00oo9cmkobM3OolW@g`05olW@g`Gob=3P00?oaloP0?ooo`3oool0:03oool40000
06P0oooo001/0?ooo`030000003oool0oooo00<0oooo0oo;cmd6ol[@gP?ob]3O1?o9d=l6olS@h2P0
oooo1000001/0?ooo`00K@3oool2000000@0oooo00?obloMol[@g_o:d=h01?o:d=h6ol[@g`03olW@
goo8d>3ob=3P00Cob=3P9@3oool400000700oooo001_0?ooo`030000003oool0oooo00<0oooo0oo:
d=h7ol[@g`?ob]7P0oo8d>0T0?ooo`<00000M03oool00700oooo00<000000?ooo`3oool00`3oool0
0oo:d=kob]3Ool[@g`05ol[@g`Gob]7P00?ob=3P0?ooo`3oool07`3oool4000007L0oooo001a0?oo
o`030000003oool0oooo00@0oooo1?o:d=l7ol[Ah1h0oooo1000001k0?ooo`00LP3oool2000000H0
oooo00?ob]3Ool[Ah?o:dN001Oo:dN0K0?ooo`@00000O`3oool007@0oooo00<000000?ooo`3oool0
1@3oool5ol[Ah1P0oooo100000230?ooo`00M@3oool00`000000oooo0?ooo`050?ooo`?ob]7P5P3o
ool3000008L0oooo001f0?ooo`030000003oool0oooo00@0oooo00<00000ol[Ah03oool04P3oool4
000008X0oooo001g0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool03P3oool40000
08h0oooo001h0?ooo`8000000`3oool00`000000oooo0?ooo`0:0?ooo`@00000TP3oool007X0oooo
00@000000?ooo`3oool00000203oool4000009H0oooo001k0?ooo`030000003oool0000000D0oooo
0`00002J0?ooo`00O03oool2000000030?ooo`000000000000800000W@3oool007d0oooo0P00002Q
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00\
\>"], "Graphics",
  Evaluatable->False,
  ImageSize->{288, 233.562},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}]
}, Open  ]]
}, Closed]]
}, Closed]]
}, Open  ]]
},
FrontEndVersion->"5.0 for Macintosh",
ScreenRectangle->{{0, 1440}, {0, 818}},
WindowSize->{916, 679},
WindowMargins->{{150, Automatic}, {35, Automatic}},
Magnification->1,
StyleDefinitions -> "Classic.nb"
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 66, 0, 134, "Title"],
Cell[1845, 55, 35, 1, 35, "Input"],

Cell[CellGroupData[{
Cell[1905, 60, 48, 0, 61, "Subtitle"],
Cell[1956, 62, 1655, 46, 149, "Subsubtitle"],
Cell[3614, 110, 53282, 661, 386, 53167, 657, "GraphicsData", "Bitmap", \
"Graphics",
  Evaluatable->False]
}, Closed]],

Cell[CellGroupData[{
Cell[56933, 776, 45, 0, 35, "Subtitle"],
Cell[56981, 778, 1426, 37, 154, "Subsubtitle"],
Cell[58410, 817, 497, 12, 53, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[58944, 834, 45, 0, 35, "Subtitle"],
Cell[58992, 836, 601, 20, 84, "Section"],
Cell[59596, 858, 460, 14, 66, "Section"],
Cell[60059, 874, 510, 14, 90, "Section"]
}, Closed]],

Cell[CellGroupData[{
Cell[60606, 893, 60, 0, 35, "Subtitle"],

Cell[CellGroupData[{
Cell[60691, 897, 505, 14, 110, "Section"],

Cell[CellGroupData[{
Cell[61221, 915, 287, 5, 78, "Input"],
Cell[61511, 922, 324, 5, 49, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[61872, 932, 285, 5, 51, "Input"],
Cell[62160, 939, 110882, 1372, 250, 110762, 1368, "GraphicsData", "Bitmap", \
"Graphics",
  Evaluatable->False]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[173091, 2317, 512, 17, 32, "Section"],

Cell[CellGroupData[{
Cell[173628, 2338, 281, 5, 55, "Input"],
Cell[173912, 2345, 192, 3, 50, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[174153, 2354, 310, 10, 58, "Section"],

Cell[CellGroupData[{
Cell[174488, 2368, 236, 5, 35, "Input"],
Cell[174727, 2375, 269, 4, 49, "Output"]
}, Open  ]],
Cell[175011, 2382, 172, 4, 24, "Commentary"]
}, Closed]],

Cell[CellGroupData[{
Cell[175220, 2391, 258, 9, 32, "Section"],
Cell[175481, 2402, 56, 0, 30, "Text"],

Cell[CellGroupData[{
Cell[175562, 2406, 64, 1, 35, "Input"],
Cell[175629, 2409, 82, 1, 50, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[175748, 2415, 60, 1, 35, "Input"],
Cell[175811, 2418, 163, 3, 51, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[176011, 2426, 54, 1, 35, "Input"],
Cell[176068, 2429, 83, 1, 50, "Output"]
}, Open  ]],
Cell[176166, 2433, 146, 5, 30, "Text"],

Cell[CellGroupData[{
Cell[176337, 2442, 109, 2, 54, "Input"],
Cell[176449, 2446, 82, 1, 50, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[176568, 2452, 138, 2, 54, "Input"],
Cell[176709, 2456, 152, 3, 33, "Output"]
}, Open  ]],
Cell[176876, 2462, 158, 5, 30, "Text"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[177083, 2473, 83, 1, 35, "Subtitle"],

Cell[CellGroupData[{
Cell[177191, 2478, 479, 14, 84, "Section"],

Cell[CellGroupData[{
Cell[177695, 2496, 235, 4, 56, "Input"],
Cell[177933, 2502, 236, 4, 46, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[178206, 2511, 74, 1, 35, "Input"],
Cell[178283, 2514, 116, 2, 46, "Output"]
}, Open  ]],
Cell[178414, 2519, 63, 0, 30, "Text"],

Cell[CellGroupData[{
Cell[178502, 2523, 218, 3, 35, "Input"],
Cell[178723, 2528, 88, 1, 46, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[178848, 2534, 218, 3, 35, "Input"],
Cell[179069, 2539, 81, 1, 51, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[179187, 2545, 218, 3, 35, "Input"],
Cell[179408, 2550, 106, 2, 46, "Output"]
}, Open  ]],
Cell[179529, 2555, 418, 10, 48, "Text"],

Cell[CellGroupData[{
Cell[179972, 2569, 85, 1, 37, "Input"],
Cell[180060, 2572, 81, 1, 48, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[180190, 2579, 191, 5, 32, "Section"],

Cell[CellGroupData[{
Cell[180406, 2588, 250, 6, 51, "Input"],
Cell[180659, 2596, 71, 1, 31, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[180767, 2602, 253, 4, 51, "Input"],
Cell[181023, 2608, 37138, 462, 187, 37020, 458, "GraphicsData", "Bitmap", \
"Graphics",
  Evaluatable->False]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[218210, 3076, 187, 5, 32, "Section"],

Cell[CellGroupData[{
Cell[218422, 3085, 39, 1, 35, "Input"],
Cell[218464, 3088, 269, 4, 49, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[218770, 3097, 74, 1, 35, "Input"],
Cell[218847, 3100, 70, 1, 31, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[218954, 3106, 46, 1, 35, "Input"],
Cell[219003, 3109, 58, 1, 31, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[219098, 3115, 105, 2, 35, "Input"],
Cell[219206, 3119, 451, 8, 33, "Output"]
}, Open  ]],
Cell[219672, 3130, 97, 3, 30, "Text"],

Cell[CellGroupData[{
Cell[219794, 3137, 149, 3, 35, "Input"],
Cell[219946, 3142, 43335, 538, 250, 43216, 534, "GraphicsData", "Bitmap", \
"Graphics",
  Evaluatable->False]
}, Open  ]]
}, Closed]]
}, Closed]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

