(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     22084,        885]*)
(*NotebookOutlinePosition[     22994,        916]*)
(*  CellTagsIndexPosition[     22950,        912]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["Menu", "Title",
  TextAlignment->Center,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(NoteBooks\ d\[EAcute]velopp\[EAcute]s\ et\ test\[EAcute]s\ en\ Sp\
\[EAcute]\ MP\ par\)], "Input",
  ImageRegion->{{0, 1}, {0, 1}},
  FontFamily->"Lucida Casual",
  FontSize->20],

Cell[BoxData[{
    \(Emmanuel\ Amiot\), "\n", 
    \(Lyc\[EAcute]e\ Arago\ \[LongDash]\ Perpignan\)}], "Input",
  ImageRegion->{{0, 1}, {0, 1}},
  FontFamily->"Lucida Casual",
  FontSize->18,
  FontWeight->"Plain",
  FontColor->GrayLevel[0.0999924],
  Background->RGBColor[0.193576, 0.780438, 0.806409]],

Cell["\<\
sur des id\[EAcute]es personnelles ou pas.
Livr\[EAcute] sans aucune garantie d'aucune sorte.\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}},
  FontFamily->"Lucida Casual",
  FontSize->20],

Cell["\<\
5Cubes
Construction de beaux poly\[EGrave]dres composites.\
\>", "Section",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["\<\
52Cartes
Des divers battages parfaits d'un jeu de 52 (ou 32) cartes. Excellent pour la \
notion d'ordre d'un \[EAcute]l\[EAcute]ment d'un groupe.\
\>", "Section",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["\<\
Arbres
Des IFS al\[EAcute]atoires\
\>", "Section",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[TextData[{
  "Arithm\[EAcute]tique\nExercices modulo ",
  Cell[BoxData[
      \(TraditionalForm\`n\)]],
  ", des plus classiques."
}], "Section",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["\<\
AbaqueHall
L'abaque de Hall est un diagramme utilis\[EAcute] en S.I.I., riche du point \
de vue math\[EAcute]matique.\
\>", "Section",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["\<\
AutreFnModulaire
Une fonction d\[EAcute]finie sur le disque unit\[EAcute] par un produit \
infini.\
\>", "Section",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["\<\
Berlingot
Une aimable nappe param\[EAcute]tr\[EAcute]e.\
\>", "Section",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["\<\
BernsteinWeierstrass
Une minoration de la vitesse de convergence dans
la d\[EAcute]monstration du th\[EAcute]or\[EGrave]me de Weierstrass par les \
polyn\[OHat]mes de Bernstein.\
\>", "Section",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[TextData[{
  "Bifurcation\nSuivant l'ouvrage de Holmgren sur les ",
  StyleBox["Dynamical Systems",
    FontSlant->"Italic"],
  ", un notebook por \[EAcute]tudie des diagrammes de bifurcation"
}], "Section",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["\<\
Billards
Divers billards plans\
\>", "Section",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["\<\
BiLorenz
Deux courbes int\[EAcute]grales sur l'attracteur de Lorenz, et une discussion \
sur la lin\[EAcute]arisation du syst\[EGrave]me.\
\>", "Section",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["\<\
Brachistochrone.
Recherche \[LongDash] et \[EAcute]tude \[LongDash] de la courbe \
brachistochrone (le toboggan le plus rapide)\
\>", "Section",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["\<\
Brancusi
une belle courbe, avec un pb de points doubles.\
\>", "Section",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["\<\
CantorBorel
Une courbe remplissant le carr\[EAcute] (de Borel, utilisant les nombres \
triadiques de Cantor).\
\>", "Section",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["\<\
Cocotte
Dentelle fractale\
\>", "Section",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["\<\
CommaPythagore
A propos de gammes musicales et d'approximation diophantienne\
\>", "Section",\

  ImageRegion->{{0, 1}, {0, 1}}],

Cell["\<\
ComplexDynamics
par Richard Holmgren : Julia, Mandelbrot, attracteur de \
Newton\[Ellipsis]\
\>", "Section",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["\<\
CondMatRot
Les matrices circulantes qui sont matrices de rotation. Avec aper\[CCedilla]u \
de leur lieu g\[EAcute]om\[EAcute]trique.\
\>", "Section",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["\<\
ConiquesHomofocales
Ellipses et Hyperboles orthogonales\
\>", "Section",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["\<\
ContrexSchwartz
Une fonction dont les d\[EAcute]riv\[EAcute]es crois\[EAcute]es ne sont pas \
\[EAcute]gales.\
\>", "Section",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[TextData[{
  "Centrale2001\nRecherche des racines de ",
  Cell[BoxData[
      \(TraditionalForm\`\[Sum]\+\(k = 0\)\%n x\^k\/\(k!\)\)]]
}], "Section",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["\<\
 Coniques homofocales.
 Un dessin d'ellipses et hyperboles orthogonales\
\>", "Section",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["\<\
ContNonDeriv.ma
D'apr\[EGrave]s un sujet de probl\[EGrave]me, l'\[EAcute]tude d'une courbe \
triadique continue mais d\[EAcute]rivable en aucun point.\
\>", "Section",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["\<\
CourbeDuChien
Solution d'un pb de poursuite.\
\>", "Section",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["\<\
CoursEDO
Illustre mon cours sur les \[EAcute]quations diff\[EAcute]rentielles par des \
EDO c\[EAcute]l\[EGrave]bres\
\>", "Section",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["\<\
CteEuler
Calcul et DAS de la constante d'Euler\
\>", "Section",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[TextData[{
  "CVUnifPasMoyenne\nExemple classique o\[UGrave] la CU n'entra\[IHat]ne pas \
la CV dans ",
  Cell[BoxData[
      \(TraditionalForm\`L\^1\)]],
  "."
}], "Section",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["\<\
CVUnif(1-x/n)^n
Comme son nom l'indique.\
\>", "Section",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[TextData[{
  "CVUnifNonDomin\[EAcute]e\nEt pas dans ",
  Cell[BoxData[
      \(TraditionalForm\`L\^1\)]],
  " par la m\[EHat]me occasion."
}], "Section",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["\<\
CUnif.sound
Illustration sonore de la convergence unif sur tout compact, mais pas sur IR, \
d'un produit infini.\
\>", "Section",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["\<\
CycleDesQuintes
Comment faire une gamme musicale par la ronde des quintes ?\
\>", "Section",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["\<\
D'Alembert
D\[EAcute]monstration du fameux th\[EAcute]or\[EGrave]me par \[EAcute]tude \
d'une int\[EAcute]grale.\
\>", "Section",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["\<\
DevelopParabole
Aire comprise entre une parabole et sa d\[EAcute]velopp\[EAcute]e.\
\>", \
"Section",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["\<\
DivergenceBorn\[EAcute]eDSE
La divergence aux bornes de l'intervalle de CV est de type oscillant.\
\>", \
"Section",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["\<\
DLSoluceEDO
On peut faire un DL (\[EAcute]tonnament plat) d'une solution de y'=sin(xy).\
\
\>", "Section",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[TextData[{
  "EcouteNbres\nUtilise ",
  StyleBox["ListPlay  ",
    FontSlant->"Italic"],
  "pour \[EAcute]tudier l'irrationnalit\[EAcute] \"\[AGrave] l'oreille\"."
}], "Section",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["\<\
EmpilementSph\[EGrave]res
Le vieux probl\[EGrave]me de K\[EAcute]pler : illustration graphique.\
\>", \
"Section",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["\<\
EntiersDeGauss
Illustration graphique des entiers de Gauss premiers.\
\>", "Section",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["\<\
enveloppes.m
Package pour calculer les enveloppes de familles de courbes planes \
(hors-programme maintenant)\
\>", "Section",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["\<\
EquaDiffPendule
Une \[EAcute]tude assez d\[EAcute]taill\[EAcute]e de l'\[EAcute]quation du \
pendule simple.\
\>", "Section",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["\<\
ExosCVUnif
Quelques exercices de la feuille d'exos.\
\>", "Section",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[TextData[{
  "Exp(A+B)\n",
  StyleBox["On sait que exp(A+B) = exp(A).exp(B) quand A et B (deux matrices)\
\n",
    FontSize->14,
    FontWeight->"Plain",
    FontSlant->"Italic"],
  StyleBox["commutent",
    FontSize->14,
    FontSlant->"Italic"],
  StyleBox[". La r\[EAcute]ciproque est-elle vraie ?",
    FontSize->14,
    FontWeight->"Plain",
    FontSlant->"Italic"]
}], "Section",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[TextData[{
  "ExtremaLi\[EAcute]s\nRecherche des points les plus lointains d'une surface\
\n",
  Cell[BoxData[
      \(TraditionalForm\`x\^4\/a\^4\  + \ y\^4\/b\^4\  + \ z\^4\/c\^4\  = \ 
        1\)]]
}], "Section",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["\<\
FaisceauxCercles
Illustration : deux faisceaux orthogonaux. Hors-programme mais toujours int\
\[EAcute]ressant.\
\>", "Section",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["\<\
Fonction \[CapitalPhi] d'Euler
Graphe et quelques droites ci-incluses, et pourquoi.\
\>", "Section",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["\<\
G\[EAcute]omDiff
Quelques exos sans pr\[EAcute]tention avec plusieurs variables. Pr\[EHat]t \
\[AGrave] l'emploi.\
\>", "Section",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["\<\
GraphicalAnalysis
By R. Holmgren : \[EAcute]tude de toutes suites r\[EAcute]currentes (r\
\[EAcute]elles)\
\>", "Section",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["\<\
H\[EAcute]non
L'attracteur fractal du c\[EAcute]l\[EGrave]bre astronome \
ni\[CCedilla]ois\
\>", "Section",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["\<\
IllusionOptique
Un faux Volume\
\>", "Section",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["\<\
Interpol
Interpolation polynomiale, application \[AGrave] la formule de Simson\
\>", \
"Section",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["\<\
IteratingFunctions
Etude de fonctions it\[EAcute]r\[EAcute]es (par R. Holmgren)\
\>", "Section",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[TextData[{
  "ItereHomographie\nOrbites sous l'action d'une homographie\n(",
  StyleBox["foo[z_] = (z - 1)/(2z+1)",
    FontFamily->"Courier",
    FontSize->12],
  ")\ndans le demi-plan de Poincar\[EAcute]"
}], "Section",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["\<\
Julia
Recherche d'un ensemble de Julia par l'application inverse.\
\>", "Section",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["\<\
LimiteSuite.\[Mu]
\[CapitalEAcute]tude num\[EAcute]rique de la suite complexe I^I^I^\[Ellipsis]\
\
\>", "Section",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["\<\
MatricesMagiques
Une propri\[EAcute]t\[EAcute] des matrices magiques 3x3.\
\>", "Section",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[TextData[{
  "MaxPoly\nRecherche de ",
  Cell[BoxData[
      \(TraditionalForm\`sup\ \ \((\(\(||\)\(\ \)\(P'\)\( || \
\_\[Infinity]\)\)\/\(\(||\)\(\ \)\(P\)\( || \_\[Infinity]\)\))\)\)]],
  " (m\[EAcute]thode de Montecarlo)"
}], "Section",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["\<\
MinLocal
Cette fonction admet un min local sur le plan et aucun global.\
\>", "Section",\

  ImageRegion->{{0, 1}, {0, 1}}],

Cell["\<\
M\[ODoubleDot]bius
Le ruban et quelques d\[EAcute]coupages.\
\>", "Section",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["\<\
NDSolveFamille
Donne une famille de solutions d'une \[EAcute]quation de Ricatti\
\>", \
"Section",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["\<\
NewtonCubiques
une \[EAcute]tude fine de la m\[EAcute]thode de Newton pour une fn du troisi\
\[EGrave]me degr\[EAcute]. le chaos n'est pas loin.\
\>", "Section",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["\<\
NormeMatriceMonteCarlo
Recherche de normes d'op\[EAcute]rateurs par une m\[EAcute]thode \
al\[EAcute]atoire.\
\>", "Section",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["\<\
NormesEquivalentes
Une belle illustration de l'\[EAcute]quivalence des normes en dim 3\
\>", \
"Section",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["\<\
OrbitesMatSemblables
\[CapitalAGrave] quoi ressemblent les classes de similitudes des matrices r\
\[EAcute]elles 2x2.\
\>", "Section",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["\<\
Paraplot
Une biblioth\[EGrave]que qui fait *TOUT* en tr\[EGrave]s joli sur les arcs \
param\[EAcute]tr\[EAcute]s (plans). Un must !\
\>", "Section",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[TextData[{
  "PellFermat\nTout sur l'\[EAcute]quation x",
  StyleBox["2",
    FontVariations->{"CompatibilityType"->"Superscript"}],
  "-7y",
  StyleBox["2",
    FontVariations->{"CompatibilityType"->"Superscript"}],
  "=1"
}], "Section",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["\<\
PolyConnMilieux
Recherche d'un polygone plan connaissant les milieux de ses \
c\[OHat]t\[EAcute]s.\
\>", "Section",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["\<\
Poursuites
Diverses trajectoires de poursuite discr\[EGrave]tes (y compris en 3D). D'apr\
\[EGrave]s un TIPE\
\>", "Section",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["\<\
ProjOrtho
Projection orthogonale de la fonction racine sur le sous-espace des fonctions \
affines sur [0,1].\
\>", "Section",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["\<\
PtFixeExpIt\[EAcute]r\[EAcute]e
It\[EAcute]rer l'application exponentielle r\[EAcute]serve des surprises dans \
\[DoubleStruckCapitalC]\
\>", "Section",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["\<\
PuissMatGraph
Illustration graphique des puissances d'une matrice 2x2 par son effet sur un \
rep\[EGrave]re.\
\>", "Section",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["\<\
Quadriques
Graphes des quadriques propres.\
\>", "Section",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[TextData[{
  "Quintes\nApproximations diophantiennes de ",
  Cell[BoxData[
      \(TraditionalForm\`Log[3, 2]\)]],
  " et leurs applications \[AGrave] la th\[EAcute]orie des gammes musicales."
}], "Section",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["\<\
Quintiques
Une surface du cinqui\[EGrave]me degr\[EAcute].\
\>", "Section",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["\<\
RecouvrementParDisques
Recouvrir un gros disque par six petits (d'apr\[EGrave]s un probl\[EGrave]me \
de l'Ecole de l'Air).\
\>", "Section",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[TextData[{
  "Ricatti\nUtiliser ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  "  pour r\[EAcute]soudre une \[EAcute]quation de Ricatti."
}], "Section",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["\<\
Rom\[EAcute]oRecLin
Magnifique TD sur des r\[EAcute]currences lin\[EAcute]aires 2x2 et leur \
signification sentimentale.
Pla\[IHat]t beaucoup aux \[EAcute]l\[EGrave]ves !\
\>", "Section",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["\<\
Sapin
Belles IFS cr\[EAcute]\[EAcute]es par des \[EAcute]l\[EGrave]ves (pour No\
\[EDoubleDot]l\[Ellipsis])\
\>", "Section",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["\<\
SepODE
Equas Diff \[AGrave] variables s\[EAcute]parables : un didacticiel (in \
english)\
\>", "Section",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["\<\
S\[EAcute]riesNumNbreOr
Etude curieusement arithm\[EAcute]tique de s\[EAcute]ries \
trigonom\[EAcute]triques contenant le nombre d'Or\
\>", "Section",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["\<\
SerieSemiCV
S\[EAcute]rie \[AGrave] peine convergente (dans \
\[DoubleStruckCapitalC])\
\>", "Section",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["\<\
SinIt\[EAcute]r\[EAcute]s
Ou comment une sinuso\[IDoubleDot]de it\[EAcute]r\[EAcute]e vire au signal \
carr\[EAcute].\
\>", "Section",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["\<\
SommesCarr\[EAcute]s
Le th\[EAcute]or\[EGrave]me des trois carr\[EAcute]s dans l'anneau des \
entiers de Gauss.\
\>", "Section",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["\<\
SommePuissQuatri\[EGrave]mes
R\[EAcute]pond \[AGrave] une question de Hardy \[AGrave] Ramanujan\[Ellipsis]\
\
\>", "Section",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["\<\
SonNonD\[EAcute]rivable
Ecouter une fonction continue non d\[EAcute]rivable...\
\>", "Section",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[TextData[{
  "SplinesALaMain\nInterpolation polynomiale de ",
  Cell[BoxData[
      \(TraditionalForm\`f\)]],
  " et ",
  Cell[BoxData[
      \(TraditionalForm\`f'\)]],
  " en deux points."
}], "Section",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["\<\
StellaOctangula
Le poly\[EGrave]dre pr\[EAcute]f\[EAcute]r\[EAcute] de K\[EAcute]pler. Int\
\[EAcute]ressante illustration des groupes du t\[EAcute]tra\[EGrave]dre et du \
cube.\
\>", "Section",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["\<\
Stirling
D\[EAcute]rivation de la fameuse formule\
\>", "Section",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[TextData[{
  "SuiteRecDans\[DoubleStruckCapitalC]\nEtude de ",
  Cell[BoxData[
      \(TraditionalForm\`z\_\(n + 1\) = \(\(\(z\_n\)\(+\)\) | z\_n | \
\)\/2\)]]
}], "Section",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["\<\
SuiteRecErrNum
O\[UGrave] les apparences sont trompeuses\[Ellipsis]
L'erreur d'arrondi fait carr\[EAcute]ment changer la limite de la suite, \
comme le montre une analyse th\[EAcute]orique( ou un calcul exact)\
\>", \
"Section",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["\<\
SurfaceCubique
Etude de la surface propos\[EAcute]e par l'\[EAcute]cole de l'Air en \
2001\
\>", "Section",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["\<\
SurfaceHenneberg
Une c\[EAcute]l\[EGrave]bre surface minimale\
\>", "Section",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["\<\
SumSumSumChiffres
R\[EAcute]soud brutalement un exercice c\[EAcute]l\[EGrave]bre d'arithm\
\[EAcute]tique.\
\>", "Section",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["\<\
Surconvergence
Une s\[EAcute]rie enti\[EGrave]re peut parfois converger plus loin que sur \
son disque\[Ellipsis]\
\>", "Section",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["\<\
SurFractales
Fabrique des surfaces fractales en \[EAcute]toilant de fa\[CCedilla]on r\
\[EAcute]cursive des poly\[EGrave]dres (utilise le package
Graphics`Polyhedron`)\
\>", "Section",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["\<\
TangentielsCubique
\[CapitalEAcute]tude d'une suite o\[UGrave] chaque point est le tangentiel du \
pr\[EAcute]c\[EAcute]dent sur une cubique unicursale.\
\>", "Section",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["\<\
ThmMatiasevic
Une tr\[EGrave]s belle caract\[EAcute]risation g\[EAcute]om\[EAcute]trique \
des nombres premiers.\
\>", "Section",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[TextData[{
  "ThmMoments\nun contre-exemple au th\[EAcute]or\[EGrave]me des moments (sur \
",
  Cell[BoxData[
      \(TraditionalForm\`\(\[DoubleStruckCapitalR]\_+\)\)]],
  ")."
}], "Section",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["\<\
ThmPascal
D\[EAcute]monstration du th\[EAcute]or\[EGrave]me de Pascal sur une \
ellipse.\
\>", "Section",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[TextData[{
  "TransfConforme\nExemple d'une transformation ",
  Cell[BoxData[
      \(TraditionalForm\`z \[Rule] f(z)\)]],
  " et son effet sur des courbes simples."
}], "Section",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["\<\
Tuba
Pour faire des tubePlots.\
\>", "Section",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["\<\
UneBoule
Pour une norme tr\[EGrave]s taupinale.\
\>", "Section",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[TextData[{
  "UneFnHarmonique\nSolutions sur le plan \[EAcute]point\[EAcute] de ",
  Cell[BoxData[
      \(TraditionalForm\`\[CapitalDelta]\ f = 0\)]],
  "."
}], "Section",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["\<\
UneFnModulaire
La tr\[EGrave]s belle repr\[EAcute]sentation du graphe d'une fonction \
complexe d\[EAcute]finie par un produit infini.\
\>", "Section",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["\<\
UneNorme
On \[EAcute]tudie une boule unit\[EAcute] bizarre (intersection de deux \
paraboles) pour laquelle le calcul na\[IDoubleDot]f fait appara\[IHat]tre des \
artefacts li\[EAcute]s \[AGrave] l'\[EAcute]rosion num\[EAcute]rique, et qui \
pr\[EAcute]sentent une autosimilarit\[EAcute]\[Ellipsis]\
\>", "Section",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[TextData[{
  "Une suite r\[EAcute]currente\nEtude de la suite li\[EAcute]e \[AGrave] ",
  Cell[BoxData[
      \(\(x\^3 + 3\ x\)\/\(3\ x\^2 + 1\)\)],
    ImageRegion->{{0, 1}, {0, 1}},
    FontSize->14],
  "(m\[EAcute]thode de Newton-Raphston)"
}], "Section",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[TextData[{
  "UoV-VoU\nUn probl\[EGrave]me de concours (ENSAI 96) \[EAcute]tudiait l'\
\[EAcute]quation ",
  Cell[BoxData[
      \(TraditionalForm\`U\ o\ V - V\ o\ U\  = \ U\)]],
  "."
}], "Section",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["\<\
Villarceau
Cercles de Villarceau du Tore: belle image.\
\>", "Section",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["\<\
Viviani
La fen\[EHat]tre de Viviani.\
\>", "Section",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["\<\
Volterra3D
Etude d'un syst\[EGrave]me proies/pr\[EAcute]dateurs en dim 3\
\>", "Section",\

  ImageRegion->{{0, 1}, {0, 1}}],

Cell["\<\
Weierstrass
L'exemple antique d'approximation de la fonction racine par une suite r\
\[EAcute]currente de polyn\[OHat]mes.\
\>", "Section",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["\<\
Zomes
Exercice de programmation, un peu g\[EAcute]om\[EAcute]trique: construction \
de poly\[EGrave]dres \[AGrave] faces en losanges.
\
\>", "Section",
  ImageRegion->{{0, 1}, {0, 1}}]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"5.0 for Macintosh",
ScreenRectangle->{{0, 1440}, {0, 814}},
WindowToolbars->{},
CellGrouping->Manual,
WindowSize->{778, 687},
WindowMargins->{{82, Automatic}, {Automatic, 70}},
PrivateNotebookOptions->{"ColorPalette"->{RGBColor, -1}},
ShowCellLabel->True,
CellLabelAutoDelete->True,
ShowCellTags->False,
RenderingOptions->{"ObjectDithering"->True,
"RasterDithering"->False},
StyleDefinitions -> "Report.nb"
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 79, 2, 74, "Title"],
Cell[1858, 57, 198, 5, 42, "Input"],
Cell[2059, 64, 303, 8, 66, "Input"],
Cell[2365, 74, 198, 6, 67, "Input"],
Cell[2566, 82, 118, 4, 90, "Section"],
Cell[2687, 88, 205, 5, 113, "Section"],
Cell[2895, 95, 93, 4, 90, "Section"],
Cell[2991, 101, 183, 6, 90, "Section"],
Cell[3177, 109, 177, 5, 113, "Section"],
Cell[3357, 116, 158, 5, 90, "Section"],
Cell[3518, 123, 115, 4, 90, "Section"],
Cell[3636, 129, 237, 6, 113, "Section"],
Cell[3876, 137, 245, 6, 113, "Section"],
Cell[4124, 145, 90, 4, 90, "Section"],
Cell[4217, 151, 197, 5, 113, "Section"],
Cell[4417, 158, 187, 5, 113, "Section"],
Cell[4607, 165, 116, 4, 90, "Section"],
Cell[4726, 171, 169, 5, 113, "Section"],
Cell[4898, 178, 85, 4, 90, "Section"],
Cell[4986, 184, 138, 5, 90, "Section"],
Cell[5127, 191, 151, 5, 90, "Section"],
Cell[5281, 198, 192, 5, 113, "Section"],
Cell[5476, 205, 115, 4, 90, "Section"],
Cell[5594, 211, 169, 5, 90, "Section"],
Cell[5766, 218, 187, 5, 101, "Section"],
Cell[5956, 225, 131, 4, 90, "Section"],
Cell[6090, 231, 210, 5, 113, "Section"],
Cell[6303, 238, 104, 4, 90, "Section"],
Cell[6410, 244, 176, 5, 90, "Section"],
Cell[6589, 251, 106, 4, 90, "Section"],
Cell[6698, 257, 213, 7, 90, "Section"],
Cell[6914, 266, 100, 4, 90, "Section"],
Cell[7017, 272, 191, 6, 90, "Section"],
Cell[7211, 280, 172, 5, 113, "Section"],
Cell[7386, 287, 135, 4, 90, "Section"],
Cell[7524, 293, 172, 5, 90, "Section"],
Cell[7699, 300, 144, 5, 90, "Section"],
Cell[7846, 307, 159, 5, 90, "Section"],
Cell[8008, 314, 149, 5, 90, "Section"],
Cell[8160, 321, 216, 6, 90, "Section"],
Cell[8379, 329, 157, 5, 90, "Section"],
Cell[8539, 336, 128, 4, 90, "Section"],
Cell[8670, 342, 169, 5, 113, "Section"],
Cell[8842, 349, 168, 5, 90, "Section"],
Cell[9013, 356, 111, 4, 90, "Section"],
Cell[9127, 362, 423, 15, 103, "Section"],
Cell[9553, 379, 254, 7, 125, "Section"],
Cell[9810, 388, 171, 5, 113, "Section"],
Cell[9984, 395, 143, 4, 90, "Section"],
Cell[10130, 401, 173, 5, 90, "Section"],
Cell[10306, 408, 165, 5, 90, "Section"],
Cell[10474, 415, 150, 5, 90, "Section"],
Cell[10627, 422, 90, 4, 90, "Section"],
Cell[10720, 428, 140, 5, 90, "Section"],
Cell[10863, 435, 139, 4, 90, "Section"],
Cell[11005, 441, 259, 7, 136, "Section"],
Cell[11267, 450, 125, 4, 90, "Section"],
Cell[11395, 456, 157, 5, 90, "Section"],
Cell[11555, 463, 133, 4, 90, "Section"],
Cell[11691, 469, 277, 7, 100, "Section"],
Cell[11971, 478, 133, 5, 90, "Section"],
Cell[12107, 485, 119, 4, 90, "Section"],
Cell[12229, 491, 141, 5, 90, "Section"],
Cell[12373, 498, 204, 5, 113, "Section"],
Cell[12580, 505, 168, 5, 90, "Section"],
Cell[12751, 512, 148, 5, 90, "Section"],
Cell[12902, 519, 177, 5, 90, "Section"],
Cell[13082, 526, 191, 5, 113, "Section"],
Cell[13276, 533, 276, 9, 88, "Section"],
Cell[13555, 544, 158, 5, 74, "Section"],
Cell[13716, 551, 168, 5, 113, "Section"],
Cell[13887, 558, 168, 5, 113, "Section"],
Cell[14058, 565, 195, 5, 91, "Section"],
Cell[14256, 572, 168, 5, 113, "Section"],
Cell[14427, 579, 102, 4, 91, "Section"],
Cell[14532, 585, 245, 6, 113, "Section"],
Cell[14780, 593, 118, 4, 91, "Section"],
Cell[14901, 599, 183, 5, 113, "Section"],
Cell[15087, 606, 200, 6, 91, "Section"],
Cell[15290, 614, 231, 6, 135, "Section"],
Cell[15524, 622, 167, 5, 91, "Section"],
Cell[15694, 629, 148, 5, 91, "Section"],
Cell[15845, 636, 193, 5, 113, "Section"],
Cell[16041, 643, 146, 5, 91, "Section"],
Cell[16190, 650, 177, 5, 91, "Section"],
Cell[16370, 657, 171, 5, 91, "Section"],
Cell[16544, 664, 168, 5, 91, "Section"],
Cell[16715, 671, 138, 4, 91, "Section"],
Cell[16856, 677, 242, 9, 91, "Section"],
Cell[17101, 688, 237, 6, 113, "Section"],
Cell[17341, 696, 109, 4, 91, "Section"],
Cell[17453, 702, 212, 6, 101, "Section"],
Cell[17668, 710, 271, 7, 135, "Section"],
Cell[17942, 719, 150, 5, 91, "Section"],
Cell[18095, 726, 121, 4, 91, "Section"],
Cell[18219, 732, 166, 5, 91, "Section"],
Cell[18388, 739, 173, 5, 91, "Section"],
Cell[18564, 746, 227, 6, 135, "Section"],
Cell[18794, 754, 212, 5, 113, "Section"],
Cell[19009, 761, 172, 5, 91, "Section"],
Cell[19184, 768, 230, 7, 91, "Section"],
Cell[19417, 777, 148, 5, 91, "Section"],
Cell[19568, 784, 218, 6, 113, "Section"],
Cell[19789, 792, 90, 4, 91, "Section"],
Cell[19882, 798, 107, 4, 91, "Section"],
Cell[19992, 804, 210, 6, 91, "Section"],
Cell[20205, 812, 194, 5, 113, "Section"],
Cell[20402, 819, 358, 7, 135, "Section"],

Cell[CellGroupData[{
Cell[20785, 830, 296, 8, 93, "Section"],
Cell[21084, 840, 237, 7, 113, "Section"],
Cell[21324, 849, 114, 4, 91, "Section"],
Cell[21441, 855, 96, 4, 91, "Section"],
Cell[21540, 861, 134, 5, 91, "Section"],
Cell[21677, 868, 182, 5, 113, "Section"],
Cell[21862, 875, 194, 6, 135, "Section"]
}, Open  ]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

