(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    747388,      42280]*)
(*NotebookOutlinePosition[    748134,      42306]*)
(*  CellTagsIndexPosition[    748090,      42302]*)
(*WindowFrame->Normal*)



Notebook[{
Cell[TextData[{
  StyleBox["DS 6", "Title"],
  "\n\n\nRappelons que nonobstant certaines rumeurs, le produit de deux \
fonctions int\[EAcute]grables ne l'est pas forc\[EAcute]ment. En revanche on \
peut m\[EAcute]diter sur le produit de deux fonctions de ",
  StyleBox["carr\[EAcute]",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  StyleBox[" ",
    FontSlant->"Italic"],
  "int\[EAcute]grable\[Ellipsis]\net remarquer que la transformation de \
Fourier est continue, pour des normes ad\[EAcute]quates (lesquelles ?)\nUn bl\
\[AHat]me tout particulier \[AGrave] ceux et celles qui voient ",
  Cell[BoxData[
      \(TraditionalForm\`\[ExponentialE]\^\(i\ x\ t\)\)]],
  " tendre vers \[Infinity] en \[Infinity] !!! et un bon pour un entretien \
gratuit des lunettes. De fa\[CCedilla]on g\[EAcute]n\[EAcute]rale, on assista \
\[AGrave] une orgie ",
  StyleBox["d'erreurs de calcul",
    FontSize->16,
    FontWeight->"Bold"],
  ":\n",
  StyleBox["REFAITES-LES !",
    FontSize->18,
    FontWeight->"Bold",
    FontSlant->"Italic"]
}], "Text",
  TextAlignment->Center],

Cell[TextData[{
  "I 2) : faites bien la diff\[EAcute]rence entre les int\[EAcute]grales ",
  StyleBox["sur un segment",
    FontWeight->"Bold"],
  " (padypwobl\[EGrave]m) et les autres. Il faut parler de la ",
  StyleBox["continuit\[EAcute] de l'int\[EAcute]grande",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  " sur ",
  Cell[BoxData[
      \(TraditionalForm\`\[DoubleStruckCapitalR]\[Times]\
\[DoubleStruckCapitalR]\)]],
  " (ici), pas seulement de continuit\[EAcute] tout court, et de ",
  StyleBox["domination",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  " comme le montre l'exemple de ",
  Cell[BoxData[
      \(TraditionalForm\`\((x, t)\) \[Rule] 
        x\ \[ExponentialE]\^\(\(-x\)\ t\)\)]],
  "pour ",
  Cell[BoxData[
      \(TraditionalForm\`x, t \[GreaterEqual] 0\)]],
  "."
}], "Text"],

Cell["\<\
I 6) : un peu surpris de l'ampleur de l'h\[EAcute]catombe. \
Seulement 5 r\[EAcute]ponses justes pour un b\[EHat]te changement de variable \
!\
\>", "Text"],

Cell["\<\
I 7a) : l'existence de limites en \[Infinity] d'une fn \
int\[EAcute]grable n'a rien d'\[EAcute]vident, cf. des fonctions \
\"Teepee\":\
\>", "Text"],

Cell[BoxData[
    \(<< Graphics`FilledPlot`\)], "Input"],

Cell[BoxData[
    \(TraditionalForm\`foo(n_, x_) := 
      Which[x > n + 1\/n \[Or] x < n - 1\/n, 0, 
        True, \@n\ \((1 - 
              n\ \[LeftBracketingBar]n - 
                    x\[RightBracketingBar])\)]\)], "Input"],

Cell[CellGroupData[{

Cell["\<\
FilledPlot[Table[foo[n, x], {n, 2, 10}], 
   {x, 3.25, 11}, PlotLabel -> \"je suis int\[EAcute]grable \"]; \
\>", \
"Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of sub-graphic
p
0 0 1 0.618034 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.375576 0.122888 0.0147151 0.188323 [
[.36175 .00222 -3 -9 ]
[.36175 .00222 3 0 ]
[.60753 .00222 -3 -9 ]
[.60753 .00222 3 0 ]
[.8533 .00222 -6 -9 ]
[.8533 .00222 6 0 ]
[.10348 .10888 -18 -4.5 ]
[.10348 .10888 0 4.5 ]
[.10348 .20304 -6 -4.5 ]
[.10348 .20304 0 4.5 ]
[.10348 .2972 -18 -4.5 ]
[.10348 .2972 0 4.5 ]
[.10348 .39136 -6 -4.5 ]
[.10348 .39136 0 4.5 ]
[.10348 .48552 -18 -4.5 ]
[.10348 .48552 0 4.5 ]
[.10348 .57969 -6 -4.5 ]
[.10348 .57969 0 4.5 ]
[.5 .63053 -59 0 ]
[.5 .63053 59 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.36175 .01472 m
.36175 .02097 L
s
[(6)] .36175 .00222 0 1 Mshowa
.60753 .01472 m
.60753 .02097 L
s
[(8)] .60753 .00222 0 1 Mshowa
.8533 .01472 m
.8533 .02097 L
s
[(10)] .8533 .00222 0 1 Mshowa
.125 Mabswid
.17742 .01472 m
.17742 .01847 L
s
.23886 .01472 m
.23886 .01847 L
s
.30031 .01472 m
.30031 .01847 L
s
.4232 .01472 m
.4232 .01847 L
s
.48464 .01472 m
.48464 .01847 L
s
.54608 .01472 m
.54608 .01847 L
s
.66897 .01472 m
.66897 .01847 L
s
.73041 .01472 m
.73041 .01847 L
s
.79186 .01472 m
.79186 .01847 L
s
.05453 .01472 m
.05453 .01847 L
s
.91475 .01472 m
.91475 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.11598 .10888 m
.12223 .10888 L
s
[(0.5)] .10348 .10888 1 0 Mshowa
.11598 .20304 m
.12223 .20304 L
s
[(1)] .10348 .20304 1 0 Mshowa
.11598 .2972 m
.12223 .2972 L
s
[(1.5)] .10348 .2972 1 0 Mshowa
.11598 .39136 m
.12223 .39136 L
s
[(2)] .10348 .39136 1 0 Mshowa
.11598 .48552 m
.12223 .48552 L
s
[(2.5)] .10348 .48552 1 0 Mshowa
.11598 .57969 m
.12223 .57969 L
s
[(3)] .10348 .57969 1 0 Mshowa
.125 Mabswid
.11598 .03355 m
.11973 .03355 L
s
.11598 .05238 m
.11973 .05238 L
s
.11598 .07121 m
.11973 .07121 L
s
.11598 .09004 m
.11973 .09004 L
s
.11598 .12771 m
.11973 .12771 L
s
.11598 .14654 m
.11973 .14654 L
s
.11598 .16537 m
.11973 .16537 L
s
.11598 .18421 m
.11973 .18421 L
s
.11598 .22187 m
.11973 .22187 L
s
.11598 .2407 m
.11973 .2407 L
s
.11598 .25954 m
.11973 .25954 L
s
.11598 .27837 m
.11973 .27837 L
s
.11598 .31603 m
.11973 .31603 L
s
.11598 .33486 m
.11973 .33486 L
s
.11598 .3537 m
.11973 .3537 L
s
.11598 .37253 m
.11973 .37253 L
s
.11598 .41019 m
.11973 .41019 L
s
.11598 .42903 m
.11973 .42903 L
s
.11598 .44786 m
.11973 .44786 L
s
.11598 .46669 m
.11973 .46669 L
s
.11598 .50436 m
.11973 .50436 L
s
.11598 .52319 m
.11973 .52319 L
s
.11598 .54202 m
.11973 .54202 L
s
.11598 .56085 m
.11973 .56085 L
s
.11598 .59852 m
.11973 .59852 L
s
.11598 .61735 m
.11973 .61735 L
s
.25 Mabswid
.11598 0 m
.11598 .61803 L
s
gsave
.5 .63053 -120 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding MacintoshRomanEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(je) show
81.000 13.000 moveto
(suis) show
111.000 13.000 moveto
(int\\216) show
(grable) show
177.000 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.02499 .01472 L
.02605 .01472 L
.02729 .01472 L
.02846 .01472 L
.02954 .01472 L
.03053 .01472 L
.03163 .01472 L
.03279 .01472 L
.03395 .01472 L
.0352 .01472 L
.03638 .01472 L
.03746 .01472 L
.03873 .01472 L
.03944 .01472 L
.04011 .01472 L
.04132 .01472 L
.04262 .01472 L
.04327 .01472 L
.04396 .01472 L
.04519 .01472 L
.04588 .01472 L
.04652 .01472 L
.04722 .01472 L
.04797 .01472 L
.04862 .01472 L
.04933 .01472 L
.05061 .01472 L
.05186 .01472 L
.05302 .01472 L
.05414 .01472 L
.05519 .01472 L
.05634 .01472 L
.05759 .01472 L
.05882 .01472 L
.06012 .01472 L
.06123 .01472 L
.06244 .01472 L
.06315 .01472 L
.06381 .01472 L
.06453 .01472 L
.06529 .01472 L
.06657 .01472 L
.06729 .01472 L
.06797 .01472 L
.06924 .01472 L
.0704 .01472 L
.07103 .01472 L
.07173 .01472 L
.073 .01472 L
Mistroke
.07376 .01472 L
.07448 .01472 L
.07513 .01472 L
.07583 .01472 L
.0766 .01472 L
.0774 .01472 L
.07809 .01472 L
.07885 .01472 L
.07956 .01472 L
.0802 .01472 L
.08095 .01472 L
.08166 .01472 L
.08291 .01472 L
.08362 .01472 L
.08427 .01472 L
.08544 .01472 L
.08669 .01472 L
.08787 .01472 L
.08896 .01472 L
.09016 .01472 L
.09148 .01472 L
.09214 .01472 L
.09285 .01472 L
.09413 .01472 L
.09483 .01472 L
.09548 .01472 L
.09619 .01472 L
.09695 .01472 L
.09821 .01472 L
.09893 .01472 L
.09961 .01472 L
.10086 .01472 L
.10201 .01472 L
.10333 .01472 L
.10458 .01472 L
.10572 .01472 L
.10694 .01472 L
.1081 .01472 L
.10916 .01472 L
.11033 .01472 L
.11162 .01472 L
.11227 .01472 L
.11297 .01472 L
.11422 .01472 L
.11491 .01472 L
.11554 .01472 L
.11624 .01472 L
.11698 .01472 L
.11822 .01472 L
.11892 .01472 L
Mistroke
.11958 .01472 L
.12081 .01472 L
.12194 .01472 L
.12323 .01472 L
.12446 .01472 L
.12562 .01472 L
.12668 .01472 L
.12789 .01472 L
.12903 .01472 L
.13009 .01472 L
.13107 .01472 L
.13214 .01472 L
.13327 .01472 L
.13441 .01472 L
.13564 .01472 L
.1368 .01472 L
.13785 .01472 L
.13909 .01472 L
.13979 .01472 L
.14043 .01472 L
.14162 .01472 L
.14288 .01472 L
.14402 .01472 L
.14526 .01472 L
.14656 .01472 L
.14777 .01472 L
.14891 .01472 L
.14994 .01472 L
.15113 .01472 L
.15226 .01472 L
.15348 .01472 L
.15478 .01472 L
.15589 .01472 L
.15711 .01472 L
.15842 .01472 L
.15915 .01472 L
.15982 .01472 L
.16113 .01472 L
.16236 .01472 L
.16352 .01472 L
.16456 .01472 L
.16577 .01472 L
.1669 .01472 L
.16796 .01472 L
.16893 .01472 L
.16999 .01472 L
.17111 .01472 L
.17225 .01472 L
.17347 .01472 L
.17462 .01472 L
Mistroke
.17566 .01472 L
.17689 .01472 L
.17758 .01472 L
.17823 .01472 L
.1794 .01472 L
.18065 .01472 L
.18185 .01472 L
.18316 .01472 L
.18441 .01472 L
.18556 .01472 L
.1867 .01472 L
.18773 .01472 L
.18893 .01472 L
.19005 .01472 L
.19128 .01472 L
.19258 .01472 L
.19369 .01472 L
.19491 .01472 L
.19623 .01472 L
.19696 .01472 L
.19763 .01472 L
.19894 .01472 L
.20017 .01472 L
.20122 .01472 L
.20238 .01472 L
.20359 .01472 L
.20472 .01472 L
.20578 .01472 L
.20675 .01472 L
.20781 .01472 L
.20894 .01472 L
.21008 .01472 L
.21129 .01472 L
.21244 .01472 L
.21349 .01472 L
.21472 .01472 L
.21541 .01472 L
.21605 .01472 L
.21723 .01472 L
.21847 .01472 L
.21968 .01472 L
.221 .01472 L
.22224 .01472 L
.2234 .01472 L
.22454 .01472 L
.22558 .01472 L
.22677 .01472 L
.2279 .01472 L
.22914 .01472 L
.23044 .01472 L
Mistroke
.23155 .01472 L
.23277 .01472 L
.23409 .01472 L
.23482 .01472 L
.2355 .01472 L
.2368 .01472 L
.23804 .01472 L
.23909 .01472 L
.24025 .01472 L
.24146 .01472 L
.2426 .01472 L
.24365 .01472 L
.24462 .01472 L
.24569 .01472 L
.24681 .01472 L
.24795 .01472 L
.24917 .01472 L
.25032 .01472 L
.25137 .01472 L
.2526 .01472 L
.25329 .01472 L
.25393 .01472 L
.2551 .01472 L
.25635 .01472 L
.25756 .01472 L
.25888 .01472 L
.26013 .01472 L
.26129 .01472 L
.26233 .01472 L
.26348 .01472 L
.26467 .01472 L
.2658 .01472 L
.26704 .01472 L
.26835 .01472 L
.26946 .01472 L
.27068 .01472 L
.272 .01472 L
.27274 .01472 L
.27341 .01472 L
.27472 .01472 L
.27595 .01472 L
.27701 .01472 L
.27817 .01472 L
.27938 .01472 L
.28052 .01472 L
.28158 .01472 L
.28255 .01472 L
.28367 .01472 L
.28474 .01472 L
.28588 .01472 L
Mistroke
.2871 .01472 L
.28825 .01472 L
.2893 .01472 L
.29053 .01472 L
.29122 .01472 L
.29186 .01472 L
.29303 .01472 L
.29427 .01472 L
.29549 .01472 L
.29618 .01472 L
.29682 .01472 L
.29799 .01472 L
.29923 .01472 L
.30034 .01472 L
.30138 .01472 L
.30252 .01472 L
.30375 .01472 L
.30499 .01472 L
.30569 .01472 L
.30634 .01472 L
.30765 .01472 L
.30839 .01472 L
.30906 .01472 L
.31026 .01472 L
.31156 .01472 L
.31278 .01472 L
.31392 .01472 L
.31497 .01472 L
.31611 .01472 L
.31718 .01472 L
.31816 .01472 L
.3193 .01472 L
.32055 .01472 L
.32173 .01472 L
.32282 .01472 L
.32406 .01472 L
.32522 .01472 L
.32626 .01472 L
.32739 .01472 L
.32862 .01472 L
.32992 .01472 L
.33103 .01472 L
.33225 .01472 L
.33356 .01472 L
.33477 .01472 L
.33541 .01472 L
.3361 .01472 L
.33683 .01472 L
.33751 .01472 L
.33876 .01472 L
Mistroke
.33991 .01472 L
.34123 .01472 L
.34249 .01472 L
.3436 .01472 L
.3448 .01472 L
.34592 .01472 L
.34694 .01472 L
.34814 .01472 L
.34945 .01472 L
.35067 .01472 L
.35181 .01472 L
.35302 .01472 L
.35431 .01472 L
.35554 .01472 L
.35665 .01472 L
.35796 .01472 L
.3587 .01472 L
.35939 .01472 L
.36064 .01472 L
.36128 .01472 L
.36198 .01472 L
.36266 .01472 L
.36337 .01472 L
.36465 .01472 L
.36536 .01472 L
.36602 .01472 L
.36675 .01472 L
.36753 .01472 L
.3682 .01472 L
.36893 .01472 L
.36962 .01472 L
.37026 .01472 L
.37146 .01472 L
.37274 .01472 L
.37394 .01472 L
.37526 .01472 L
.37651 .01472 L
.37766 .01472 L
.3788 .01472 L
.37984 .01472 L
.38103 .01472 L
.38216 .01472 L
.38339 .01472 L
.3847 .01472 L
.38581 .01472 L
.38703 .01472 L
.38834 .01472 L
.38908 .01472 L
.38975 .01472 L
.39106 .01472 L
Mistroke
.39229 .01472 L
.39334 .01472 L
.3945 .01472 L
.39571 .01472 L
.39685 .01472 L
.39791 .01472 L
.39888 .01472 L
.39994 .01472 L
.40106 .01472 L
.40221 .01472 L
.40342 .01472 L
.40457 .01472 L
.40562 .01472 L
.40685 .01472 L
.40754 .01472 L
.40818 .01472 L
.40936 .01472 L
.4106 .01472 L
.41181 .01472 L
.41313 .01472 L
.41438 .01472 L
.41554 .01472 L
.41669 .01472 L
.41772 .01472 L
.41892 .01472 L
.42005 .01472 L
.42129 .01472 L
.42259 .01472 L
.42371 .01472 L
.42493 .01472 L
.42624 .01472 L
.42698 .01472 L
.42765 .01472 L
.42896 .01472 L
.43019 .01472 L
.43125 .01472 L
.43241 .01472 L
.43362 .01472 L
.43476 .01472 L
.43582 .01472 L
.43679 .01472 L
.43791 .01472 L
.43898 .01472 L
.44012 .01472 L
.44134 .01472 L
.44249 .01472 L
.44354 .01472 L
.44477 .01472 L
.44546 .01472 L
.4461 .01472 L
Mistroke
.44727 .01472 L
.44851 .01472 L
.44973 .01472 L
.45042 .01472 L
.45106 .01472 L
.45223 .01472 L
.45347 .01472 L
.45458 .01472 L
.45562 .01472 L
.45676 .01472 L
.45799 .01472 L
.45922 .01472 L
.45992 .01472 L
.46057 .01472 L
.46188 .01472 L
.46262 .01472 L
.46329 .01472 L
.46449 .01472 L
.46579 .01472 L
.46702 .01472 L
.46815 .01472 L
.4692 .01472 L
.47034 .01472 L
.47141 .01472 L
.47239 .01472 L
.47353 .01472 L
.47478 .01472 L
.47596 .01472 L
.47705 .01472 L
.47829 .01472 L
.47945 .01472 L
.48049 .01472 L
.48162 .01472 L
.48285 .01472 L
.48415 .01472 L
.48526 .01472 L
.48648 .01472 L
.48779 .01472 L
.489 .01472 L
.48963 .01472 L
.49033 .01472 L
.49105 .01472 L
.49174 .01472 L
.49299 .01472 L
.49413 .01472 L
.49539 .01472 L
.49671 .01472 L
.49783 .01472 L
.49902 .01472 L
.50014 .01472 L
Mistroke
.50116 .01472 L
.50236 .01472 L
.50366 .01472 L
.50489 .01472 L
.50603 .01472 L
.50723 .01472 L
.50853 .01472 L
.50975 .01472 L
.51087 .01472 L
.51218 .01472 L
.51292 .01472 L
.51361 .01472 L
.51486 .01472 L
.5155 .01472 L
.5162 .01472 L
.51687 .01472 L
.51759 .01472 L
.51886 .01472 L
.51958 .01472 L
.52024 .01472 L
.52096 .01472 L
.52174 .01472 L
.52241 .01472 L
.52314 .01472 L
.52383 .01472 L
.52447 .01472 L
.52568 .01472 L
.52695 .01472 L
.52816 .01472 L
.52947 .01472 L
.53072 .01472 L
.53187 .01472 L
.53301 .01472 L
.53405 .01472 L
.53525 .01472 L
.53637 .01472 L
.5376 .01472 L
.53891 .01472 L
.54002 .01472 L
.54124 .01472 L
.54255 .01472 L
.54329 .01472 L
.54396 .01472 L
.54526 .01472 L
.5465 .01472 L
.54755 .01472 L
.54871 .01472 L
.54992 .01472 L
.55105 .01472 L
.55211 .01472 L
Mistroke
.55308 .01472 L
.55415 .01472 L
.55527 .01472 L
.55641 .01472 L
.55763 .01472 L
.55878 .01472 L
.55982 .01472 L
.56105 .01472 L
.56175 .01472 L
.56238 .01472 L
.56356 .01472 L
.5648 .01472 L
.56601 .01472 L
.56734 .01472 L
.56858 .01472 L
.56974 .01472 L
.57088 .01472 L
.57192 .01472 L
.57312 .01472 L
.57425 .01472 L
.57548 .01472 L
.57679 .01472 L
.5779 .01472 L
.57912 .01472 L
.58044 .01472 L
.58118 .01472 L
.58185 .01472 L
.58315 .01472 L
.58439 .01472 L
.58544 .01472 L
.5866 .01472 L
.58782 .01472 L
.58895 .01472 L
.59001 .01472 L
.59098 .01472 L
.5921 .01472 L
.59317 .01472 L
.59431 .01472 L
.59553 .01472 L
.59668 .01472 L
.59773 .01472 L
.59896 .01472 L
.59965 .01472 L
.60029 .01472 L
.60146 .01472 L
.60271 .01472 L
.60392 .01472 L
.60461 .01472 L
.60525 .01472 L
.60642 .01472 L
Mistroke
.60766 .01472 L
.60876 .01472 L
.6098 .01472 L
.61094 .01472 L
.61217 .01472 L
.61341 .01472 L
.6141 .01472 L
.61475 .01472 L
.61607 .01472 L
.6168 .01472 L
.61747 .01472 L
.61867 .01472 L
.61997 .01472 L
.6212 .01472 L
.62233 .01472 L
.62339 .01472 L
.62452 .01472 L
.62559 .01472 L
.62657 .01472 L
.62771 .01472 L
.62896 .01472 L
.63014 .01472 L
.63123 .01472 L
.63247 .01472 L
.63363 .01472 L
.63467 .01472 L
.6358 .01472 L
.63703 .01472 L
.63833 .01472 L
.63944 .01472 L
.64066 .01472 L
.64197 .01472 L
.64318 .01472 L
.64381 .01472 L
.6445 .01472 L
.64523 .01472 L
.64591 .01472 L
.64716 .01472 L
.64831 .01472 L
.64956 .01472 L
.65088 .01472 L
.652 .01472 L
.65319 .01472 L
.65431 .01472 L
.65533 .01472 L
.65653 .01472 L
.65784 .01472 L
.65906 .01472 L
.6602 .01472 L
.6614 .01472 L
Mistroke
.6627 .01472 L
.66392 .01472 L
.66504 .01472 L
.66635 .01472 L
.66709 .01472 L
.66777 .01472 L
.66903 .01472 L
.66966 .01472 L
.67036 .01472 L
.67104 .01472 L
.67175 .01472 L
.67303 .01472 L
.67374 .01472 L
.6744 .01472 L
.67513 .01472 L
.67591 .01472 L
.67658 .01472 L
.67731 .01472 L
.678 .01472 L
.67864 .01472 L
.67984 .01472 L
.68112 .01472 L
.68232 .01472 L
.68364 .01472 L
.68488 .01472 L
.68603 .01472 L
.68718 .01472 L
.68821 .01472 L
.68941 .01472 L
.69053 .01472 L
.69176 .01472 L
.69307 .01472 L
.69418 .01472 L
.6954 .01472 L
.69671 .01472 L
.69745 .01472 L
.69812 .01472 L
.69942 .01472 L
.70066 .01472 L
.70171 .01472 L
.70286 .01472 L
.70407 .01472 L
.70521 .01472 L
.70627 .01472 L
.70724 .01472 L
.7083 .01472 L
.70942 .01472 L
.71056 .01472 L
.71178 .01472 L
.71293 .01472 L
Mistroke
.71398 .01472 L
.71521 .01472 L
.7159 .01472 L
.71654 .01472 L
.71771 .01472 L
.71896 .01472 L
.72017 .01472 L
.72149 .01472 L
.72273 .01472 L
.72389 .01472 L
.72503 .01472 L
.72607 .01472 L
.72727 .01472 L
.7284 .01472 L
.72963 .01472 L
.73094 .01472 L
.73205 .01472 L
.73327 .01472 L
.73458 .01472 L
.73532 .01472 L
.73599 .01472 L
.7373 .01472 L
.73853 .01472 L
.73959 .01472 L
.74075 .01472 L
.74196 .01472 L
.7431 .01472 L
.74416 .01472 L
.74513 .01472 L
.74619 .01472 L
.74731 .01472 L
.74846 .01472 L
.74967 .01472 L
.75083 .01472 L
.75187 .01472 L
.7531 .01472 L
.75379 .01472 L
.75443 .01472 L
.75561 .01472 L
.75685 .01472 L
.75806 .01472 L
.75875 .01472 L
.75939 .01472 L
.76056 .01472 L
.7618 .01472 L
.7629 .01472 L
.76394 .01472 L
.76508 .01472 L
.76631 .01472 L
.76754 .01472 L
Mistroke
.76824 .01472 L
.76889 .01472 L
.7702 .01472 L
.77094 .01472 L
.77161 .01472 L
.7728 .01472 L
.7741 .01472 L
.77533 .01472 L
.77646 .01472 L
.77752 .01472 L
.77865 .01472 L
.77972 .01472 L
.7807 .01472 L
.78184 .01472 L
.78309 .01472 L
.78427 .01472 L
.78536 .01472 L
.7866 .01472 L
.78776 .01472 L
.7888 .01472 L
.78993 .01472 L
.79116 .01472 L
.79246 .01472 L
.79357 .01472 L
.79479 .01472 L
.7961 .01472 L
.7973 .01472 L
.79793 .01472 L
.79863 .01472 L
.79936 .01472 L
.80004 .01472 L
.80129 .01472 L
.80243 .01472 L
.80369 .01472 L
.80501 .01472 L
.80612 .01472 L
.80731 .01472 L
.80843 .01472 L
.80945 .01472 L
.81066 .01472 L
.81196 .01472 L
.81318 .01472 L
.81432 .01472 L
.81552 .01472 L
.81682 .01472 L
.81804 .01472 L
.81916 .01472 L
.82047 .01472 L
.8212 .01472 L
.82189 .01472 L
Mistroke
.82315 .01472 L
.82385 .01472 L
.82448 .01472 L
.82516 .01472 L
.82587 .01472 L
.82715 .01472 L
.82786 .01472 L
.82852 .01472 L
.82925 .01472 L
.83002 .01472 L
.8307 .01472 L
.83143 .01472 L
.83212 .01472 L
.83275 .01472 L
.83396 .01472 L
.83524 .01472 L
.83644 .01472 L
.83775 .01472 L
.839 .01472 L
.84015 .01472 L
.84129 .01472 L
.84232 .01472 L
.84352 .01472 L
.84464 .01472 L
.84587 .01472 L
.84718 .01472 L
.84829 .01472 L
.8495 .01472 L
.85082 .01472 L
.85155 .01472 L
.85222 .01472 L
.85353 .01472 L
.85476 .01472 L
.85581 .01472 L
.85697 .01472 L
.85818 .01472 L
.85932 .01472 L
.86037 .01472 L
.86134 .01472 L
.86241 .01472 L
.86353 .01472 L
.86467 .01472 L
.86589 .01472 L
.86704 .01472 L
.86808 .01472 L
.86931 .01472 L
.87 .01472 L
.87064 .01472 L
.87182 .01472 L
.87306 .01472 L
Mistroke
.87427 .01472 L
.87559 .01472 L
.87684 .01472 L
.87799 .01472 L
.87914 .01472 L
.88017 .01472 L
.88137 .01472 L
.88249 .01472 L
.88373 .01472 L
.88503 .01472 L
.88615 .01472 L
.88737 .01472 L
.88868 .01472 L
.88942 .01472 L
.89009 .01472 L
.89139 .01472 L
.89263 .01472 L
.89368 .01472 L
.89484 .01472 L
.89605 .01472 L
.89719 .01472 L
.89825 .01472 L
.89922 .01472 L
.90029 .01472 L
.90141 .01472 L
.90255 .01472 L
.90377 .01472 L
.90492 .01472 L
.90596 .01472 L
.90719 .01472 L
.90789 .01472 L
.90852 .01472 L
.9097 .01472 L
.91094 .01472 L
.91216 .01472 L
.91284 .01472 L
.91348 .01472 L
.91464 .01472 L
.91589 .01472 L
.91699 .01472 L
.91803 .01472 L
.91917 .01472 L
.9204 .01472 L
.92163 .01472 L
.92233 .01472 L
.92297 .01472 L
.92429 .01472 L
.92502 .01472 L
.92569 .01472 L
.92689 .01472 L
Mistroke
.92819 .01472 L
.92941 .01472 L
.93055 .01472 L
.9316 .01472 L
.93273 .01472 L
.9338 .01472 L
.93478 .01472 L
.93592 .01472 L
.93717 .01472 L
.93835 .01472 L
.93944 .01472 L
.94068 .01472 L
.94184 .01472 L
.94288 .01472 L
.94401 .01472 L
.94524 .01472 L
.94654 .01472 L
.94765 .01472 L
.94887 .01472 L
.94975 .01472 L
.95057 .01472 L
.95146 .01472 L
.95241 .01472 L
.95324 .01472 L
.95401 .01472 L
.95486 .01472 L
.95577 .01472 L
.95653 .01472 L
.95737 .01472 L
.95824 .01472 L
.95905 .01472 L
.95981 .01472 L
.9605 .01472 L
.9613 .01472 L
.96206 .01472 L
.96287 .01472 L
.96377 .01472 L
.96471 .01472 L
.96559 .01472 L
.96641 .01472 L
.96716 .01472 L
.96802 .01472 L
.96884 .01472 L
.96972 .01472 L
.97067 .01472 L
.97155 .01472 L
.97236 .01472 L
.97331 .01472 L
.97433 .01472 L
.9753 .01472 L
Mistroke
.97619 .01472 L
Mfstroke
.02381 .09626 m
.02846 .05926 L
.03068 .04154 L
.03279 .02478 L
.03398 .01529 L
.03527 .01472 L
.03645 .01472 L
.03754 .01472 L
.03871 .01472 L
.04 .01472 L
.04065 .01472 L
.04135 .01472 L
.04262 .01472 L
.04393 .01472 L
.04516 .01472 L
.04586 .01472 L
.0465 .01472 L
.04723 .01472 L
.04793 .01472 L
.04919 .01472 L
.05035 .01472 L
.05162 .01472 L
.05227 .01472 L
.05297 .01472 L
.05421 .01472 L
.05534 .01472 L
.05664 .01472 L
.05787 .01472 L
.05901 .01472 L
.06006 .01472 L
.06122 .01472 L
.06244 .01472 L
.06371 .01472 L
.06434 .01472 L
.06504 .01472 L
.06627 .01472 L
.06742 .01472 L
.06811 .01472 L
.06877 .01472 L
.07001 .01472 L
.0707 .01472 L
.07133 .01472 L
.07203 .01472 L
.07277 .01472 L
.07392 .01472 L
.07516 .01472 L
.07633 .01472 L
.07739 .01472 L
.07864 .01472 L
.07934 .01472 L
Mistroke
.08 .01472 L
.0812 .01472 L
.08247 .01472 L
.0832 .01472 L
.08397 .01472 L
.08463 .01472 L
.08535 .01472 L
.08612 .01472 L
.08695 .01472 L
.08774 .01472 L
.08845 .01472 L
.08917 .01472 L
.08984 .01472 L
.09057 .01472 L
.09134 .01472 L
.09264 .01472 L
.09338 .01472 L
.09407 .01472 L
.09536 .01472 L
.09601 .01472 L
.09672 .01472 L
.09797 .01472 L
.09913 .01472 L
.09984 .01472 L
.10051 .01472 L
.10177 .01472 L
.10247 .01472 L
.10312 .01472 L
.10383 .01472 L
.10458 .01472 L
.1058 .01472 L
.10648 .01472 L
.10712 .01472 L
.10829 .01472 L
.10953 .01472 L
.11063 .01472 L
.11167 .01472 L
.11281 .01472 L
.11404 .01472 L
.11527 .01472 L
.11597 .01472 L
.11662 .01472 L
.11793 .01472 L
.11867 .01472 L
.11934 .01472 L
.12053 .01472 L
.12183 .01472 L
.12306 .01472 L
.12419 .01472 L
.12525 .01472 L
Mistroke
.12638 .01472 L
.12745 .01472 L
.12843 .01472 L
.12957 .01472 L
.13082 .01472 L
.132 .01472 L
.13309 .01472 L
.13432 .01472 L
.13549 .01472 L
.13653 .01472 L
.13766 .01472 L
.13889 .01472 L
.14019 .01472 L
.1413 .01472 L
.14252 .01472 L
.14383 .01472 L
.14503 .01472 L
.14566 .01472 L
.14636 .01472 L
.14708 .01472 L
.14777 .01472 L
.14901 .01472 L
.15016 .01472 L
.15141 .01472 L
.15273 .01472 L
.15385 .01472 L
.15504 .01472 L
.15616 .01472 L
.15718 .01472 L
.15838 .01472 L
.15968 .01472 L
.16091 .01472 L
.16204 .01472 L
.16325 .01472 L
.16455 .01472 L
.16577 .01472 L
.16689 .01472 L
.16819 .01472 L
.16893 .01472 L
.16962 .01472 L
.17087 .01472 L
.17157 .01472 L
.17221 .01472 L
.17288 .01472 L
.1736 .01472 L
.17487 .01472 L
.17558 .01472 L
.17625 .01472 L
.17697 .01472 L
.17775 .01472 L
Mistroke
.17842 .01472 L
.17915 .01472 L
.17984 .01472 L
.18048 .01472 L
.18169 .01472 L
.18296 .01472 L
.18417 .01472 L
.18548 .01472 L
.18672 .01472 L
.18787 .01472 L
.18901 .01472 L
.19005 .01472 L
.19124 .01472 L
.19237 .01472 L
.1936 .01472 L
.1949 .01472 L
.19601 .01472 L
.19723 .01472 L
.19854 .01472 L
.19928 .01472 L
.19995 .01472 L
.20125 .01472 L
.20249 .01472 L
.20354 .01472 L
.2047 .01472 L
.2059 .01472 L
.20704 .01472 L
.2081 .01472 L
.20907 .01472 L
.21013 .01472 L
.21125 .01472 L
.21239 .01472 L
.21361 .01472 L
.21476 .01472 L
.2158 .01472 L
.21703 .01472 L
.21773 .01472 L
.21837 .01472 L
.21954 .01472 L
.22079 .01472 L
.222 .01472 L
.22331 .01472 L
.22456 .01472 L
.22571 .01472 L
.22686 .01472 L
.22789 .01472 L
.22909 .01472 L
.23022 .01472 L
.23145 .01472 L
.23275 .01472 L
Mistroke
.23387 .01472 L
.23509 .01472 L
.2364 .01472 L
.23714 .01472 L
.23781 .01472 L
.23912 .01472 L
.24035 .01472 L
.2414 .01472 L
.24256 .01472 L
.24377 .01472 L
.24491 .01472 L
.24597 .01472 L
.24694 .01472 L
.24801 .01472 L
.24913 .01472 L
.25027 .01472 L
.25149 .01472 L
.25264 .01472 L
.25368 .01472 L
.25491 .01472 L
.25561 .01472 L
.25624 .01472 L
.25742 .01472 L
.25866 .01472 L
.25988 .01472 L
.2612 .01472 L
.26245 .01472 L
.2636 .01472 L
.26464 .01472 L
.26579 .01472 L
.26699 .01472 L
.26812 .01472 L
.26936 .01472 L
.27066 .01472 L
.27178 .01472 L
.273 .01472 L
.27432 .01472 L
.27505 .01472 L
.27573 .01472 L
.27703 .01472 L
.27827 .01472 L
.27932 .01472 L
.28048 .01472 L
.2817 .01472 L
.28283 .01472 L
.2839 .01472 L
.28487 .01472 L
.28599 .01472 L
.28705 .01472 L
.2882 .01472 L
Mistroke
.28942 .01472 L
.29057 .01472 L
.29161 .01472 L
.29284 .01472 L
.29354 .01472 L
.29417 .01472 L
.29535 .01472 L
.29659 .01472 L
.29781 .01472 L
.2985 .01472 L
.29914 .01472 L
.30031 .01472 L
.30155 .01472 L
.30266 .01472 L
.3037 .01472 L
.30484 .01472 L
.30607 .01472 L
.3073 .01472 L
.308 .01472 L
.30865 .01472 L
.30997 .01472 L
.3107 .01472 L
.31137 .01472 L
.31257 .01472 L
.31387 .01472 L
.3151 .01472 L
.31623 .01472 L
.31729 .01472 L
.31842 .01472 L
.3195 .01472 L
.32047 .01472 L
.32162 .01472 L
.32287 .01472 L
.32405 .01472 L
.32514 .01472 L
.32637 .01472 L
.32754 .01472 L
.32858 .01472 L
.32971 .01472 L
.33094 .01472 L
.33224 .01472 L
.33335 .01472 L
.33457 .01472 L
.33588 .01472 L
.33709 .01472 L
.33772 .01472 L
.33842 .01472 L
.33915 .01472 L
.33983 .01472 L
.34108 .01472 L
Mistroke
.34222 .01472 L
.34355 .01472 L
.3448 .01472 L
.34592 .01472 L
.34711 .01472 L
.34824 .01472 L
.34926 .01472 L
.35046 .01472 L
.35176 .01472 L
.35299 .01472 L
.35412 .01472 L
.35533 .01472 L
.35663 .01472 L
.35785 .01472 L
.35897 .01472 L
.36028 .01472 L
.36102 .01472 L
.3617 .01472 L
.36296 .01472 L
.3636 .01472 L
.3643 .01472 L
.36497 .01472 L
.36569 .01472 L
.36696 .01472 L
.36768 .01472 L
.36834 .01472 L
.36907 .01472 L
.36984 .01472 L
.37052 .01472 L
.37125 .01472 L
.37193 .01472 L
.37257 .01472 L
.37378 .01472 L
.37505 .01472 L
.37626 .01472 L
.37758 .01472 L
.37882 .01472 L
.37998 .01472 L
.38112 .01472 L
.38215 .01472 L
.38335 .01472 L
.38448 .01472 L
.38571 .01472 L
.38701 .01472 L
.38812 .01472 L
.38934 .01472 L
.39066 .01472 L
.3914 .01472 L
.39207 .01472 L
.39337 .01472 L
Mistroke
.39461 .01472 L
.39566 .01472 L
.39682 .01472 L
.39803 .01472 L
.39917 .01472 L
.40022 .01472 L
.40119 .01472 L
.40226 .01472 L
.40338 .01472 L
.40452 .01472 L
.40574 .01472 L
.40689 .01472 L
.40793 .01472 L
.40916 .01472 L
.40986 .01472 L
.4105 .01472 L
.41167 .01472 L
.41291 .01472 L
.41413 .01472 L
.41545 .01472 L
.4167 .01472 L
.41785 .01472 L
.419 .01472 L
.42004 .01472 L
.42124 .01472 L
.42236 .01472 L
.4236 .01472 L
.42491 .01472 L
.42602 .01472 L
.42724 .01472 L
.42856 .01472 L
.4293 .01472 L
.42997 .01472 L
.43128 .01472 L
.43251 .01472 L
.43356 .01472 L
.43473 .01472 L
.43594 .01472 L
.43708 .01472 L
.43814 .01472 L
.43911 .01472 L
.44023 .01472 L
.44129 .01472 L
.44244 .01472 L
.44366 .01472 L
.44481 .01472 L
.44585 .01472 L
.44708 .01472 L
.44778 .01472 L
.44842 .01472 L
Mistroke
.44959 .01472 L
.45083 .01472 L
.45205 .01472 L
.45274 .01472 L
.45337 .01472 L
.45454 .01472 L
.45579 .01472 L
.45689 .01472 L
.45793 .01472 L
.45907 .01472 L
.4603 .01472 L
.46154 .01472 L
.46224 .01472 L
.46289 .01472 L
.4642 .01472 L
.46494 .01472 L
.4656 .01472 L
.4668 .01472 L
.4681 .01472 L
.46933 .01472 L
.47046 .01472 L
.47152 .01472 L
.47265 .01472 L
.47373 .01472 L
.4747 .01472 L
.47585 .01472 L
.4771 .01472 L
.47828 .01472 L
.47937 .01472 L
.4806 .01472 L
.48176 .01472 L
.48281 .01472 L
.48393 .01472 L
.48517 .01472 L
.48647 .01472 L
.48758 .01472 L
.4888 .01472 L
.49011 .01472 L
.49132 .01472 L
.49195 .01472 L
.49264 .01472 L
.49337 .01472 L
.49405 .01472 L
.4953 .01472 L
.49645 .01472 L
.4977 .01472 L
.49903 .01472 L
.50014 .01472 L
.50133 .01472 L
.50246 .01472 L
Mistroke
.50348 .01472 L
.50468 .01472 L
.50598 .01472 L
.50721 .01472 L
.50834 .01472 L
.50955 .01472 L
.51085 .01472 L
.51207 .01472 L
.51319 .01472 L
.5145 .01472 L
.51524 .01472 L
.51592 .01472 L
.51718 .01472 L
.51781 .01472 L
.51851 .01472 L
.51919 .01472 L
.5199 .01472 L
.52118 .01472 L
.52189 .01472 L
.52255 .01472 L
.52328 .01472 L
.52406 .01472 L
.52473 .01472 L
.52546 .01472 L
.52615 .01472 L
.52679 .01472 L
.52799 .01472 L
.52927 .01472 L
.53047 .01472 L
.53179 .01472 L
.53303 .01472 L
.53419 .01472 L
.53533 .01472 L
.53637 .01472 L
.53756 .01472 L
.53869 .01472 L
.53992 .01472 L
.54122 .01472 L
.54233 .01472 L
.54355 .01472 L
.54487 .01472 L
.5456 .01472 L
.54627 .01472 L
.54758 .01472 L
.54881 .01472 L
.54986 .01472 L
.55102 .01472 L
.55223 .01472 L
.55337 .01472 L
.55443 .01472 L
Mistroke
.5554 .01472 L
.55646 .01472 L
.55758 .01472 L
.55872 .01472 L
.55994 .01472 L
.56109 .01472 L
.56214 .01472 L
.56337 .01472 L
.56406 .01472 L
.5647 .01472 L
.56588 .01472 L
.56712 .01472 L
.56833 .01472 L
.56965 .01472 L
.5709 .01472 L
.57205 .01472 L
.5732 .01472 L
.57424 .01472 L
.57544 .01472 L
.57656 .01472 L
.5778 .01472 L
.5791 .01472 L
.58022 .01472 L
.58144 .01472 L
.58276 .01472 L
.58349 .01472 L
.58416 .01472 L
.58547 .01472 L
.5867 .01472 L
.58776 .01472 L
.58892 .01472 L
.59013 .01472 L
.59127 .01472 L
.59233 .01472 L
.5933 .01472 L
.59442 .01472 L
.59549 .01472 L
.59663 .01472 L
.59785 .01472 L
.599 .01472 L
.60004 .01472 L
.60127 .01472 L
.60197 .01472 L
.60261 .01472 L
.60378 .01472 L
.60502 .01472 L
.60624 .01472 L
.60693 .01472 L
.60756 .01472 L
.60873 .01472 L
Mistroke
.60997 .01472 L
.61108 .01472 L
.61212 .01472 L
.61326 .01472 L
.61449 .01472 L
.61572 .01472 L
.61642 .01472 L
.61707 .01472 L
.61838 .01472 L
.61912 .01472 L
.61979 .01472 L
.62099 .01472 L
.62229 .01472 L
.62351 .01472 L
.62465 .01472 L
.6257 .01472 L
.62684 .01472 L
.62791 .01472 L
.62888 .01472 L
.63003 .01472 L
.63128 .01472 L
.63245 .01472 L
.63355 .01472 L
.63478 .01472 L
.63594 .01472 L
.63699 .01472 L
.63811 .01472 L
.63935 .01472 L
.64065 .01472 L
.64176 .01472 L
.64298 .01472 L
.64428 .01472 L
.64549 .01472 L
.64612 .01472 L
.64682 .01472 L
.64755 .01472 L
.64823 .01472 L
.64948 .01472 L
.65062 .01472 L
.65188 .01472 L
.6532 .01472 L
.65431 .01472 L
.6555 .01472 L
.65663 .01472 L
.65765 .01472 L
.65885 .01472 L
.66015 .01472 L
.66138 .01472 L
.66251 .01472 L
.66372 .01472 L
Mistroke
.66502 .01472 L
.66624 .01472 L
.66736 .01472 L
.66866 .01472 L
.6694 .01472 L
.67009 .01472 L
.67134 .01472 L
.67198 .01472 L
.67268 .01472 L
.67336 .01472 L
.67407 .01472 L
.67535 .01472 L
.67606 .01472 L
.67672 .01472 L
.67745 .01472 L
.67822 .01472 L
.6789 .01472 L
.67963 .01472 L
.68032 .01472 L
.68095 .01472 L
.68216 .01472 L
.68344 .01472 L
.68464 .01472 L
.68596 .01472 L
.6872 .01472 L
.68835 .01472 L
.68949 .01472 L
.69053 .01472 L
.69172 .01472 L
.69285 .01472 L
.69408 .01472 L
.69538 .01472 L
.69649 .01472 L
.69771 .01472 L
.69902 .01472 L
.69976 .01472 L
.70043 .01472 L
.70174 .01472 L
.70297 .01472 L
.70402 .01472 L
.70518 .01472 L
.70639 .01472 L
.70753 .01472 L
.70858 .01472 L
.70955 .01472 L
.71062 .01472 L
.71174 .01472 L
.71288 .01472 L
.7141 .01472 L
.71525 .01472 L
Mistroke
.71629 .01472 L
.71752 .01472 L
.71822 .01472 L
.71885 .01472 L
.72003 .01472 L
.72127 .01472 L
.72248 .01472 L
.7238 .01472 L
.72505 .01472 L
.72621 .01472 L
.72735 .01472 L
.72839 .01472 L
.72958 .01472 L
.73071 .01472 L
.73195 .01472 L
.73325 .01472 L
.73436 .01472 L
.73558 .01472 L
.7369 .01472 L
.73764 .01472 L
.73831 .01472 L
.73961 .01472 L
.74085 .01472 L
.7419 .01472 L
.74306 .01472 L
.74428 .01472 L
.74541 .01472 L
.74647 .01472 L
.74744 .01472 L
.74851 .01472 L
.74963 .01472 L
.75077 .01472 L
.75199 .01472 L
.75314 .01472 L
.75419 .01472 L
.75542 .01472 L
.75611 .01472 L
.75675 .01472 L
.75792 .01472 L
.75916 .01472 L
.76038 .01472 L
.76107 .01472 L
.7617 .01472 L
.76287 .01472 L
.76411 .01472 L
.76522 .01472 L
.76626 .01472 L
.7674 .01472 L
.76863 .01472 L
.76986 .01472 L
Mistroke
.77056 .01472 L
.7712 .01472 L
.77252 .01472 L
.77325 .01472 L
.77392 .01472 L
.77512 .01472 L
.77642 .01472 L
.77765 .01472 L
.77878 .01472 L
.77983 .01472 L
.78097 .01472 L
.78204 .01472 L
.78302 .01472 L
.78416 .01472 L
.78541 .01472 L
.78658 .01472 L
.78768 .01472 L
.78891 .01472 L
.79007 .01472 L
.79112 .01472 L
.79224 .01472 L
.79347 .01472 L
.79478 .01472 L
.79589 .01472 L
.79711 .01472 L
.79841 .01472 L
.79962 .01472 L
.80025 .01472 L
.80095 .01472 L
.80167 .01472 L
.80235 .01472 L
.8036 .01472 L
.80475 .01472 L
.806 .01472 L
.80732 .01472 L
.80844 .01472 L
.80963 .01472 L
.81075 .01472 L
.81177 .01472 L
.81297 .01472 L
.81427 .01472 L
.8155 .01472 L
.81663 .01472 L
.81784 .01472 L
.81913 .01472 L
.82036 .01472 L
.82147 .01472 L
.82278 .01472 L
.82352 .01472 L
.82421 .01472 L
Mistroke
.82546 .01472 L
.82616 .01472 L
.8268 .01472 L
.82747 .01472 L
.82819 .01472 L
.82946 .01472 L
.83017 .01472 L
.83084 .01472 L
.83156 .01472 L
.83234 .01472 L
.83301 .01472 L
.83374 .01472 L
.83443 .01472 L
.83507 .01472 L
.83627 .01472 L
.83755 .01472 L
.83876 .01472 L
.84007 .01472 L
.84131 .01472 L
.84246 .01472 L
.84361 .01472 L
.84464 .01472 L
.84583 .01472 L
.84696 .01472 L
.84819 .01472 L
.84949 .01472 L
.8506 .01472 L
.85182 .01472 L
.85313 .01472 L
.85387 .01472 L
.85454 .01472 L
.85584 .01472 L
.85708 .01472 L
.85813 .01472 L
.85929 .01472 L
.8605 .01472 L
.86163 .01472 L
.86269 .01472 L
.86366 .01472 L
.86472 .01472 L
.86584 .01472 L
.86698 .01472 L
.8682 .01472 L
.86935 .01472 L
.8704 .01472 L
.87163 .01472 L
.87232 .01472 L
.87296 .01472 L
.87413 .01472 L
.87538 .01472 L
Mistroke
.87659 .01472 L
.87791 .01472 L
.87915 .01472 L
.88031 .01472 L
.88145 .01472 L
.88249 .01472 L
.88368 .01472 L
.88481 .01472 L
.88605 .01472 L
.88735 .01472 L
.88846 .01472 L
.88968 .01472 L
.891 .01472 L
.89173 .01472 L
.89241 .01472 L
.89371 .01472 L
.89495 .01472 L
.896 .01472 L
.89716 .01472 L
.89837 .01472 L
.89951 .01472 L
.90057 .01472 L
.90154 .01472 L
.9026 .01472 L
.90372 .01472 L
.90486 .01472 L
.90608 .01472 L
.90723 .01472 L
.90828 .01472 L
.90951 .01472 L
.9102 .01472 L
.91084 .01472 L
.91201 .01472 L
.91326 .01472 L
.91447 .01472 L
.91516 .01472 L
.91579 .01472 L
.91696 .01472 L
.9182 .01472 L
.91931 .01472 L
.92034 .01472 L
.92148 .01472 L
.92271 .01472 L
.92394 .01472 L
.92464 .01472 L
.92529 .01472 L
.9266 .01472 L
.92734 .01472 L
.92801 .01472 L
.9292 .01472 L
Mistroke
.9305 .01472 L
.93173 .01472 L
.93286 .01472 L
.93392 .01472 L
.93505 .01472 L
.93612 .01472 L
.9371 .01472 L
.93824 .01472 L
.93949 .01472 L
.94067 .01472 L
.94176 .01472 L
.94299 .01472 L
.94415 .01472 L
.9452 .01472 L
.94632 .01472 L
.94755 .01472 L
.94886 .01472 L
.94997 .01472 L
.95119 .01472 L
.95199 .01472 L
.95274 .01472 L
.95356 .01472 L
.95443 .01472 L
.95518 .01472 L
.95589 .01472 L
.95666 .01472 L
.9575 .01472 L
.9582 .01472 L
.95896 .01472 L
.95976 .01472 L
.9605 .01472 L
.9612 .01472 L
.96183 .01472 L
.96257 .01472 L
.96326 .01472 L
.964 .01472 L
.96482 .01472 L
.96568 .01472 L
.96649 .01472 L
.96724 .01472 L
.96792 .01472 L
.96871 .01472 L
.96946 .01472 L
.97027 .01472 L
.97113 .01472 L
.97195 .01472 L
.97268 .01472 L
.97355 .01472 L
.97449 .01472 L
.97538 .01472 L
Mistroke
.97619 .01472 L
Mfstroke
.02381 .01472 m
.02499 .01472 L
.02605 .01472 L
.02729 .01472 L
.02846 .01472 L
.02954 .01472 L
.03053 .01472 L
.03163 .01472 L
.03279 .01472 L
.03395 .01472 L
.0352 .01472 L
.03638 .01472 L
.03746 .01472 L
.03873 .01472 L
.03944 .01472 L
.04011 .01472 L
.04132 .01472 L
.04262 .01472 L
.04327 .01472 L
.04396 .01472 L
.04519 .01472 L
.04588 .01472 L
.04652 .01472 L
.04722 .01472 L
.04797 .01472 L
.04862 .01472 L
.04933 .01472 L
.05061 .01472 L
.05186 .01472 L
.05302 .01472 L
.05414 .01472 L
.05519 .01472 L
.05634 .01472 L
.05759 .01472 L
.05882 .01472 L
.06012 .01472 L
.06123 .01472 L
.06244 .01472 L
.06315 .01472 L
.06381 .01472 L
.06453 .01472 L
.06529 .01472 L
.06657 .01472 L
.06729 .01472 L
.06797 .01472 L
.06924 .01472 L
.0704 .01472 L
.07103 .01472 L
.07173 .01472 L
.073 .01472 L
Mistroke
.07376 .01472 L
.07448 .01472 L
.07513 .01472 L
.07583 .01472 L
.0766 .01472 L
.0774 .01472 L
.07809 .01472 L
.07885 .01472 L
.07956 .01472 L
.0802 .01472 L
.08095 .01472 L
.08166 .01472 L
.08291 .01472 L
.08362 .01472 L
.08427 .01472 L
.08544 .01697 L
.08669 .03234 L
.08896 .06014 L
.09413 .12349 L
.10458 .25165 L
.10922 .30857 L
.11177 .33983 L
.11418 .3693 L
.11484 .37745 L
.11554 .38607 L
.11632 .3872 L
.11702 .37849 L
.11961 .3468 L
.12466 .2849 L
.13484 .16003 L
.14045 .09126 L
.14322 .05741 L
.14443 .04251 L
.14577 .02606 L
.147 .01472 L
.14815 .01472 L
.14937 .01472 L
.15068 .01472 L
.15133 .01472 L
.15204 .01472 L
.15278 .01472 L
.15347 .01472 L
.15471 .01472 L
.15603 .01472 L
.15724 .01472 L
.15855 .01472 L
.15979 .01472 L
.16093 .01472 L
.16196 .01472 L
.16309 .01472 L
Mistroke
.16428 .01472 L
.16539 .01472 L
.16652 .01472 L
.16775 .01472 L
.16892 .01472 L
.17 .01472 L
.17107 .01472 L
.17204 .01472 L
.17316 .01472 L
.17422 .01472 L
.17537 .01472 L
.17659 .01472 L
.17764 .01472 L
.17878 .01472 L
.18001 .01472 L
.18133 .01472 L
.18258 .01472 L
.18371 .01472 L
.18489 .01472 L
.186 .01472 L
.18721 .01472 L
.18852 .01472 L
.18982 .01472 L
.19048 .01472 L
.19119 .01472 L
.19246 .01472 L
.19363 .01472 L
.19483 .01472 L
.19596 .01472 L
.19697 .01472 L
.19807 .01472 L
.19927 .01472 L
.20054 .01472 L
.20162 .01472 L
.20281 .01472 L
.20348 .01472 L
.2042 .01472 L
.20552 .01472 L
.2068 .01472 L
.20799 .01472 L
.20871 .01472 L
.2094 .01472 L
.21068 .01472 L
.2114 .01472 L
.21205 .01472 L
.21278 .01472 L
.21354 .01472 L
.21474 .01472 L
.21602 .01472 L
.21723 .01472 L
Mistroke
.21833 .01472 L
.21962 .01472 L
.22035 .01472 L
.22103 .01472 L
.22226 .01472 L
.22358 .01472 L
.22478 .01472 L
.22609 .01472 L
.22733 .01472 L
.22849 .01472 L
.22963 .01472 L
.23066 .01472 L
.23186 .01472 L
.23298 .01472 L
.23421 .01472 L
.23551 .01472 L
.23662 .01472 L
.23784 .01472 L
.23915 .01472 L
.23989 .01472 L
.24056 .01472 L
.24187 .01472 L
.2431 .01472 L
.24415 .01472 L
.24531 .01472 L
.24652 .01472 L
.24765 .01472 L
.24871 .01472 L
.24968 .01472 L
.25074 .01472 L
.25186 .01472 L
.253 .01472 L
.25422 .01472 L
.25537 .01472 L
.25642 .01472 L
.25765 .01472 L
.25834 .01472 L
.25898 .01472 L
.26015 .01472 L
.2614 .01472 L
.26261 .01472 L
.26393 .01472 L
.26517 .01472 L
.26633 .01472 L
.26747 .01472 L
.26851 .01472 L
.2697 .01472 L
.27083 .01472 L
.27206 .01472 L
.27337 .01472 L
Mistroke
.27448 .01472 L
.2757 .01472 L
.27702 .01472 L
.27775 .01472 L
.27842 .01472 L
.27973 .01472 L
.28096 .01472 L
.28202 .01472 L
.28318 .01472 L
.28439 .01472 L
.28552 .01472 L
.28658 .01472 L
.28755 .01472 L
.28862 .01472 L
.28974 .01472 L
.29088 .01472 L
.2921 .01472 L
.29325 .01472 L
.2943 .01472 L
.29553 .01472 L
.29622 .01472 L
.29686 .01472 L
.29803 .01472 L
.29927 .01472 L
.30049 .01472 L
.30181 .01472 L
.30306 .01472 L
.30422 .01472 L
.30526 .01472 L
.3064 .01472 L
.3076 .01472 L
.30873 .01472 L
.30997 .01472 L
.31128 .01472 L
.31239 .01472 L
.31361 .01472 L
.31493 .01472 L
.31567 .01472 L
.31634 .01472 L
.31764 .01472 L
.31888 .01472 L
.31993 .01472 L
.3211 .01472 L
.32231 .01472 L
.32345 .01472 L
.32451 .01472 L
.32548 .01472 L
.3266 .01472 L
.32767 .01472 L
.32881 .01472 L
Mistroke
.33003 .01472 L
.33118 .01472 L
.33223 .01472 L
.33346 .01472 L
.33415 .01472 L
.33479 .01472 L
.33596 .01472 L
.3372 .01472 L
.33842 .01472 L
.33911 .01472 L
.33975 .01472 L
.34092 .01472 L
.34216 .01472 L
.34327 .01472 L
.34431 .01472 L
.34545 .01472 L
.34668 .01472 L
.34792 .01472 L
.34862 .01472 L
.34927 .01472 L
.35058 .01472 L
.35132 .01472 L
.35198 .01472 L
.35318 .01472 L
.35449 .01472 L
.35571 .01472 L
.35685 .01472 L
.3579 .01472 L
.35904 .01472 L
.36011 .01472 L
.36109 .01472 L
.36223 .01472 L
.36348 .01472 L
.36466 .01472 L
.36575 .01472 L
.36699 .01472 L
.36815 .01472 L
.36919 .01472 L
.37032 .01472 L
.37155 .01472 L
.37285 .01472 L
.37396 .01472 L
.37518 .01472 L
.37649 .01472 L
.3777 .01472 L
.37833 .01472 L
.37903 .01472 L
.37976 .01472 L
.38044 .01472 L
.38169 .01472 L
Mistroke
.38284 .01472 L
.38416 .01472 L
.38542 .01472 L
.38653 .01472 L
.38773 .01472 L
.38885 .01472 L
.38987 .01472 L
.39107 .01472 L
.39237 .01472 L
.3936 .01472 L
.39473 .01472 L
.39594 .01472 L
.39724 .01472 L
.39847 .01472 L
.39958 .01472 L
.40089 .01472 L
.40163 .01472 L
.40232 .01472 L
.40357 .01472 L
.40421 .01472 L
.40491 .01472 L
.40559 .01472 L
.4063 .01472 L
.40758 .01472 L
.40829 .01472 L
.40895 .01472 L
.40968 .01472 L
.41046 .01472 L
.41113 .01472 L
.41186 .01472 L
.41255 .01472 L
.41318 .01472 L
.41439 .01472 L
.41567 .01472 L
.41687 .01472 L
.41819 .01472 L
.41943 .01472 L
.42059 .01472 L
.42173 .01472 L
.42277 .01472 L
.42396 .01472 L
.42509 .01472 L
.42632 .01472 L
.42763 .01472 L
.42874 .01472 L
.42996 .01472 L
.43127 .01472 L
.43201 .01472 L
.43268 .01472 L
.43399 .01472 L
Mistroke
.43522 .01472 L
.43627 .01472 L
.43743 .01472 L
.43864 .01472 L
.43978 .01472 L
.44084 .01472 L
.44181 .01472 L
.44287 .01472 L
.44399 .01472 L
.44513 .01472 L
.44635 .01472 L
.4475 .01472 L
.44855 .01472 L
.44978 .01472 L
.45047 .01472 L
.45111 .01472 L
.45228 .01472 L
.45353 .01472 L
.45474 .01472 L
.45606 .01472 L
.45731 .01472 L
.45847 .01472 L
.45961 .01472 L
.46065 .01472 L
.46185 .01472 L
.46298 .01472 L
.46422 .01472 L
.46552 .01472 L
.46664 .01472 L
.46786 .01472 L
.46917 .01472 L
.46991 .01472 L
.47058 .01472 L
.47189 .01472 L
.47312 .01472 L
.47418 .01472 L
.47534 .01472 L
.47655 .01472 L
.47769 .01472 L
.47875 .01472 L
.47972 .01472 L
.48084 .01472 L
.48191 .01472 L
.48305 .01472 L
.48427 .01472 L
.48542 .01472 L
.48647 .01472 L
.4877 .01472 L
.48839 .01472 L
.48903 .01472 L
Mistroke
.4902 .01472 L
.49144 .01472 L
.49266 .01472 L
.49335 .01472 L
.49399 .01472 L
.49516 .01472 L
.4964 .01472 L
.49751 .01472 L
.49855 .01472 L
.49969 .01472 L
.50092 .01472 L
.50215 .01472 L
.50285 .01472 L
.5035 .01472 L
.50481 .01472 L
.50555 .01472 L
.50622 .01472 L
.50742 .01472 L
.50872 .01472 L
.50994 .01472 L
.51108 .01472 L
.51213 .01472 L
.51327 .01472 L
.51434 .01472 L
.51532 .01472 L
.51646 .01472 L
.51771 .01472 L
.51889 .01472 L
.51998 .01472 L
.52122 .01472 L
.52238 .01472 L
.52342 .01472 L
.52455 .01472 L
.52578 .01472 L
.52708 .01472 L
.52819 .01472 L
.52941 .01472 L
.53072 .01472 L
.53193 .01472 L
.53256 .01472 L
.53326 .01472 L
.53398 .01472 L
.53467 .01472 L
.53592 .01472 L
.53706 .01472 L
.53832 .01472 L
.53964 .01472 L
.54076 .01472 L
.54195 .01472 L
.54307 .01472 L
Mistroke
.54409 .01472 L
.54529 .01472 L
.54659 .01472 L
.54782 .01472 L
.54895 .01472 L
.55016 .01472 L
.55146 .01472 L
.55268 .01472 L
.5538 .01472 L
.55511 .01472 L
.55585 .01472 L
.55653 .01472 L
.55779 .01472 L
.55842 .01472 L
.55913 .01472 L
.5598 .01472 L
.56052 .01472 L
.56179 .01472 L
.5625 .01472 L
.56317 .01472 L
.56389 .01472 L
.56467 .01472 L
.56534 .01472 L
.56607 .01472 L
.56676 .01472 L
.5674 .01472 L
.5686 .01472 L
.56988 .01472 L
.57109 .01472 L
.5724 .01472 L
.57365 .01472 L
.5748 .01472 L
.57594 .01472 L
.57698 .01472 L
.57817 .01472 L
.5793 .01472 L
.58053 .01472 L
.58183 .01472 L
.58295 .01472 L
.58417 .01472 L
.58548 .01472 L
.58622 .01472 L
.58689 .01472 L
.58819 .01472 L
.58943 .01472 L
.59048 .01472 L
.59164 .01472 L
.59285 .01472 L
.59398 .01472 L
.59504 .01472 L
Mistroke
.59601 .01472 L
.59708 .01472 L
.5982 .01472 L
.59934 .01472 L
.60056 .01472 L
.60171 .01472 L
.60275 .01472 L
.60398 .01472 L
.60467 .01472 L
.60531 .01472 L
.60649 .01472 L
.60773 .01472 L
.60894 .01472 L
.61026 .01472 L
.61151 .01472 L
.61267 .01472 L
.61381 .01472 L
.61485 .01472 L
.61605 .01472 L
.61718 .01472 L
.61841 .01472 L
.61972 .01472 L
.62083 .01472 L
.62205 .01472 L
.62337 .01472 L
.62411 .01472 L
.62478 .01472 L
.62608 .01472 L
.62732 .01472 L
.62837 .01472 L
.62953 .01472 L
.63075 .01472 L
.63188 .01472 L
.63294 .01472 L
.63391 .01472 L
.63503 .01472 L
.6361 .01472 L
.63724 .01472 L
.63846 .01472 L
.63961 .01472 L
.64066 .01472 L
.64189 .01472 L
.64258 .01472 L
.64322 .01472 L
.64439 .01472 L
.64563 .01472 L
.64685 .01472 L
.64754 .01472 L
.64818 .01472 L
.64934 .01472 L
Mistroke
.65059 .01472 L
.65169 .01472 L
.65273 .01472 L
.65387 .01472 L
.6551 .01472 L
.65634 .01472 L
.65703 .01472 L
.65768 .01472 L
.659 .01472 L
.65973 .01472 L
.6604 .01472 L
.6616 .01472 L
.6629 .01472 L
.66413 .01472 L
.66526 .01472 L
.66631 .01472 L
.66745 .01472 L
.66852 .01472 L
.6695 .01472 L
.67064 .01472 L
.67189 .01472 L
.67307 .01472 L
.67416 .01472 L
.67539 .01472 L
.67656 .01472 L
.6776 .01472 L
.67873 .01472 L
.67996 .01472 L
.68126 .01472 L
.68237 .01472 L
.68359 .01472 L
.6849 .01472 L
.68611 .01472 L
.68674 .01472 L
.68743 .01472 L
.68816 .01472 L
.68884 .01472 L
.69009 .01472 L
.69123 .01472 L
.69249 .01472 L
.69381 .01472 L
.69493 .01472 L
.69612 .01472 L
.69724 .01472 L
.69826 .01472 L
.69946 .01472 L
.70076 .01472 L
.70199 .01472 L
.70312 .01472 L
.70433 .01472 L
Mistroke
.70563 .01472 L
.70685 .01472 L
.70797 .01472 L
.70928 .01472 L
.71002 .01472 L
.7107 .01472 L
.71196 .01472 L
.71259 .01472 L
.71329 .01472 L
.71397 .01472 L
.71468 .01472 L
.71596 .01472 L
.71667 .01472 L
.71733 .01472 L
.71806 .01472 L
.71884 .01472 L
.71951 .01472 L
.72024 .01472 L
.72093 .01472 L
.72157 .01472 L
.72277 .01472 L
.72405 .01472 L
.72525 .01472 L
.72657 .01472 L
.72781 .01472 L
.72896 .01472 L
.73011 .01472 L
.73114 .01472 L
.73234 .01472 L
.73346 .01472 L
.73469 .01472 L
.73599 .01472 L
.73711 .01472 L
.73832 .01472 L
.73964 .01472 L
.74037 .01472 L
.74105 .01472 L
.74235 .01472 L
.74359 .01472 L
.74463 .01472 L
.74579 .01472 L
.747 .01472 L
.74814 .01472 L
.7492 .01472 L
.75017 .01472 L
.75123 .01472 L
.75235 .01472 L
.75349 .01472 L
.75471 .01472 L
.75586 .01472 L
Mistroke
.75691 .01472 L
.75813 .01472 L
.75883 .01472 L
.75947 .01472 L
.76064 .01472 L
.76189 .01472 L
.7631 .01472 L
.76442 .01472 L
.76566 .01472 L
.76682 .01472 L
.76796 .01472 L
.769 .01472 L
.7702 .01472 L
.77132 .01472 L
.77256 .01472 L
.77386 .01472 L
.77498 .01472 L
.7762 .01472 L
.77751 .01472 L
.77825 .01472 L
.77892 .01472 L
.78023 .01472 L
.78146 .01472 L
.78252 .01472 L
.78368 .01472 L
.78489 .01472 L
.78603 .01472 L
.78709 .01472 L
.78806 .01472 L
.78912 .01472 L
.79024 .01472 L
.79138 .01472 L
.7926 .01472 L
.79375 .01472 L
.7948 .01472 L
.79603 .01472 L
.79672 .01472 L
.79736 .01472 L
.79854 .01472 L
.79978 .01472 L
.80099 .01472 L
.80168 .01472 L
.80232 .01472 L
.80348 .01472 L
.80472 .01472 L
.80583 .01472 L
.80687 .01472 L
.80801 .01472 L
.80924 .01472 L
.81047 .01472 L
Mistroke
.81117 .01472 L
.81182 .01472 L
.81313 .01472 L
.81387 .01472 L
.81453 .01472 L
.81573 .01472 L
.81703 .01472 L
.81826 .01472 L
.81939 .01472 L
.82045 .01472 L
.82158 .01472 L
.82265 .01472 L
.82363 .01472 L
.82477 .01472 L
.82602 .01472 L
.8272 .01472 L
.82829 .01472 L
.82952 .01472 L
.83069 .01472 L
.83173 .01472 L
.83286 .01472 L
.83409 .01472 L
.83539 .01472 L
.8365 .01472 L
.83772 .01472 L
.83903 .01472 L
.84023 .01472 L
.84086 .01472 L
.84156 .01472 L
.84229 .01472 L
.84297 .01472 L
.84422 .01472 L
.84536 .01472 L
.84661 .01472 L
.84794 .01472 L
.84905 .01472 L
.85024 .01472 L
.85136 .01472 L
.85238 .01472 L
.85358 .01472 L
.85489 .01472 L
.85611 .01472 L
.85725 .01472 L
.85845 .01472 L
.85975 .01472 L
.86097 .01472 L
.86209 .01472 L
.86339 .01472 L
.86413 .01472 L
.86482 .01472 L
Mistroke
.86607 .01472 L
.86678 .01472 L
.86741 .01472 L
.86809 .01472 L
.8688 .01472 L
.87008 .01472 L
.87079 .01472 L
.87145 .01472 L
.87218 .01472 L
.87295 .01472 L
.87363 .01472 L
.87436 .01472 L
.87505 .01472 L
.87568 .01472 L
.87689 .01472 L
.87817 .01472 L
.87937 .01472 L
.88068 .01472 L
.88193 .01472 L
.88308 .01472 L
.88422 .01472 L
.88525 .01472 L
.88645 .01472 L
.88757 .01472 L
.8888 .01472 L
.8901 .01472 L
.89121 .01472 L
.89243 .01472 L
.89375 .01472 L
.89448 .01472 L
.89515 .01472 L
.89646 .01472 L
.89769 .01472 L
.89874 .01472 L
.8999 .01472 L
.90111 .01472 L
.90225 .01472 L
.9033 .01472 L
.90427 .01472 L
.90534 .01472 L
.90646 .01472 L
.9076 .01472 L
.90882 .01472 L
.90997 .01472 L
.91101 .01472 L
.91224 .01472 L
.91293 .01472 L
.91357 .01472 L
.91475 .01472 L
.91599 .01472 L
Mistroke
.9172 .01472 L
.91852 .01472 L
.91976 .01472 L
.92092 .01472 L
.92206 .01472 L
.9231 .01472 L
.9243 .01472 L
.92542 .01472 L
.92666 .01472 L
.92796 .01472 L
.92907 .01472 L
.9303 .01472 L
.93161 .01472 L
.93235 .01472 L
.93302 .01472 L
.93432 .01472 L
.93556 .01472 L
.93661 .01472 L
.93777 .01472 L
.93898 .01472 L
.94012 .01472 L
.94118 .01472 L
.94215 .01472 L
.94321 .01472 L
.94433 .01472 L
.94548 .01472 L
.9467 .01472 L
.94785 .01472 L
.94889 .01472 L
.95012 .01472 L
.95081 .01472 L
.95145 .01472 L
.95263 .01472 L
.95387 .01472 L
.95458 .01472 L
.95536 .01472 L
.9561 .01472 L
.95678 .01472 L
.95807 .01472 L
.95872 .01472 L
.95944 .01472 L
.96021 .01472 L
.96092 .01472 L
.96169 .01472 L
.96251 .01472 L
.96323 .01472 L
.9639 .01472 L
.96463 .01472 L
.96541 .01472 L
.96613 .01472 L
Mistroke
.9668 .01472 L
.96753 .01472 L
.96831 .01472 L
.96962 .01472 L
.97036 .01472 L
.97105 .01472 L
.97235 .01472 L
.97353 .01472 L
.97418 .01472 L
.97489 .01472 L
.97619 .01472 L
Mfstroke
.02381 .01472 m
.02499 .01472 L
.02605 .01472 L
.02729 .01472 L
.02846 .01472 L
.02954 .01472 L
.03053 .01472 L
.03163 .01472 L
.03279 .01472 L
.03395 .01472 L
.0352 .01472 L
.03638 .01472 L
.03746 .01472 L
.03873 .01472 L
.03944 .01472 L
.04011 .01472 L
.04132 .01472 L
.04262 .01472 L
.04327 .01472 L
.04396 .01472 L
.04519 .01472 L
.04588 .01472 L
.04652 .01472 L
.04722 .01472 L
.04797 .01472 L
.04862 .01472 L
.04933 .01472 L
.05061 .01472 L
.05186 .01472 L
.05302 .01472 L
.05414 .01472 L
.05519 .01472 L
.05634 .01472 L
.05759 .01472 L
.05882 .01472 L
.06012 .01472 L
.06123 .01472 L
.06244 .01472 L
.06315 .01472 L
.06381 .01472 L
.06453 .01472 L
.06529 .01472 L
.06657 .01472 L
.06729 .01472 L
.06797 .01472 L
.06924 .01472 L
.0704 .01472 L
.07103 .01472 L
.07173 .01472 L
.073 .01472 L
Mistroke
.07376 .01472 L
.07448 .01472 L
.07513 .01472 L
.07583 .01472 L
.0766 .01472 L
.0774 .01472 L
.07809 .01472 L
.07885 .01472 L
.07956 .01472 L
.0802 .01472 L
.08095 .01472 L
.08166 .01472 L
.08291 .01472 L
.08362 .01472 L
.08427 .01472 L
.08544 .01472 L
.08669 .01472 L
.08787 .01472 L
.08896 .01472 L
.09016 .01472 L
.09148 .01472 L
.09214 .01472 L
.09285 .01472 L
.09413 .01472 L
.09483 .01472 L
.09548 .01472 L
.09619 .01472 L
.09695 .01472 L
.09821 .01472 L
.09893 .01472 L
.09961 .01472 L
.10086 .01472 L
.10201 .01472 L
.10333 .01472 L
.10458 .01472 L
.10572 .01472 L
.10694 .01472 L
.1081 .01472 L
.10916 .01472 L
.11033 .01472 L
.11162 .01472 L
.11227 .01472 L
.11297 .01472 L
.11422 .01472 L
.11491 .01472 L
.11554 .01472 L
.11624 .01472 L
.11698 .01472 L
.11822 .01472 L
.11892 .01472 L
Mistroke
.11958 .01472 L
.12081 .01472 L
.12194 .01472 L
.12323 .01472 L
.12446 .01472 L
.12562 .01472 L
.12668 .01472 L
.12789 .01472 L
.12903 .01472 L
.13009 .01472 L
.13107 .01472 L
.13214 .01472 L
.13327 .01472 L
.13441 .01472 L
.13564 .01472 L
.1368 .01472 L
.13785 .01472 L
.13909 .01472 L
.13979 .01472 L
.14043 .01472 L
.14162 .01472 L
.14288 .01472 L
.14402 .01472 L
.14526 .01472 L
.14656 .01472 L
.14777 .01472 L
.14891 .01472 L
.14994 .01472 L
.15113 .01472 L
.15226 .01472 L
.15348 .01472 L
.15478 .01472 L
.15589 .01472 L
.15711 .01472 L
.15842 .01472 L
.15915 .01472 L
.15982 .01472 L
.16113 .01472 L
.16236 .01472 L
.16352 .01472 L
.16456 .01472 L
.16577 .01472 L
.1669 .01472 L
.16796 .01472 L
.16893 .01472 L
.16999 .01472 L
.17111 .01472 L
.17225 .01472 L
.17347 .01472 L
.17462 .01472 L
Mistroke
.17566 .01472 L
.17689 .01472 L
.17758 .01472 L
.17823 .01472 L
.1794 .01472 L
.18065 .01472 L
.18185 .01472 L
.18316 .01472 L
.18441 .01472 L
.18556 .01472 L
.1867 .01472 L
.18773 .01472 L
.18893 .01472 L
.19005 .01472 L
.19128 .01472 L
.19258 .01472 L
.19369 .01472 L
.19491 .01472 L
.19623 .01472 L
.19696 .01472 L
.19763 .01472 L
.19894 .01472 L
.20017 .01472 L
.20122 .01472 L
.20238 .01472 L
.20359 .01472 L
.20472 .01472 L
.20578 .01472 L
.20675 .01472 L
.20781 .01472 L
.20894 .01472 L
.21008 .01472 L
.21129 .01472 L
.21244 .01472 L
.21349 .01472 L
.21472 .02212 L
.21541 .034 L
.21605 .04496 L
.21847 .08641 L
.22751 .2413 L
.23249 .32667 L
.23495 .36874 L
.23722 .40775 L
.23852 .42985 L
.23924 .42943 L
.23989 .41824 L
.24279 .36847 L
.24788 .28125 L
.25786 .11032 L
.26039 .06699 L
Mistroke
.26162 .04585 L
.26275 .02659 L
.26394 .01472 L
.26521 .01472 L
.26587 .01472 L
.26659 .01472 L
.26791 .01472 L
.26901 .01472 L
.27023 .01472 L
.27151 .01472 L
.2727 .01472 L
.27382 .01472 L
.27484 .01472 L
.27596 .01472 L
.27714 .01472 L
.27845 .01472 L
.27963 .01472 L
.28029 .01472 L
.281 .01472 L
.2823 .01472 L
.28351 .01472 L
.28479 .01472 L
.28589 .01472 L
.28709 .01472 L
.28782 .01472 L
.28851 .01472 L
.2898 .01472 L
.29053 .01472 L
.2912 .01472 L
.29193 .01472 L
.29271 .01472 L
.294 .01472 L
.29521 .01472 L
.2959 .01472 L
.29654 .01472 L
.29723 .01472 L
.29797 .01472 L
.2992 .01472 L
.29989 .01472 L
.30053 .01472 L
.30171 .01472 L
.30295 .01472 L
.30407 .01472 L
.30511 .01472 L
.30626 .01472 L
.30749 .01472 L
.30879 .01472 L
.30953 .01472 L
.31022 .01472 L
.31147 .01472 L
Mistroke
.31217 .01472 L
.31281 .01472 L
.31401 .01472 L
.31532 .01472 L
.31654 .01472 L
.31768 .01472 L
.31874 .01472 L
.31988 .01472 L
.32095 .01472 L
.32193 .01472 L
.32308 .01472 L
.32433 .01472 L
.32551 .01472 L
.3266 .01472 L
.32772 .01472 L
.32878 .01472 L
.32993 .01472 L
.33117 .01472 L
.33241 .01472 L
.33371 .01472 L
.33482 .01472 L
.33603 .01472 L
.33735 .01472 L
.33857 .01472 L
.33921 .01472 L
.3399 .01472 L
.34064 .01472 L
.34132 .01472 L
.34258 .01472 L
.34373 .01472 L
.34436 .01472 L
.34505 .01472 L
.34631 .01472 L
.34754 .01472 L
.34866 .01472 L
.34994 .01472 L
.35116 .01472 L
.35228 .01472 L
.35332 .01472 L
.35445 .01472 L
.35565 .01472 L
.35696 .01472 L
.35815 .01472 L
.35881 .01472 L
.35952 .01472 L
.36082 .01472 L
.36204 .01472 L
.36333 .01472 L
.36443 .01472 L
.36564 .01472 L
Mistroke
.36637 .01472 L
.36707 .01472 L
.36837 .01472 L
.36909 .01472 L
.36977 .01472 L
.37051 .01472 L
.3713 .01472 L
.37199 .01472 L
.37273 .01472 L
.37343 .01472 L
.37408 .01472 L
.3753 .01472 L
.3766 .01472 L
.37782 .01472 L
.3785 .01472 L
.37914 .01472 L
.38031 .01472 L
.38155 .01472 L
.38266 .01472 L
.3837 .01472 L
.38484 .01472 L
.38607 .01472 L
.3873 .01472 L
.38799 .01472 L
.38864 .01472 L
.38996 .01472 L
.39069 .01472 L
.39136 .01472 L
.39256 .01472 L
.39386 .01472 L
.39509 .01472 L
.39622 .01472 L
.39727 .01472 L
.39841 .01472 L
.39948 .01472 L
.40046 .01472 L
.4016 .01472 L
.40285 .01472 L
.40403 .01472 L
.40512 .01472 L
.40635 .01472 L
.40751 .01472 L
.40856 .01472 L
.40968 .01472 L
.41092 .01472 L
.41222 .01472 L
.41333 .01472 L
.41455 .01472 L
.41585 .01472 L
.41706 .01472 L
Mistroke
.41769 .01472 L
.41839 .01472 L
.41912 .01472 L
.4198 .01472 L
.42104 .01472 L
.42219 .01472 L
.42344 .01472 L
.42477 .01472 L
.42588 .01472 L
.42707 .01472 L
.42819 .01472 L
.42921 .01472 L
.43042 .01472 L
.43172 .01472 L
.43295 .01472 L
.43408 .01472 L
.43528 .01472 L
.43658 .01472 L
.4378 .01472 L
.43892 .01472 L
.44023 .01472 L
.44097 .01472 L
.44165 .01472 L
.44291 .01472 L
.44361 .01472 L
.44424 .01472 L
.44492 .01472 L
.44563 .01472 L
.44691 .01472 L
.44762 .01472 L
.44828 .01472 L
.44901 .01472 L
.44979 .01472 L
.45046 .01472 L
.45119 .01472 L
.45188 .01472 L
.45252 .01472 L
.45372 .01472 L
.455 .01472 L
.4562 .01472 L
.45752 .01472 L
.45876 .01472 L
.45991 .01472 L
.46105 .01472 L
.46209 .01472 L
.46328 .01472 L
.46441 .01472 L
.46564 .01472 L
.46694 .01472 L
.46805 .01472 L
Mistroke
.46927 .01472 L
.47058 .01472 L
.47132 .01472 L
.47199 .01472 L
.47329 .01472 L
.47453 .01472 L
.47558 .01472 L
.47674 .01472 L
.47795 .01472 L
.47908 .01472 L
.48014 .01472 L
.48111 .01472 L
.48217 .01472 L
.48329 .01472 L
.48443 .01472 L
.48565 .01472 L
.4868 .01472 L
.48785 .01472 L
.48908 .01472 L
.48977 .01472 L
.49041 .01472 L
.49159 .01472 L
.49283 .01472 L
.49404 .01472 L
.49536 .01472 L
.4966 .01472 L
.49776 .01472 L
.4989 .01472 L
.49994 .01472 L
.50114 .01472 L
.50226 .01472 L
.5035 .01472 L
.5048 .01472 L
.50592 .01472 L
.50714 .01472 L
.50845 .01472 L
.50919 .01472 L
.50986 .01472 L
.51116 .01472 L
.5124 .01472 L
.51345 .01472 L
.51461 .01472 L
.51582 .01472 L
.51696 .01472 L
.51802 .01472 L
.51899 .01472 L
.52006 .01472 L
.52118 .01472 L
.52232 .01472 L
.52354 .01472 L
Mistroke
.52469 .01472 L
.52573 .01472 L
.52696 .01472 L
.52766 .01472 L
.5283 .01472 L
.52947 .01472 L
.53071 .01472 L
.53193 .01472 L
.53261 .01472 L
.53325 .01472 L
.53442 .01472 L
.53566 .01472 L
.53676 .01472 L
.5378 .01472 L
.53894 .01472 L
.54017 .01472 L
.5414 .01472 L
.5421 .01472 L
.54275 .01472 L
.54406 .01472 L
.5448 .01472 L
.54546 .01472 L
.54666 .01472 L
.54796 .01472 L
.54919 .01472 L
.55032 .01472 L
.55138 .01472 L
.55251 .01472 L
.55358 .01472 L
.55456 .01472 L
.5557 .01472 L
.55695 .01472 L
.55813 .01472 L
.55922 .01472 L
.56045 .01472 L
.56161 .01472 L
.56266 .01472 L
.56378 .01472 L
.56502 .01472 L
.56632 .01472 L
.56743 .01472 L
.56865 .01472 L
.56995 .01472 L
.57116 .01472 L
.57179 .01472 L
.57248 .01472 L
.57321 .01472 L
.57389 .01472 L
.57514 .01472 L
.57628 .01472 L
Mistroke
.57754 .01472 L
.57886 .01472 L
.57997 .01472 L
.58116 .01472 L
.58229 .01472 L
.58331 .01472 L
.58451 .01472 L
.58581 .01472 L
.58704 .01472 L
.58817 .01472 L
.58937 .01472 L
.59067 .01472 L
.59189 .01472 L
.59301 .01472 L
.59431 .01472 L
.59505 .01472 L
.59574 .01472 L
.59699 .01472 L
.5977 .01472 L
.59833 .01472 L
.59901 .01472 L
.59972 .01472 L
.601 .01472 L
.60171 .01472 L
.60237 .01472 L
.6031 .01472 L
.60387 .01472 L
.60455 .01472 L
.60528 .01472 L
.60597 .01472 L
.6066 .01472 L
.60781 .01472 L
.60909 .01472 L
.61029 .01472 L
.6116 .01472 L
.61284 .01472 L
.614 .01472 L
.61514 .01472 L
.61617 .01472 L
.61736 .01472 L
.61849 .01472 L
.61972 .01472 L
.62102 .01472 L
.62213 .01472 L
.62335 .01472 L
.62466 .01472 L
.6254 .01472 L
.62607 .01472 L
.62737 .01472 L
.62861 .01472 L
Mistroke
.62966 .01472 L
.63081 .01472 L
.63202 .01472 L
.63316 .01472 L
.63421 .01472 L
.63518 .01472 L
.63625 .01472 L
.63737 .01472 L
.63851 .01472 L
.63973 .01472 L
.64088 .01472 L
.64192 .01472 L
.64315 .01472 L
.64384 .01472 L
.64448 .01472 L
.64566 .01472 L
.6469 .01472 L
.64811 .01472 L
.64943 .01472 L
.65068 .01472 L
.65183 .01472 L
.65297 .01472 L
.65401 .01472 L
.65521 .01472 L
.65633 .01472 L
.65757 .01472 L
.65887 .01472 L
.65998 .01472 L
.6612 .01472 L
.66252 .01472 L
.66325 .01472 L
.66393 .01472 L
.66523 .01472 L
.66647 .01472 L
.66752 .01472 L
.66868 .01472 L
.66989 .01472 L
.67102 .01472 L
.67208 .01472 L
.67305 .01472 L
.67412 .01472 L
.67524 .01472 L
.67638 .01472 L
.6776 .01472 L
.67875 .01472 L
.6798 .01472 L
.68103 .01472 L
.68172 .01472 L
.68236 .01472 L
.68353 .01472 L
Mistroke
.68477 .01472 L
.68599 .01472 L
.68731 .01472 L
.68856 .01472 L
.68972 .01472 L
.69075 .01472 L
.6919 .01472 L
.6931 .01472 L
.69423 .01472 L
.69547 .01472 L
.69677 .01472 L
.69789 .01472 L
.69911 .01472 L
.70043 .01472 L
.70116 .01472 L
.70183 .01472 L
.70314 .01472 L
.70438 .01472 L
.70543 .01472 L
.70659 .01472 L
.70781 .01472 L
.70894 .01472 L
.71 .01472 L
.71098 .01472 L
.7121 .01472 L
.71316 .01472 L
.71431 .01472 L
.71553 .01472 L
.71668 .01472 L
.71772 .01472 L
.71895 .01472 L
.71964 .01472 L
.72028 .01472 L
.72146 .01472 L
.7227 .01472 L
.72392 .01472 L
.72461 .01472 L
.72524 .01472 L
.72641 .01472 L
.72766 .01472 L
.72876 .01472 L
.7298 .01472 L
.73095 .01472 L
.73218 .01472 L
.73341 .01472 L
.73411 .01472 L
.73476 .01472 L
.73607 .01472 L
.73681 .01472 L
.73748 .01472 L
Mistroke
.73868 .01472 L
.73998 .01472 L
.74121 .01472 L
.74234 .01472 L
.74339 .01472 L
.74453 .01472 L
.7456 .01472 L
.74658 .01472 L
.74772 .01472 L
.74897 .01472 L
.75015 .01472 L
.75124 .01472 L
.75248 .01472 L
.75364 .01472 L
.75468 .01472 L
.75581 .01472 L
.75704 .01472 L
.75834 .01472 L
.75945 .01472 L
.76067 .01472 L
.76198 .01472 L
.76319 .01472 L
.76382 .01472 L
.76452 .01472 L
.76525 .01472 L
.76593 .01472 L
.76718 .01472 L
.76833 .01472 L
.76958 .01472 L
.7709 .01472 L
.77202 .01472 L
.77321 .01472 L
.77434 .01472 L
.77536 .01472 L
.77656 .01472 L
.77786 .01472 L
.77909 .01472 L
.78022 .01472 L
.78143 .01472 L
.78273 .01472 L
.78395 .01472 L
.78507 .01472 L
.78638 .01472 L
.78712 .01472 L
.7878 .01472 L
.78906 .01472 L
.78969 .01472 L
.7904 .01472 L
.79107 .01472 L
.79179 .01472 L
Mistroke
.79306 .01472 L
.79377 .01472 L
.79444 .01472 L
.79516 .01472 L
.79594 .01472 L
.79661 .01472 L
.79734 .01472 L
.79803 .01472 L
.79867 .01472 L
.79987 .01472 L
.80115 .01472 L
.80236 .01472 L
.80367 .01472 L
.80492 .01472 L
.80607 .01472 L
.80722 .01472 L
.80825 .01472 L
.80945 .01472 L
.81057 .01472 L
.81181 .01472 L
.81311 .01472 L
.81422 .01472 L
.81544 .01472 L
.81675 .01472 L
.81749 .01472 L
.81816 .01472 L
.81947 .01472 L
.8207 .01472 L
.82175 .01472 L
.82291 .01472 L
.82412 .01472 L
.82526 .01472 L
.82632 .01472 L
.82729 .01472 L
.82835 .01472 L
.82947 .01472 L
.83062 .01472 L
.83183 .01472 L
.83298 .01472 L
.83403 .01472 L
.83526 .01472 L
.83595 .01472 L
.83659 .01472 L
.83777 .01472 L
.83901 .01472 L
.84022 .01472 L
.84154 .01472 L
.84279 .01472 L
.84395 .01472 L
.84509 .01472 L
Mistroke
.84613 .01472 L
.84733 .01472 L
.84846 .01472 L
.84969 .01472 L
.851 .01472 L
.85211 .01472 L
.85333 .01472 L
.85465 .01472 L
.85539 .01472 L
.85606 .01472 L
.85737 .01472 L
.8586 .01472 L
.85965 .01472 L
.86082 .01472 L
.86203 .01472 L
.86317 .01472 L
.86423 .01472 L
.8652 .01472 L
.86632 .01472 L
.86738 .01472 L
.86853 .01472 L
.86975 .01472 L
.8709 .01472 L
.87194 .01472 L
.87317 .01472 L
.87387 .01472 L
.8745 .01472 L
.87568 .01472 L
.87692 .01472 L
.87814 .01472 L
.87883 .01472 L
.87946 .01472 L
.88063 .01472 L
.88187 .01472 L
.88298 .01472 L
.88402 .01472 L
.88516 .01472 L
.88639 .01472 L
.88762 .01472 L
.88832 .01472 L
.88897 .01472 L
.89029 .01472 L
.89102 .01472 L
.89169 .01472 L
.89289 .01472 L
.89419 .01472 L
.89542 .01472 L
.89655 .01472 L
.89761 .01472 L
.89874 .01472 L
Mistroke
.89981 .01472 L
.90079 .01472 L
.90193 .01472 L
.90318 .01472 L
.90436 .01472 L
.90545 .01472 L
.90669 .01472 L
.90785 .01472 L
.90889 .01472 L
.91002 .01472 L
.91125 .01472 L
.91255 .01472 L
.91366 .01472 L
.91488 .01472 L
.91619 .01472 L
.9174 .01472 L
.91803 .01472 L
.91873 .01472 L
.91945 .01472 L
.92014 .01472 L
.92139 .01472 L
.92253 .01472 L
.92379 .01472 L
.92511 .01472 L
.92622 .01472 L
.92742 .01472 L
.92854 .01472 L
.92956 .01472 L
.93076 .01472 L
.93206 .01472 L
.93329 .01472 L
.93442 .01472 L
.93563 .01472 L
.93693 .01472 L
.93815 .01472 L
.93927 .01472 L
.94058 .01472 L
.94132 .01472 L
.942 .01472 L
.94326 .01472 L
.94389 .01472 L
.94459 .01472 L
.94527 .01472 L
.94598 .01472 L
.94726 .01472 L
.94797 .01472 L
.94863 .01472 L
.94936 .01472 L
.95014 .01472 L
.95081 .01472 L
Mistroke
.95154 .01472 L
.95223 .01472 L
.95287 .01472 L
.95407 .01472 L
.95535 .01472 L
.95601 .01472 L
.95674 .01472 L
.95806 .01472 L
.95934 .01472 L
.96053 .01472 L
.96126 .01472 L
.96195 .01472 L
.96323 .01472 L
.96395 .01472 L
.96462 .01472 L
.96534 .01472 L
.96611 .01472 L
.96731 .01472 L
.9686 .01472 L
.96981 .01472 L
.97092 .01472 L
.97221 .01472 L
.97295 .01472 L
.97363 .01472 L
.97487 .01472 L
.97619 .01472 L
Mfstroke
.02381 .01472 m
.02499 .01472 L
.02605 .01472 L
.02729 .01472 L
.02846 .01472 L
.02954 .01472 L
.03053 .01472 L
.03163 .01472 L
.03279 .01472 L
.03395 .01472 L
.0352 .01472 L
.03638 .01472 L
.03746 .01472 L
.03873 .01472 L
.03944 .01472 L
.04011 .01472 L
.04132 .01472 L
.04262 .01472 L
.04327 .01472 L
.04396 .01472 L
.04519 .01472 L
.04588 .01472 L
.04652 .01472 L
.04722 .01472 L
.04797 .01472 L
.04862 .01472 L
.04933 .01472 L
.05061 .01472 L
.05186 .01472 L
.05302 .01472 L
.05414 .01472 L
.05519 .01472 L
.05634 .01472 L
.05759 .01472 L
.05882 .01472 L
.06012 .01472 L
.06123 .01472 L
.06244 .01472 L
.06315 .01472 L
.06381 .01472 L
.06453 .01472 L
.06529 .01472 L
.06657 .01472 L
.06729 .01472 L
.06797 .01472 L
.06924 .01472 L
.0704 .01472 L
.07103 .01472 L
.07173 .01472 L
.073 .01472 L
Mistroke
.07376 .01472 L
.07448 .01472 L
.07513 .01472 L
.07583 .01472 L
.0766 .01472 L
.0774 .01472 L
.07809 .01472 L
.07885 .01472 L
.07956 .01472 L
.0802 .01472 L
.08095 .01472 L
.08166 .01472 L
.08291 .01472 L
.08362 .01472 L
.08427 .01472 L
.08544 .01472 L
.08669 .01472 L
.08787 .01472 L
.08896 .01472 L
.09016 .01472 L
.09148 .01472 L
.09214 .01472 L
.09285 .01472 L
.09413 .01472 L
.09483 .01472 L
.09548 .01472 L
.09619 .01472 L
.09695 .01472 L
.09821 .01472 L
.09893 .01472 L
.09961 .01472 L
.10086 .01472 L
.10201 .01472 L
.10333 .01472 L
.10458 .01472 L
.10572 .01472 L
.10694 .01472 L
.1081 .01472 L
.10916 .01472 L
.11033 .01472 L
.11162 .01472 L
.11227 .01472 L
.11297 .01472 L
.11422 .01472 L
.11491 .01472 L
.11554 .01472 L
.11624 .01472 L
.11698 .01472 L
.11822 .01472 L
.11892 .01472 L
Mistroke
.11958 .01472 L
.12081 .01472 L
.12194 .01472 L
.12323 .01472 L
.12446 .01472 L
.12562 .01472 L
.12668 .01472 L
.12789 .01472 L
.12903 .01472 L
.13009 .01472 L
.13107 .01472 L
.13214 .01472 L
.13327 .01472 L
.13441 .01472 L
.13564 .01472 L
.1368 .01472 L
.13785 .01472 L
.13909 .01472 L
.13979 .01472 L
.14043 .01472 L
.14162 .01472 L
.14288 .01472 L
.14402 .01472 L
.14526 .01472 L
.14656 .01472 L
.14777 .01472 L
.14891 .01472 L
.14994 .01472 L
.15113 .01472 L
.15226 .01472 L
.15348 .01472 L
.15478 .01472 L
.15589 .01472 L
.15711 .01472 L
.15842 .01472 L
.15915 .01472 L
.15982 .01472 L
.16113 .01472 L
.16236 .01472 L
.16352 .01472 L
.16456 .01472 L
.16577 .01472 L
.1669 .01472 L
.16796 .01472 L
.16893 .01472 L
.16999 .01472 L
.17111 .01472 L
.17225 .01472 L
.17347 .01472 L
.17462 .01472 L
Mistroke
.17566 .01472 L
.17689 .01472 L
.17758 .01472 L
.17823 .01472 L
.1794 .01472 L
.18065 .01472 L
.18185 .01472 L
.18316 .01472 L
.18441 .01472 L
.18556 .01472 L
.1867 .01472 L
.18773 .01472 L
.18893 .01472 L
.19005 .01472 L
.19128 .01472 L
.19258 .01472 L
.19369 .01472 L
.19491 .01472 L
.19623 .01472 L
.19696 .01472 L
.19763 .01472 L
.19894 .01472 L
.20017 .01472 L
.20122 .01472 L
.20238 .01472 L
.20359 .01472 L
.20472 .01472 L
.20578 .01472 L
.20675 .01472 L
.20781 .01472 L
.20894 .01472 L
.21008 .01472 L
.21129 .01472 L
.21244 .01472 L
.21349 .01472 L
.21472 .01472 L
.21541 .01472 L
.21605 .01472 L
.21723 .01472 L
.21847 .01472 L
.21968 .01472 L
.221 .01472 L
.22224 .01472 L
.2234 .01472 L
.22454 .01472 L
.22558 .01472 L
.22677 .01472 L
.2279 .01472 L
.22914 .01472 L
.23044 .01472 L
Mistroke
.23155 .01472 L
.23277 .01472 L
.23409 .01472 L
.23482 .01472 L
.2355 .01472 L
.2368 .01472 L
.23804 .01472 L
.23909 .01472 L
.24025 .01472 L
.24146 .01472 L
.2426 .01472 L
.24365 .01472 L
.24462 .01472 L
.24569 .01472 L
.24681 .01472 L
.24795 .01472 L
.24917 .01472 L
.25032 .01472 L
.25137 .01472 L
.2526 .01472 L
.25329 .01472 L
.25393 .01472 L
.2551 .01472 L
.25635 .01472 L
.25756 .01472 L
.25888 .01472 L
.26013 .01472 L
.26129 .01472 L
.26233 .01472 L
.26348 .01472 L
.26467 .01472 L
.2658 .01472 L
.26704 .01472 L
.26835 .01472 L
.26946 .01472 L
.27068 .01472 L
.272 .01472 L
.27274 .01472 L
.27341 .01472 L
.27472 .01472 L
.27595 .01472 L
.27701 .01472 L
.27817 .01472 L
.27938 .01472 L
.28052 .01472 L
.28158 .01472 L
.28255 .01472 L
.28367 .01472 L
.28474 .01472 L
.28588 .01472 L
Mistroke
.2871 .01472 L
.28825 .01472 L
.2893 .01472 L
.29053 .01472 L
.29122 .01472 L
.29186 .01472 L
.29303 .01472 L
.29427 .01472 L
.29549 .01472 L
.29618 .01472 L
.29682 .01472 L
.29799 .01472 L
.29923 .01472 L
.30034 .01472 L
.30138 .01472 L
.30252 .01472 L
.30375 .01472 L
.30499 .01472 L
.30569 .01472 L
.30634 .01472 L
.30765 .01472 L
.30839 .01472 L
.30906 .01472 L
.31026 .01472 L
.31156 .01472 L
.31278 .01472 L
.31392 .01472 L
.31497 .01472 L
.31611 .01472 L
.31718 .01472 L
.31816 .01472 L
.3193 .01472 L
.32055 .01472 L
.32173 .01472 L
.32282 .01472 L
.32406 .01472 L
.32522 .01472 L
.32626 .01472 L
.32739 .01472 L
.32862 .01472 L
.32992 .01472 L
.33103 .01472 L
.33225 .01472 L
.33356 .01472 L
.33477 .01472 L
.33541 .01472 L
.3361 .01472 L
.33683 .01472 L
.33751 .01472 L
.33876 .01472 L
Mistroke
.33991 .01472 L
.34123 .01472 L
.34249 .04214 L
.35181 .25201 L
.35665 .36104 L
.3593 .4209 L
.36061 .45028 L
.36181 .47469 L
.3625 .45908 L
.36324 .44257 L
.36478 .4078 L
.36747 .34712 L
.37274 .2286 L
.3776 .11915 L
.37999 .06528 L
.38104 .04158 L
.3822 .01541 L
.38343 .01472 L
.38474 .01472 L
.38543 .01472 L
.38617 .01472 L
.38687 .01472 L
.38751 .01472 L
.38864 .01472 L
.38987 .01472 L
.39116 .01472 L
.39236 .01472 L
.3935 .01472 L
.39474 .01472 L
.39591 .01472 L
.397 .01472 L
.39797 .01472 L
.39904 .01472 L
.40016 .01472 L
.40121 .01472 L
.40244 .01472 L
.4036 .01472 L
.40464 .01472 L
.40578 .01472 L
.40701 .01472 L
.40832 .01472 L
.40956 .01472 L
.41068 .01472 L
.41189 .01472 L
.41301 .01472 L
.41424 .01472 L
.41557 .01472 L
.41623 .01472 L
.41695 .01472 L
.41826 .01472 L
Mistroke
.41954 .01472 L
.42072 .01472 L
.42182 .01472 L
.42285 .01472 L
.42398 .01472 L
.4252 .01472 L
.42641 .01472 L
.42768 .01472 L
.42876 .01472 L
.42995 .01472 L
.43063 .01472 L
.43136 .01472 L
.43205 .01472 L
.43269 .01472 L
.43389 .01472 L
.43517 .01472 L
.43583 .01472 L
.43654 .01472 L
.43782 .01472 L
.43861 .01472 L
.43935 .01472 L
.44002 .01472 L
.44074 .01472 L
.44143 .01472 L
.44207 .01472 L
.44327 .01472 L
.44456 .01472 L
.44528 .01472 L
.44595 .01472 L
.44707 .01472 L
.4483 .01472 L
.44958 .01472 L
.45078 .01472 L
.45205 .01472 L
.45269 .01472 L
.45339 .01472 L
.45464 .01472 L
.45581 .01472 L
.45651 .01472 L
.45718 .01472 L
.45844 .01472 L
.45914 .01472 L
.45979 .01472 L
.46051 .01472 L
.46127 .01472 L
.46256 .01472 L
.46328 .01472 L
.46395 .01472 L
.46518 .01472 L
.46647 .01472 L
Mistroke
.46764 .01472 L
.46872 .01472 L
.46991 .01472 L
.47119 .01472 L
.47243 .01472 L
.47358 .01472 L
.47484 .01472 L
.47548 .01472 L
.47618 .01472 L
.47735 .01472 L
.47862 .01472 L
.47981 .01472 L
.48091 .01472 L
.48197 .01472 L
.48297 .01472 L
.48406 .01472 L
.48522 .01472 L
.48645 .01472 L
.4876 .01472 L
.48864 .01472 L
.48977 .01472 L
.491 .01472 L
.49212 .01472 L
.49342 .01472 L
.49465 .01472 L
.49579 .01472 L
.49684 .01472 L
.498 .01472 L
.49923 .01472 L
.49993 .01472 L
.50058 .01472 L
.50129 .01472 L
.50204 .01472 L
.50331 .01472 L
.50402 .01472 L
.50469 .01472 L
.50594 .01472 L
.50708 .01472 L
.50839 .01472 L
.50964 .01472 L
.51085 .01472 L
.51154 .01472 L
.51218 .01472 L
.51348 .01472 L
.51421 .01472 L
.51488 .01472 L
.51601 .01472 L
.51724 .01472 L
.51853 .01472 L
.51972 .01472 L
Mistroke
.52041 .01472 L
.52115 .01472 L
.52185 .01472 L
.5225 .01472 L
.52373 .01472 L
.52502 .01472 L
.5257 .01472 L
.52642 .01472 L
.52772 .01472 L
.52851 .01472 L
.52927 .01472 L
.52994 .01472 L
.53068 .01472 L
.53189 .01472 L
.53301 .01472 L
.53423 .01472 L
.53552 .01472 L
.53664 .01472 L
.53769 .01472 L
.53883 .01472 L
.54006 .01472 L
.54076 .01472 L
.5414 .01472 L
.5421 .01472 L
.54285 .01472 L
.54411 .01472 L
.54482 .01472 L
.54549 .01472 L
.54673 .01472 L
.54787 .01472 L
.54918 .01472 L
.55043 .01472 L
.55175 .01472 L
.55295 .01472 L
.55361 .01472 L
.55433 .01472 L
.55563 .01472 L
.55686 .01472 L
.55815 .01472 L
.55926 .01472 L
.56047 .01472 L
.5612 .01472 L
.5619 .01472 L
.5632 .01472 L
.56393 .01472 L
.56461 .01472 L
.56535 .01472 L
.56614 .01472 L
.56743 .01472 L
.56865 .01472 L
Mistroke
.56935 .01472 L
.56999 .01472 L
.57069 .01472 L
.57142 .01472 L
.57266 .01472 L
.57336 .01472 L
.574 .01472 L
.57518 .01472 L
.57643 .01472 L
.57755 .01472 L
.5786 .01472 L
.57974 .01472 L
.58098 .01472 L
.58229 .01472 L
.58303 .01472 L
.58371 .01472 L
.58497 .01472 L
.58567 .01472 L
.58631 .01472 L
.58751 .01472 L
.58882 .01472 L
.59005 .01472 L
.59118 .01472 L
.59224 .01472 L
.59339 .01472 L
.59446 .01472 L
.59544 .01472 L
.5966 .01472 L
.59785 .01472 L
.59903 .01472 L
.60012 .01472 L
.60124 .01472 L
.6023 .01472 L
.60345 .01472 L
.60469 .01472 L
.60599 .01472 L
.60723 .01472 L
.60834 .01472 L
.60955 .01472 L
.61019 .01472 L
.61088 .01472 L
.6121 .01472 L
.61341 .01472 L
.61416 .01472 L
.61486 .01472 L
.61612 .01472 L
.61727 .01472 L
.61791 .01472 L
.6186 .01472 L
.61986 .01472 L
Mistroke
.62098 .01472 L
.62221 .01472 L
.6235 .01472 L
.62471 .01472 L
.62584 .01472 L
.62688 .01472 L
.62801 .01472 L
.62921 .01472 L
.63052 .01472 L
.63172 .01472 L
.63238 .01472 L
.63309 .01472 L
.63439 .01472 L
.63561 .01472 L
.6369 .01472 L
.63801 .01472 L
.63922 .01472 L
.63995 .01472 L
.64065 .01472 L
.64195 .01472 L
.64268 .01472 L
.64335 .01472 L
.64409 .01472 L
.64488 .01472 L
.64557 .01472 L
.64631 .01472 L
.64701 .01472 L
.64766 .01472 L
.64888 .01472 L
.65018 .01472 L
.6514 .01472 L
.65209 .01472 L
.65273 .01472 L
.6539 .01472 L
.65515 .01472 L
.65626 .01472 L
.6573 .01472 L
.65844 .01472 L
.65967 .01472 L
.66091 .01472 L
.66161 .01472 L
.66226 .01472 L
.66357 .01472 L
.66431 .01472 L
.66498 .01472 L
.66618 .01472 L
.66748 .01472 L
.66871 .01472 L
.66984 .01472 L
.6709 .01472 L
Mistroke
.67204 .01472 L
.67311 .01472 L
.67409 .01472 L
.67523 .01472 L
.67648 .01472 L
.67766 .01472 L
.67875 .01472 L
.67987 .01472 L
.68093 .01472 L
.68208 .01472 L
.68332 .01472 L
.68456 .01472 L
.68586 .01472 L
.68697 .01472 L
.68818 .01472 L
.6895 .01472 L
.69071 .01472 L
.69134 .01472 L
.69204 .01472 L
.69277 .01472 L
.69345 .01472 L
.69471 .01472 L
.69585 .01472 L
.69648 .01472 L
.69718 .01472 L
.69843 .01472 L
.69966 .01472 L
.70077 .01472 L
.70206 .01472 L
.70327 .01472 L
.70439 .01472 L
.70543 .01472 L
.70656 .01472 L
.70776 .01472 L
.70906 .01472 L
.71025 .01472 L
.71091 .01472 L
.71162 .01472 L
.71292 .01472 L
.71413 .01472 L
.71542 .01472 L
.71652 .01472 L
.71774 .01472 L
.71843 .01472 L
.71916 .01472 L
.72046 .01472 L
.72118 .01472 L
.72186 .01472 L
.7226 .01472 L
.72339 .01472 L
Mistroke
.72408 .01472 L
.72482 .01472 L
.72552 .01472 L
.72617 .01472 L
.7274 .01472 L
.7287 .01472 L
.72991 .01472 L
.73123 .01472 L
.73247 .01472 L
.73363 .01472 L
.73477 .01472 L
.73581 .01472 L
.73701 .01472 L
.73813 .01472 L
.73937 .01472 L
.74067 .01472 L
.74179 .01472 L
.74301 .01472 L
.74432 .01472 L
.74506 .01472 L
.74573 .01472 L
.74704 .01472 L
.74827 .01472 L
.74932 .01472 L
.75049 .01472 L
.7517 .01472 L
.75283 .01472 L
.75389 .01472 L
.75486 .01472 L
.75593 .01472 L
.75705 .01472 L
.75819 .01472 L
.75941 .01472 L
.76056 .01472 L
.76161 .01472 L
.76284 .01472 L
.76353 .01472 L
.76417 .01472 L
.76534 .01472 L
.76659 .01472 L
.7678 .01472 L
.76849 .01472 L
.76913 .01472 L
.77029 .01472 L
.77153 .01472 L
.77264 .01472 L
.77368 .01472 L
.77482 .01472 L
.77605 .01472 L
.77728 .01472 L
Mistroke
.77798 .01472 L
.77863 .01472 L
.77994 .01472 L
.78067 .01472 L
.78134 .01472 L
.78254 .01472 L
.78384 .01472 L
.78507 .01472 L
.7862 .01472 L
.78726 .01472 L
.78839 .01472 L
.78946 .01472 L
.79044 .01472 L
.79158 .01472 L
.79283 .01472 L
.79401 .01472 L
.7951 .01472 L
.79633 .01472 L
.79749 .01472 L
.79854 .01472 L
.79966 .01472 L
.8009 .01472 L
.8022 .01472 L
.80331 .01472 L
.80453 .01472 L
.80583 .01472 L
.80704 .01472 L
.80767 .01472 L
.80837 .01472 L
.80909 .01472 L
.80978 .01472 L
.81102 .01472 L
.81217 .01472 L
.81342 .01472 L
.81474 .01472 L
.81586 .01472 L
.81705 .01472 L
.81817 .01472 L
.81919 .01472 L
.82039 .01472 L
.82169 .01472 L
.82292 .01472 L
.82405 .01472 L
.82526 .01472 L
.82656 .01472 L
.82778 .01472 L
.8289 .01472 L
.8302 .01472 L
.83094 .01472 L
.83163 .01472 L
Mistroke
.83288 .01472 L
.83358 .01472 L
.83422 .01472 L
.8349 .01472 L
.83561 .01472 L
.83688 .01472 L
.8376 .01472 L
.83826 .01472 L
.83899 .01472 L
.83976 .01472 L
.84044 .01472 L
.84117 .01472 L
.84185 .01472 L
.84249 .01472 L
.8437 .01472 L
.84498 .01472 L
.84618 .01472 L
.84749 .01472 L
.84873 .01472 L
.84989 .01472 L
.85103 .01472 L
.85206 .01472 L
.85326 .01472 L
.85438 .01472 L
.85561 .01472 L
.85691 .01472 L
.85802 .01472 L
.85924 .01472 L
.86056 .01472 L
.86129 .01472 L
.86196 .01472 L
.86327 .01472 L
.8645 .01472 L
.86555 .01472 L
.86671 .01472 L
.86792 .01472 L
.86905 .01472 L
.87011 .01472 L
.87108 .01472 L
.87215 .01472 L
.87327 .01472 L
.87441 .01472 L
.87562 .01472 L
.87677 .01472 L
.87782 .01472 L
.87905 .01472 L
.87974 .01472 L
.88038 .01472 L
.88156 .01472 L
.8828 .01472 L
Mistroke
.88401 .01472 L
.88533 .01472 L
.88657 .01472 L
.88773 .01472 L
.88887 .01472 L
.88991 .01472 L
.89111 .01472 L
.89223 .01472 L
.89347 .01472 L
.89477 .01472 L
.89588 .01472 L
.8971 .01472 L
.89842 .01472 L
.89916 .01472 L
.89983 .01472 L
.90113 .01472 L
.90237 .01472 L
.90342 .01472 L
.90458 .01472 L
.90579 .01472 L
.90693 .01472 L
.90799 .01472 L
.90896 .01472 L
.91002 .01472 L
.91114 .01472 L
.91229 .01472 L
.9135 .01472 L
.91466 .01472 L
.9157 .01472 L
.91693 .01472 L
.91762 .01472 L
.91826 .01472 L
.91944 .01472 L
.92068 .01472 L
.92189 .01472 L
.92258 .01472 L
.92322 .01472 L
.92438 .01472 L
.92562 .01472 L
.92673 .01472 L
.92777 .01472 L
.92891 .01472 L
.93014 .01472 L
.93137 .01472 L
.93206 .01472 L
.93271 .01472 L
.93402 .01472 L
.93476 .01472 L
.93543 .01472 L
.93663 .01472 L
Mistroke
.93793 .01472 L
.93915 .01472 L
.94029 .01472 L
.94134 .01472 L
.94247 .01472 L
.94354 .01472 L
.94452 .01472 L
.94566 .01472 L
.94691 .01472 L
.94809 .01472 L
.94918 .01472 L
.95041 .01472 L
.95157 .01472 L
.95262 .01472 L
.95374 .01472 L
.95498 .01472 L
.95628 .01472 L
.95739 .01472 L
.95861 .01472 L
.9597 .01472 L
.96089 .01472 L
.96201 .01472 L
.96305 .01472 L
.96398 .01472 L
.96501 .01472 L
.96609 .01472 L
.9671 .01472 L
.96821 .01472 L
.96938 .01472 L
.97038 .01472 L
.97147 .01472 L
.97265 .01472 L
.97392 .01472 L
.97511 .01472 L
.97619 .01472 L
Mfstroke
.02381 .01472 m
.02499 .01472 L
.02605 .01472 L
.02729 .01472 L
.02846 .01472 L
.02954 .01472 L
.03053 .01472 L
.03163 .01472 L
.03279 .01472 L
.03395 .01472 L
.0352 .01472 L
.03638 .01472 L
.03746 .01472 L
.03873 .01472 L
.03944 .01472 L
.04011 .01472 L
.04132 .01472 L
.04262 .01472 L
.04327 .01472 L
.04396 .01472 L
.04519 .01472 L
.04588 .01472 L
.04652 .01472 L
.04722 .01472 L
.04797 .01472 L
.04862 .01472 L
.04933 .01472 L
.05061 .01472 L
.05186 .01472 L
.05302 .01472 L
.05414 .01472 L
.05519 .01472 L
.05634 .01472 L
.05759 .01472 L
.05882 .01472 L
.06012 .01472 L
.06123 .01472 L
.06244 .01472 L
.06315 .01472 L
.06381 .01472 L
.06453 .01472 L
.06529 .01472 L
.06657 .01472 L
.06729 .01472 L
.06797 .01472 L
.06924 .01472 L
.0704 .01472 L
.07103 .01472 L
.07173 .01472 L
.073 .01472 L
Mistroke
.07376 .01472 L
.07448 .01472 L
.07513 .01472 L
.07583 .01472 L
.0766 .01472 L
.0774 .01472 L
.07809 .01472 L
.07885 .01472 L
.07956 .01472 L
.0802 .01472 L
.08095 .01472 L
.08166 .01472 L
.08291 .01472 L
.08362 .01472 L
.08427 .01472 L
.08544 .01472 L
.08669 .01472 L
.08787 .01472 L
.08896 .01472 L
.09016 .01472 L
.09148 .01472 L
.09214 .01472 L
.09285 .01472 L
.09413 .01472 L
.09483 .01472 L
.09548 .01472 L
.09619 .01472 L
.09695 .01472 L
.09821 .01472 L
.09893 .01472 L
.09961 .01472 L
.10086 .01472 L
.10201 .01472 L
.10333 .01472 L
.10458 .01472 L
.10572 .01472 L
.10694 .01472 L
.1081 .01472 L
.10916 .01472 L
.11033 .01472 L
.11162 .01472 L
.11227 .01472 L
.11297 .01472 L
.11422 .01472 L
.11491 .01472 L
.11554 .01472 L
.11624 .01472 L
.11698 .01472 L
.11822 .01472 L
.11892 .01472 L
Mistroke
.11958 .01472 L
.12081 .01472 L
.12194 .01472 L
.12323 .01472 L
.12446 .01472 L
.12562 .01472 L
.12668 .01472 L
.12789 .01472 L
.12903 .01472 L
.13009 .01472 L
.13107 .01472 L
.13214 .01472 L
.13327 .01472 L
.13441 .01472 L
.13564 .01472 L
.1368 .01472 L
.13785 .01472 L
.13909 .01472 L
.13979 .01472 L
.14043 .01472 L
.14162 .01472 L
.14288 .01472 L
.14402 .01472 L
.14526 .01472 L
.14656 .01472 L
.14777 .01472 L
.14891 .01472 L
.14994 .01472 L
.15113 .01472 L
.15226 .01472 L
.15348 .01472 L
.15478 .01472 L
.15589 .01472 L
.15711 .01472 L
.15842 .01472 L
.15915 .01472 L
.15982 .01472 L
.16113 .01472 L
.16236 .01472 L
.16352 .01472 L
.16456 .01472 L
.16577 .01472 L
.1669 .01472 L
.16796 .01472 L
.16893 .01472 L
.16999 .01472 L
.17111 .01472 L
.17225 .01472 L
.17347 .01472 L
.17462 .01472 L
Mistroke
.17566 .01472 L
.17689 .01472 L
.17758 .01472 L
.17823 .01472 L
.1794 .01472 L
.18065 .01472 L
.18185 .01472 L
.18316 .01472 L
.18441 .01472 L
.18556 .01472 L
.1867 .01472 L
.18773 .01472 L
.18893 .01472 L
.19005 .01472 L
.19128 .01472 L
.19258 .01472 L
.19369 .01472 L
.19491 .01472 L
.19623 .01472 L
.19696 .01472 L
.19763 .01472 L
.19894 .01472 L
.20017 .01472 L
.20122 .01472 L
.20238 .01472 L
.20359 .01472 L
.20472 .01472 L
.20578 .01472 L
.20675 .01472 L
.20781 .01472 L
.20894 .01472 L
.21008 .01472 L
.21129 .01472 L
.21244 .01472 L
.21349 .01472 L
.21472 .01472 L
.21541 .01472 L
.21605 .01472 L
.21723 .01472 L
.21847 .01472 L
.21968 .01472 L
.221 .01472 L
.22224 .01472 L
.2234 .01472 L
.22454 .01472 L
.22558 .01472 L
.22677 .01472 L
.2279 .01472 L
.22914 .01472 L
.23044 .01472 L
Mistroke
.23155 .01472 L
.23277 .01472 L
.23409 .01472 L
.23482 .01472 L
.2355 .01472 L
.2368 .01472 L
.23804 .01472 L
.23909 .01472 L
.24025 .01472 L
.24146 .01472 L
.2426 .01472 L
.24365 .01472 L
.24462 .01472 L
.24569 .01472 L
.24681 .01472 L
.24795 .01472 L
.24917 .01472 L
.25032 .01472 L
.25137 .01472 L
.2526 .01472 L
.25329 .01472 L
.25393 .01472 L
.2551 .01472 L
.25635 .01472 L
.25756 .01472 L
.25888 .01472 L
.26013 .01472 L
.26129 .01472 L
.26233 .01472 L
.26348 .01472 L
.26467 .01472 L
.2658 .01472 L
.26704 .01472 L
.26835 .01472 L
.26946 .01472 L
.27068 .01472 L
.272 .01472 L
.27274 .01472 L
.27341 .01472 L
.27472 .01472 L
.27595 .01472 L
.27701 .01472 L
.27817 .01472 L
.27938 .01472 L
.28052 .01472 L
.28158 .01472 L
.28255 .01472 L
.28367 .01472 L
.28474 .01472 L
.28588 .01472 L
Mistroke
.2871 .01472 L
.28825 .01472 L
.2893 .01472 L
.29053 .01472 L
.29122 .01472 L
.29186 .01472 L
.29303 .01472 L
.29427 .01472 L
.29549 .01472 L
.29618 .01472 L
.29682 .01472 L
.29799 .01472 L
.29923 .01472 L
.30034 .01472 L
.30138 .01472 L
.30252 .01472 L
.30375 .01472 L
.30499 .01472 L
.30569 .01472 L
.30634 .01472 L
.30765 .01472 L
.30839 .01472 L
.30906 .01472 L
.31026 .01472 L
.31156 .01472 L
.31278 .01472 L
.31392 .01472 L
.31497 .01472 L
.31611 .01472 L
.31718 .01472 L
.31816 .01472 L
.3193 .01472 L
.32055 .01472 L
.32173 .01472 L
.32282 .01472 L
.32406 .01472 L
.32522 .01472 L
.32626 .01472 L
.32739 .01472 L
.32862 .01472 L
.32992 .01472 L
.33103 .01472 L
.33225 .01472 L
.33356 .01472 L
.33477 .01472 L
.33541 .01472 L
.3361 .01472 L
.33683 .01472 L
.33751 .01472 L
.33876 .01472 L
Mistroke
.33991 .01472 L
.34123 .01472 L
.34249 .01472 L
.3436 .01472 L
.3448 .01472 L
.34592 .01472 L
.34694 .01472 L
.34814 .01472 L
.34945 .01472 L
.35067 .01472 L
.35181 .01472 L
.35302 .01472 L
.35431 .01472 L
.35554 .01472 L
.35665 .01472 L
.35796 .01472 L
.3587 .01472 L
.35939 .01472 L
.36064 .01472 L
.36128 .01472 L
.36198 .01472 L
.36266 .01472 L
.36337 .01472 L
.36465 .01472 L
.36536 .01472 L
.36602 .01472 L
.36675 .01472 L
.36753 .01472 L
.3682 .01472 L
.36893 .01472 L
.36962 .01472 L
.37026 .01472 L
.37146 .01472 L
.37274 .01472 L
.37394 .01472 L
.37526 .01472 L
.37651 .01472 L
.37766 .01472 L
.3788 .01472 L
.37984 .01472 L
.38103 .01472 L
.38216 .01472 L
.38339 .01472 L
.3847 .01472 L
.38581 .01472 L
.38703 .01472 L
.38834 .01472 L
.38908 .01472 L
.38975 .01472 L
.39106 .01472 L
Mistroke
.39229 .01472 L
.39334 .01472 L
.3945 .01472 L
.39571 .01472 L
.39685 .01472 L
.39791 .01472 L
.39888 .01472 L
.39994 .01472 L
.40106 .01472 L
.40221 .01472 L
.40342 .01472 L
.40457 .01472 L
.40562 .01472 L
.40685 .01472 L
.40754 .01472 L
.40818 .01472 L
.40936 .01472 L
.4106 .01472 L
.41181 .01472 L
.41313 .01472 L
.41438 .01472 L
.41554 .01472 L
.41669 .01472 L
.41772 .01472 L
.41892 .01472 L
.42005 .01472 L
.42129 .01472 L
.42259 .01472 L
.42371 .01472 L
.42493 .01472 L
.42624 .01472 L
.42698 .01472 L
.42765 .01472 L
.42896 .01472 L
.43019 .01472 L
.43125 .01472 L
.43241 .01472 L
.43362 .01472 L
.43476 .01472 L
.43582 .01472 L
.43679 .01472 L
.43791 .01472 L
.43898 .01472 L
.44012 .01472 L
.44134 .01472 L
.44249 .01472 L
.44354 .01472 L
.44477 .01472 L
.44546 .01472 L
.4461 .01472 L
Mistroke
.44727 .01472 L
.44851 .01472 L
.44973 .01472 L
.45042 .01472 L
.45106 .01472 L
.45223 .01472 L
.45347 .01472 L
.45458 .01472 L
.45562 .01472 L
.45676 .01472 L
.45799 .01472 L
.45922 .01472 L
.45992 .01472 L
.46057 .01472 L
.46188 .01472 L
.46262 .01472 L
.46329 .01472 L
.46449 .01472 L
.46579 .01472 L
.46702 .01472 L
.46815 .04492 L
.47699 .29575 L
.47953 .36798 L
.48195 .43656 L
.483 .46638 L
.48412 .49812 L
.48534 .493 L
.48648 .4607 L
.49157 .31636 L
.49617 .18564 L
.49842 .1219 L
.4996 .08839 L
.50084 .05303 L
.50194 .02202 L
.50314 .01472 L
.50422 .01472 L
.50524 .01472 L
.50653 .01472 L
.50725 .01472 L
.50792 .01472 L
.50915 .01472 L
.51046 .01472 L
.51162 .01472 L
.51272 .01472 L
.51392 .01472 L
.51521 .01472 L
.5165 .01472 L
.51724 .01472 L
.51792 .01472 L
.51865 .01472 L
Mistroke
.5193 .01472 L
.52006 .01472 L
.52078 .01472 L
.52205 .01472 L
.52323 .01472 L
.52452 .01472 L
.52517 .01472 L
.52588 .01472 L
.52718 .01472 L
.52838 .01472 L
.5297 .01472 L
.53037 .01472 L
.53111 .01472 L
.53234 .01472 L
.53303 .01472 L
.53366 .01472 L
.53483 .01472 L
.53607 .01472 L
.53718 .01472 L
.53836 .01472 L
.53948 .01472 L
.5405 .01472 L
.5417 .01472 L
.543 .01472 L
.54423 .01472 L
.54536 .01472 L
.54656 .01472 L
.54786 .01472 L
.54908 .01472 L
.55019 .01472 L
.5515 .01472 L
.55223 .01472 L
.55292 .01472 L
.55417 .01472 L
.55488 .01472 L
.55551 .01472 L
.55619 .01472 L
.5569 .01472 L
.55817 .01472 L
.55888 .01472 L
.55954 .01472 L
.56027 .01472 L
.56105 .01472 L
.56172 .01472 L
.56245 .01472 L
.56314 .01472 L
.56378 .01472 L
.56499 .01472 L
.56627 .01472 L
.56741 .01472 L
Mistroke
.56865 .01472 L
.56995 .01472 L
.57116 .01472 L
.5723 .01472 L
.57333 .01472 L
.57452 .01472 L
.57564 .01472 L
.57687 .01472 L
.57817 .01472 L
.57928 .01472 L
.58049 .01472 L
.5818 .01472 L
.58254 .01472 L
.58321 .01472 L
.58451 .01472 L
.58575 .01472 L
.5869 .01472 L
.58795 .01472 L
.58915 .01472 L
.59029 .01472 L
.59134 .01472 L
.59231 .01472 L
.59338 .01472 L
.5945 .01472 L
.59564 .01472 L
.59685 .01472 L
.598 .01472 L
.59905 .01472 L
.60028 .01472 L
.60097 .01472 L
.60161 .01472 L
.60279 .01472 L
.60403 .01472 L
.60523 .01472 L
.60655 .01472 L
.60779 .01472 L
.60894 .01472 L
.61008 .01472 L
.61112 .01472 L
.61231 .01472 L
.61343 .01472 L
.61467 .01472 L
.61597 .01472 L
.61708 .01472 L
.61829 .01472 L
.61961 .01472 L
.62034 .01472 L
.62101 .01472 L
.62232 .01472 L
.62355 .01472 L
Mistroke
.6246 .01472 L
.62576 .01472 L
.62697 .01472 L
.6281 .01472 L
.62916 .01472 L
.63013 .01472 L
.63119 .01472 L
.63232 .01472 L
.63346 .01472 L
.63467 .01472 L
.63582 .01472 L
.63687 .01472 L
.6381 .01472 L
.63879 .01472 L
.63943 .01472 L
.64061 .01472 L
.64185 .01472 L
.64306 .01472 L
.64438 .01472 L
.64562 .01472 L
.64678 .01472 L
.64792 .01472 L
.64896 .01472 L
.65015 .01472 L
.65128 .01472 L
.65251 .01472 L
.65382 .01472 L
.65493 .01472 L
.65615 .01472 L
.65746 .01472 L
.6582 .01472 L
.65887 .01472 L
.66018 .01472 L
.66141 .01472 L
.66246 .01472 L
.66362 .01472 L
.66483 .01472 L
.66597 .01472 L
.66703 .01472 L
.668 .01472 L
.66906 .01472 L
.67019 .01472 L
.67133 .01472 L
.67255 .01472 L
.6737 .01472 L
.67474 .01472 L
.67597 .01472 L
.67666 .01472 L
.6773 .01472 L
.67848 .01472 L
Mistroke
.67972 .01472 L
.68093 .01472 L
.68226 .01472 L
.68351 .01472 L
.68466 .01472 L
.6857 .01472 L
.68685 .01472 L
.68805 .01472 L
.68917 .01472 L
.69041 .01472 L
.69172 .01472 L
.69283 .01472 L
.69405 .01472 L
.69537 .01472 L
.69611 .01472 L
.69678 .01472 L
.69809 .01472 L
.69932 .01472 L
.70038 .01472 L
.70154 .01472 L
.70275 .01472 L
.70389 .01472 L
.70495 .01472 L
.70592 .01472 L
.70704 .01472 L
.70811 .01472 L
.70925 .01472 L
.71047 .01472 L
.71162 .01472 L
.71267 .01472 L
.7139 .01472 L
.71459 .01472 L
.71523 .01472 L
.7164 .01472 L
.71764 .01472 L
.71886 .01472 L
.71955 .01472 L
.72019 .01472 L
.72136 .01472 L
.7226 .01472 L
.72371 .01472 L
.72475 .01472 L
.72589 .01472 L
.72712 .01472 L
.72836 .01472 L
.72905 .01472 L
.7297 .01472 L
.73102 .01472 L
.73175 .01472 L
.73242 .01472 L
Mistroke
.73362 .01472 L
.73492 .01472 L
.73615 .01472 L
.73728 .01472 L
.73834 .01472 L
.73947 .01472 L
.74055 .01472 L
.74152 .01472 L
.74267 .01472 L
.74392 .01472 L
.7451 .01472 L
.74619 .01472 L
.74742 .01472 L
.74859 .01472 L
.74963 .01472 L
.75076 .01472 L
.75199 .01472 L
.75329 .01472 L
.7544 .01472 L
.75562 .01472 L
.75693 .01472 L
.75814 .01472 L
.75877 .01472 L
.75947 .01472 L
.76019 .01472 L
.76088 .01472 L
.76213 .01472 L
.76327 .01472 L
.76453 .01472 L
.76585 .01472 L
.76697 .01472 L
.76816 .01472 L
.76928 .01472 L
.7703 .01472 L
.77151 .01472 L
.77281 .01472 L
.77404 .01472 L
.77517 .01472 L
.77638 .01472 L
.77767 .01472 L
.7789 .01472 L
.78002 .01472 L
.78132 .01472 L
.78206 .01472 L
.78275 .01472 L
.78401 .01472 L
.78464 .01472 L
.78534 .01472 L
.78602 .01472 L
.78673 .01472 L
Mistroke
.78801 .01472 L
.78872 .01472 L
.78938 .01472 L
.79011 .01472 L
.79089 .01472 L
.79156 .01472 L
.79229 .01472 L
.79298 .01472 L
.79362 .01472 L
.79482 .01472 L
.7961 .01472 L
.7973 .01472 L
.79862 .01472 L
.79986 .01472 L
.80102 .01472 L
.80216 .01472 L
.8032 .01472 L
.80439 .01472 L
.80552 .01472 L
.80675 .01472 L
.80805 .01472 L
.80917 .01472 L
.81039 .01472 L
.8117 .01472 L
.81244 .01472 L
.81311 .01472 L
.81441 .01472 L
.81565 .01472 L
.8167 .01472 L
.81786 .01472 L
.81907 .01472 L
.82021 .01472 L
.82126 .01472 L
.82223 .01472 L
.8233 .01472 L
.82442 .01472 L
.82556 .01472 L
.82678 .01472 L
.82793 .01472 L
.82897 .01472 L
.8302 .01472 L
.8309 .01472 L
.83154 .01472 L
.83271 .01472 L
.83395 .01472 L
.83517 .01472 L
.83649 .01472 L
.83774 .01472 L
.83889 .01472 L
.84004 .01472 L
Mistroke
.84108 .01472 L
.84228 .01472 L
.8434 .01472 L
.84464 .01472 L
.84595 .01472 L
.84706 .01472 L
.84828 .01472 L
.8496 .01472 L
.85033 .01472 L
.85101 .01472 L
.85231 .01472 L
.85355 .01472 L
.8546 .01472 L
.85576 .01472 L
.85698 .01472 L
.85811 .01472 L
.85917 .01472 L
.86014 .01472 L
.86126 .01472 L
.86233 .01472 L
.86347 .01472 L
.86469 .01472 L
.86584 .01472 L
.86689 .01472 L
.86812 .01472 L
.86881 .01472 L
.86945 .01472 L
.87062 .01472 L
.87187 .01472 L
.87308 .01472 L
.87377 .01472 L
.87441 .01472 L
.87558 .01472 L
.87682 .01472 L
.87793 .01472 L
.87897 .01472 L
.88011 .01472 L
.88134 .01472 L
.88257 .01472 L
.88327 .01472 L
.88392 .01472 L
.88523 .01472 L
.88597 .01472 L
.88664 .01472 L
.88784 .01472 L
.88914 .01472 L
.89036 .01472 L
.8915 .01472 L
.89255 .01472 L
.89369 .01472 L
Mistroke
.89476 .01472 L
.89573 .01472 L
.89688 .01472 L
.89813 .01472 L
.89931 .01472 L
.9004 .01472 L
.90163 .01472 L
.9028 .01472 L
.90384 .01472 L
.90497 .01472 L
.9062 .01472 L
.9075 .01472 L
.90861 .01472 L
.90983 .01472 L
.91114 .01472 L
.91235 .01472 L
.91298 .01472 L
.91367 .01472 L
.9144 .01472 L
.91508 .01472 L
.91633 .01472 L
.91748 .01472 L
.91873 .01472 L
.92005 .01472 L
.92117 .01472 L
.92236 .01472 L
.92349 .01472 L
.92451 .01472 L
.92571 .01472 L
.92701 .01472 L
.92824 .01472 L
.92937 .01472 L
.93058 .01472 L
.93187 .01472 L
.9331 .01472 L
.93421 .01472 L
.93552 .01472 L
.93626 .01472 L
.93695 .01472 L
.9382 .01472 L
.93884 .01472 L
.93954 .01472 L
.94022 .01472 L
.94093 .01472 L
.94221 .01472 L
.94292 .01472 L
.94358 .01472 L
.94431 .01472 L
.94508 .01472 L
.94576 .01472 L
Mistroke
.94649 .01472 L
.94718 .01472 L
.94781 .01472 L
.94902 .01472 L
.95029 .01472 L
.95112 .01472 L
.95202 .01472 L
.95287 .01472 L
.95366 .01472 L
.95444 .01472 L
.95515 .01472 L
.95597 .01472 L
.95674 .01472 L
.95758 .01472 L
.95847 .01472 L
.95923 .01472 L
.96007 .01472 L
.96097 .01472 L
.96193 .01472 L
.96284 .01472 L
.96367 .01472 L
.96444 .01472 L
.96527 .01472 L
.96597 .01472 L
.96675 .01472 L
.96758 .01472 L
.96848 .01472 L
.96932 .01472 L
.9701 .01472 L
.97083 .01472 L
.97152 .01472 L
.97227 .01472 L
.97307 .01472 L
.97391 .01472 L
.9747 .01472 L
.97542 .01472 L
.97619 .01472 L
Mfstroke
.02381 .01472 m
.02499 .01472 L
.02605 .01472 L
.02729 .01472 L
.02846 .01472 L
.02954 .01472 L
.03053 .01472 L
.03163 .01472 L
.03279 .01472 L
.03395 .01472 L
.0352 .01472 L
.03638 .01472 L
.03746 .01472 L
.03873 .01472 L
.03944 .01472 L
.04011 .01472 L
.04132 .01472 L
.04262 .01472 L
.04327 .01472 L
.04396 .01472 L
.04519 .01472 L
.04588 .01472 L
.04652 .01472 L
.04722 .01472 L
.04797 .01472 L
.04862 .01472 L
.04933 .01472 L
.05061 .01472 L
.05186 .01472 L
.05302 .01472 L
.05414 .01472 L
.05519 .01472 L
.05634 .01472 L
.05759 .01472 L
.05882 .01472 L
.06012 .01472 L
.06123 .01472 L
.06244 .01472 L
.06315 .01472 L
.06381 .01472 L
.06453 .01472 L
.06529 .01472 L
.06657 .01472 L
.06729 .01472 L
.06797 .01472 L
.06924 .01472 L
.0704 .01472 L
.07103 .01472 L
.07173 .01472 L
.073 .01472 L
Mistroke
.07376 .01472 L
.07448 .01472 L
.07513 .01472 L
.07583 .01472 L
.0766 .01472 L
.0774 .01472 L
.07809 .01472 L
.07885 .01472 L
.07956 .01472 L
.0802 .01472 L
.08095 .01472 L
.08166 .01472 L
.08291 .01472 L
.08362 .01472 L
.08427 .01472 L
.08544 .01472 L
.08669 .01472 L
.08787 .01472 L
.08896 .01472 L
.09016 .01472 L
.09148 .01472 L
.09214 .01472 L
.09285 .01472 L
.09413 .01472 L
.09483 .01472 L
.09548 .01472 L
.09619 .01472 L
.09695 .01472 L
.09821 .01472 L
.09893 .01472 L
.09961 .01472 L
.10086 .01472 L
.10201 .01472 L
.10333 .01472 L
.10458 .01472 L
.10572 .01472 L
.10694 .01472 L
.1081 .01472 L
.10916 .01472 L
.11033 .01472 L
.11162 .01472 L
.11227 .01472 L
.11297 .01472 L
.11422 .01472 L
.11491 .01472 L
.11554 .01472 L
.11624 .01472 L
.11698 .01472 L
.11822 .01472 L
.11892 .01472 L
Mistroke
.11958 .01472 L
.12081 .01472 L
.12194 .01472 L
.12323 .01472 L
.12446 .01472 L
.12562 .01472 L
.12668 .01472 L
.12789 .01472 L
.12903 .01472 L
.13009 .01472 L
.13107 .01472 L
.13214 .01472 L
.13327 .01472 L
.13441 .01472 L
.13564 .01472 L
.1368 .01472 L
.13785 .01472 L
.13909 .01472 L
.13979 .01472 L
.14043 .01472 L
.14162 .01472 L
.14288 .01472 L
.14402 .01472 L
.14526 .01472 L
.14656 .01472 L
.14777 .01472 L
.14891 .01472 L
.14994 .01472 L
.15113 .01472 L
.15226 .01472 L
.15348 .01472 L
.15478 .01472 L
.15589 .01472 L
.15711 .01472 L
.15842 .01472 L
.15915 .01472 L
.15982 .01472 L
.16113 .01472 L
.16236 .01472 L
.16352 .01472 L
.16456 .01472 L
.16577 .01472 L
.1669 .01472 L
.16796 .01472 L
.16893 .01472 L
.16999 .01472 L
.17111 .01472 L
.17225 .01472 L
.17347 .01472 L
.17462 .01472 L
Mistroke
.17566 .01472 L
.17689 .01472 L
.17758 .01472 L
.17823 .01472 L
.1794 .01472 L
.18065 .01472 L
.18185 .01472 L
.18316 .01472 L
.18441 .01472 L
.18556 .01472 L
.1867 .01472 L
.18773 .01472 L
.18893 .01472 L
.19005 .01472 L
.19128 .01472 L
.19258 .01472 L
.19369 .01472 L
.19491 .01472 L
.19623 .01472 L
.19696 .01472 L
.19763 .01472 L
.19894 .01472 L
.20017 .01472 L
.20122 .01472 L
.20238 .01472 L
.20359 .01472 L
.20472 .01472 L
.20578 .01472 L
.20675 .01472 L
.20781 .01472 L
.20894 .01472 L
.21008 .01472 L
.21129 .01472 L
.21244 .01472 L
.21349 .01472 L
.21472 .01472 L
.21541 .01472 L
.21605 .01472 L
.21723 .01472 L
.21847 .01472 L
.21968 .01472 L
.221 .01472 L
.22224 .01472 L
.2234 .01472 L
.22454 .01472 L
.22558 .01472 L
.22677 .01472 L
.2279 .01472 L
.22914 .01472 L
.23044 .01472 L
Mistroke
.23155 .01472 L
.23277 .01472 L
.23409 .01472 L
.23482 .01472 L
.2355 .01472 L
.2368 .01472 L
.23804 .01472 L
.23909 .01472 L
.24025 .01472 L
.24146 .01472 L
.2426 .01472 L
.24365 .01472 L
.24462 .01472 L
.24569 .01472 L
.24681 .01472 L
.24795 .01472 L
.24917 .01472 L
.25032 .01472 L
.25137 .01472 L
.2526 .01472 L
.25329 .01472 L
.25393 .01472 L
.2551 .01472 L
.25635 .01472 L
.25756 .01472 L
.25888 .01472 L
.26013 .01472 L
.26129 .01472 L
.26233 .01472 L
.26348 .01472 L
.26467 .01472 L
.2658 .01472 L
.26704 .01472 L
.26835 .01472 L
.26946 .01472 L
.27068 .01472 L
.272 .01472 L
.27274 .01472 L
.27341 .01472 L
.27472 .01472 L
.27595 .01472 L
.27701 .01472 L
.27817 .01472 L
.27938 .01472 L
.28052 .01472 L
.28158 .01472 L
.28255 .01472 L
.28367 .01472 L
.28474 .01472 L
.28588 .01472 L
Mistroke
.2871 .01472 L
.28825 .01472 L
.2893 .01472 L
.29053 .01472 L
.29122 .01472 L
.29186 .01472 L
.29303 .01472 L
.29427 .01472 L
.29549 .01472 L
.29618 .01472 L
.29682 .01472 L
.29799 .01472 L
.29923 .01472 L
.30034 .01472 L
.30138 .01472 L
.30252 .01472 L
.30375 .01472 L
.30499 .01472 L
.30569 .01472 L
.30634 .01472 L
.30765 .01472 L
.30839 .01472 L
.30906 .01472 L
.31026 .01472 L
.31156 .01472 L
.31278 .01472 L
.31392 .01472 L
.31497 .01472 L
.31611 .01472 L
.31718 .01472 L
.31816 .01472 L
.3193 .01472 L
.32055 .01472 L
.32173 .01472 L
.32282 .01472 L
.32406 .01472 L
.32522 .01472 L
.32626 .01472 L
.32739 .01472 L
.32862 .01472 L
.32992 .01472 L
.33103 .01472 L
.33225 .01472 L
.33356 .01472 L
.33477 .01472 L
.33541 .01472 L
.3361 .01472 L
.33683 .01472 L
.33751 .01472 L
.33876 .01472 L
Mistroke
.33991 .01472 L
.34123 .01472 L
.34249 .01472 L
.3436 .01472 L
.3448 .01472 L
.34592 .01472 L
.34694 .01472 L
.34814 .01472 L
.34945 .01472 L
.35067 .01472 L
.35181 .01472 L
.35302 .01472 L
.35431 .01472 L
.35554 .01472 L
.35665 .01472 L
.35796 .01472 L
.3587 .01472 L
.35939 .01472 L
.36064 .01472 L
.36128 .01472 L
.36198 .01472 L
.36266 .01472 L
.36337 .01472 L
.36465 .01472 L
.36536 .01472 L
.36602 .01472 L
.36675 .01472 L
.36753 .01472 L
.3682 .01472 L
.36893 .01472 L
.36962 .01472 L
.37026 .01472 L
.37146 .01472 L
.37274 .01472 L
.37394 .01472 L
.37526 .01472 L
.37651 .01472 L
.37766 .01472 L
.3788 .01472 L
.37984 .01472 L
.38103 .01472 L
.38216 .01472 L
.38339 .01472 L
.3847 .01472 L
.38581 .01472 L
.38703 .01472 L
.38834 .01472 L
.38908 .01472 L
.38975 .01472 L
.39106 .01472 L
Mistroke
.39229 .01472 L
.39334 .01472 L
.3945 .01472 L
.39571 .01472 L
.39685 .01472 L
.39791 .01472 L
.39888 .01472 L
.39994 .01472 L
.40106 .01472 L
.40221 .01472 L
.40342 .01472 L
.40457 .01472 L
.40562 .01472 L
.40685 .01472 L
.40754 .01472 L
.40818 .01472 L
.40936 .01472 L
.4106 .01472 L
.41181 .01472 L
.41313 .01472 L
.41438 .01472 L
.41554 .01472 L
.41669 .01472 L
.41772 .01472 L
.41892 .01472 L
.42005 .01472 L
.42129 .01472 L
.42259 .01472 L
.42371 .01472 L
.42493 .01472 L
.42624 .01472 L
.42698 .01472 L
.42765 .01472 L
.42896 .01472 L
.43019 .01472 L
.43125 .01472 L
.43241 .01472 L
.43362 .01472 L
.43476 .01472 L
.43582 .01472 L
.43679 .01472 L
.43791 .01472 L
.43898 .01472 L
.44012 .01472 L
.44134 .01472 L
.44249 .01472 L
.44354 .01472 L
.44477 .01472 L
.44546 .01472 L
.4461 .01472 L
Mistroke
.44727 .01472 L
.44851 .01472 L
.44973 .01472 L
.45042 .01472 L
.45106 .01472 L
.45223 .01472 L
.45347 .01472 L
.45458 .01472 L
.45562 .01472 L
.45676 .01472 L
.45799 .01472 L
.45922 .01472 L
.45992 .01472 L
.46057 .01472 L
.46188 .01472 L
.46262 .01472 L
.46329 .01472 L
.46449 .01472 L
.46579 .01472 L
.46702 .01472 L
.46815 .01472 L
.4692 .01472 L
.47034 .01472 L
.47141 .01472 L
.47239 .01472 L
.47353 .01472 L
.47478 .01472 L
.47596 .01472 L
.47705 .01472 L
.47829 .01472 L
.47945 .01472 L
.48049 .01472 L
.48162 .01472 L
.48285 .01472 L
.48415 .01472 L
.48526 .01472 L
.48648 .01472 L
.48779 .01472 L
.489 .01472 L
.48963 .01472 L
.49033 .01472 L
.49105 .01472 L
.49174 .01472 L
.49299 .01472 L
.49413 .01472 L
.49539 .01472 L
.49671 .01472 L
.49783 .01472 L
.49902 .01472 L
.50014 .01472 L
Mistroke
.50116 .01472 L
.50236 .01472 L
.50366 .01472 L
.50489 .01472 L
.50603 .01472 L
.50723 .01472 L
.50853 .01472 L
.50975 .01472 L
.51087 .01472 L
.51218 .01472 L
.51292 .01472 L
.51361 .01472 L
.51486 .01472 L
.5155 .01472 L
.5162 .01472 L
.51687 .01472 L
.51759 .01472 L
.51886 .01472 L
.51958 .01472 L
.52024 .01472 L
.52096 .01472 L
.52174 .01472 L
.52241 .01472 L
.52314 .01472 L
.52383 .01472 L
.52447 .01472 L
.52568 .01472 L
.52695 .01472 L
.52816 .01472 L
.52947 .01472 L
.53072 .01472 L
.53187 .01472 L
.53301 .01472 L
.53405 .01472 L
.53525 .01472 L
.53637 .01472 L
.5376 .01472 L
.53891 .01472 L
.54002 .01472 L
.54124 .01472 L
.54255 .01472 L
.54329 .01472 L
.54396 .01472 L
.54526 .01472 L
.5465 .01472 L
.54755 .01472 L
.54871 .01472 L
.54992 .01472 L
.55105 .01472 L
.55211 .01472 L
Mistroke
.55308 .01472 L
.55415 .01472 L
.55527 .01472 L
.55641 .01472 L
.55763 .01472 L
.55878 .01472 L
.55982 .01472 L
.56105 .01472 L
.56175 .01472 L
.56238 .01472 L
.56356 .01472 L
.5648 .01472 L
.56601 .01472 L
.56734 .01472 L
.56858 .01472 L
.56974 .01472 L
.57088 .01472 L
.57192 .01472 L
.57312 .01472 L
.57425 .01472 L
.57548 .01472 L
.57679 .01472 L
.5779 .01472 L
.57912 .01472 L
.58044 .01472 L
.58118 .01472 L
.58185 .01472 L
.58315 .01472 L
.58439 .01472 L
.58544 .01472 L
.5866 .01472 L
.58782 .01472 L
.58895 .01472 L
.59001 .01472 L
.59098 .01472 L
.5921 .01472 L
.59317 .04952 L
.60271 .38018 L
.60529 .46983 L
.60656 .51383 L
.60773 .54042 L
.60879 .50353 L
.60992 .46455 L
.61228 .38245 L
.61756 .1993 L
.62014 .10984 L
.62127 .07076 L
.6225 .02824 L
.62363 .01472 L
.62467 .01472 L
Mistroke
.62567 .01472 L
.62673 .01472 L
.62784 .01472 L
.62888 .01472 L
.63002 .01472 L
.63126 .01472 L
.63243 .01472 L
.6337 .01472 L
.63435 .01472 L
.63504 .01472 L
.63628 .01472 L
.63752 .01472 L
.63869 .01472 L
.63974 .01472 L
.64088 .01472 L
.64211 .01472 L
.64324 .01472 L
.64453 .01472 L
.64577 .01472 L
.6469 .01472 L
.64795 .01472 L
.64911 .01472 L
.65034 .01472 L
.65104 .01472 L
.65169 .01472 L
.6524 .01472 L
.65315 .01472 L
.65441 .01472 L
.65513 .01472 L
.6558 .01472 L
.65705 .01472 L
.65819 .01472 L
.6595 .01472 L
.66074 .01472 L
.66195 .01472 L
.66264 .01472 L
.66329 .01472 L
.66458 .01472 L
.66531 .01472 L
.66598 .01472 L
.66711 .01472 L
.66834 .01472 L
.66963 .01472 L
.67083 .01472 L
.67151 .01472 L
.67226 .01472 L
.67296 .01472 L
.6736 .01472 L
.67483 .01472 L
.67613 .01472 L
Mistroke
.6768 .01472 L
.67752 .01472 L
.67882 .01472 L
.67962 .01472 L
.68037 .01472 L
.68105 .01472 L
.68178 .01472 L
.68299 .01472 L
.68411 .01472 L
.68533 .01472 L
.68662 .01472 L
.68774 .01472 L
.68878 .01472 L
.68993 .01472 L
.69116 .01472 L
.69185 .01472 L
.6925 .01472 L
.6932 .01472 L
.69395 .01472 L
.6952 .01472 L
.69592 .01472 L
.69658 .01472 L
.69783 .01472 L
.69896 .01472 L
.70027 .01472 L
.70152 .01472 L
.70284 .01472 L
.70404 .01472 L
.7047 .01472 L
.70542 .01472 L
.70673 .01472 L
.70795 .01472 L
.70924 .01472 L
.71035 .01472 L
.71156 .01472 L
.71229 .01472 L
.71299 .01472 L
.71429 .01472 L
.71502 .01472 L
.7157 .01472 L
.71644 .01472 L
.71723 .01472 L
.71852 .01472 L
.71974 .01472 L
.72044 .01472 L
.72108 .01472 L
.72178 .01472 L
.72252 .01472 L
.72375 .01472 L
.72445 .01472 L
Mistroke
.72509 .01472 L
.72627 .01472 L
.72752 .01472 L
.72864 .01472 L
.72968 .01472 L
.73083 .01472 L
.73206 .01472 L
.73337 .01472 L
.73411 .01472 L
.7348 .01472 L
.73605 .01472 L
.73675 .01472 L
.73739 .01472 L
.7386 .01472 L
.7399 .01472 L
.74113 .01472 L
.74226 .01472 L
.74333 .01472 L
.74447 .01472 L
.74554 .01472 L
.74652 .01472 L
.74767 .01472 L
.74893 .01472 L
.75011 .01472 L
.7512 .01472 L
.75232 .01472 L
.75337 .01472 L
.75453 .01472 L
.75577 .01472 L
.75701 .01472 L
.75831 .01472 L
.75942 .01472 L
.76063 .01472 L
.76127 .01472 L
.76195 .01472 L
.76317 .01472 L
.76449 .01472 L
.76523 .01472 L
.76593 .01472 L
.76719 .01472 L
.76834 .01472 L
.76898 .01472 L
.76967 .01472 L
.77093 .01472 L
.77205 .01472 L
.77328 .01472 L
.77457 .01472 L
.77578 .01472 L
.77691 .01472 L
.77795 .01472 L
Mistroke
.77908 .01472 L
.78028 .01472 L
.78159 .01472 L
.78278 .01472 L
.78344 .01472 L
.78416 .01472 L
.78546 .01472 L
.78668 .01472 L
.78797 .01472 L
.78907 .01472 L
.79029 .01472 L
.79102 .01472 L
.79171 .01472 L
.79301 .01472 L
.79374 .01472 L
.79442 .01472 L
.79516 .01472 L
.79595 .01472 L
.79663 .01472 L
.79738 .01472 L
.79808 .01472 L
.79872 .01472 L
.79995 .01472 L
.80124 .01472 L
.80246 .01472 L
.80316 .01472 L
.80379 .01472 L
.80496 .01472 L
.80621 .01472 L
.80732 .01472 L
.80836 .01472 L
.8095 .01472 L
.81073 .01472 L
.81197 .01472 L
.81267 .01472 L
.81332 .01472 L
.81463 .01472 L
.81537 .01472 L
.81604 .01472 L
.81724 .01472 L
.81854 .01472 L
.81977 .01472 L
.8209 .01472 L
.82196 .01472 L
.82309 .01472 L
.82416 .01472 L
.82514 .01472 L
.82629 .01472 L
.82754 .01472 L
.82872 .01472 L
Mistroke
.82981 .01472 L
.83104 .01472 L
.83221 .01472 L
.83325 .01472 L
.83438 .01472 L
.83561 .01472 L
.83691 .01472 L
.83802 .01472 L
.83924 .01472 L
.84055 .01472 L
.84176 .01472 L
.84239 .01472 L
.84309 .01472 L
.84382 .01472 L
.8445 .01472 L
.84575 .01472 L
.8469 .01472 L
.84822 .01472 L
.84948 .01472 L
.8506 .01472 L
.85179 .01472 L
.85292 .01472 L
.85394 .01472 L
.85514 .01472 L
.85644 .01472 L
.85767 .01472 L
.8588 .01472 L
.86001 .01472 L
.86131 .01472 L
.86254 .01472 L
.86365 .01472 L
.86496 .01472 L
.8657 .01472 L
.86639 .01472 L
.86765 .01472 L
.86828 .01472 L
.86898 .01472 L
.86966 .01472 L
.87037 .01472 L
.87165 .01472 L
.87236 .01472 L
.87302 .01472 L
.87375 .01472 L
.87453 .01472 L
.8752 .01472 L
.87593 .01472 L
.87662 .01472 L
.87726 .01472 L
.87846 .01472 L
.87974 .01472 L
Mistroke
.88095 .01472 L
.88226 .01472 L
.88351 .01472 L
.88467 .01472 L
.88581 .01472 L
.88685 .01472 L
.88804 .01472 L
.88917 .01472 L
.8904 .01472 L
.89171 .01472 L
.89282 .01472 L
.89404 .01472 L
.89536 .01472 L
.89609 .01472 L
.89676 .01472 L
.89807 .01472 L
.8993 .01472 L
.90036 .01472 L
.90152 .01472 L
.90273 .01472 L
.90386 .01472 L
.90492 .01472 L
.90589 .01472 L
.90696 .01472 L
.90808 .01472 L
.90922 .01472 L
.91044 .01472 L
.91159 .01472 L
.91264 .01472 L
.91387 .01472 L
.91456 .01472 L
.9152 .01472 L
.91637 .01472 L
.91761 .01472 L
.91883 .01472 L
.91952 .01472 L
.92015 .01472 L
.92132 .01472 L
.92256 .01472 L
.92366 .01472 L
.9247 .01472 L
.92584 .01472 L
.92707 .01472 L
.9283 .01472 L
.929 .01472 L
.92965 .01472 L
.93096 .01472 L
.9317 .01472 L
.93236 .01472 L
.93356 .01472 L
Mistroke
.93486 .01472 L
.93609 .01472 L
.93722 .01472 L
.93827 .01472 L
.93941 .01472 L
.94048 .01472 L
.94146 .01472 L
.9426 .01472 L
.94385 .01472 L
.94502 .01472 L
.94612 .01472 L
.94735 .01472 L
.94851 .01472 L
.94955 .01472 L
.95068 .01472 L
.95191 .01472 L
.95321 .01472 L
.95433 .01472 L
.95554 .01472 L
.95683 .01472 L
.95755 .01472 L
.95822 .01472 L
.95945 .01472 L
.96076 .01472 L
.96192 .01472 L
.96302 .01472 L
.96422 .01472 L
.96551 .01472 L
.96681 .01472 L
.96754 .01472 L
.96823 .01472 L
.96895 .01472 L
.96961 .01472 L
.97037 .01472 L
.97108 .01472 L
.97236 .01472 L
.97353 .01472 L
.97482 .01472 L
.97548 .01472 L
.97619 .01472 L
Mfstroke
.02381 .01472 m
.02499 .01472 L
.02605 .01472 L
.02729 .01472 L
.02846 .01472 L
.02954 .01472 L
.03053 .01472 L
.03163 .01472 L
.03279 .01472 L
.03395 .01472 L
.0352 .01472 L
.03638 .01472 L
.03746 .01472 L
.03873 .01472 L
.03944 .01472 L
.04011 .01472 L
.04132 .01472 L
.04262 .01472 L
.04327 .01472 L
.04396 .01472 L
.04519 .01472 L
.04588 .01472 L
.04652 .01472 L
.04722 .01472 L
.04797 .01472 L
.04862 .01472 L
.04933 .01472 L
.05061 .01472 L
.05186 .01472 L
.05302 .01472 L
.05414 .01472 L
.05519 .01472 L
.05634 .01472 L
.05759 .01472 L
.05882 .01472 L
.06012 .01472 L
.06123 .01472 L
.06244 .01472 L
.06315 .01472 L
.06381 .01472 L
.06453 .01472 L
.06529 .01472 L
.06657 .01472 L
.06729 .01472 L
.06797 .01472 L
.06924 .01472 L
.0704 .01472 L
.07103 .01472 L
.07173 .01472 L
.073 .01472 L
Mistroke
.07376 .01472 L
.07448 .01472 L
.07513 .01472 L
.07583 .01472 L
.0766 .01472 L
.0774 .01472 L
.07809 .01472 L
.07885 .01472 L
.07956 .01472 L
.0802 .01472 L
.08095 .01472 L
.08166 .01472 L
.08291 .01472 L
.08362 .01472 L
.08427 .01472 L
.08544 .01472 L
.08669 .01472 L
.08787 .01472 L
.08896 .01472 L
.09016 .01472 L
.09148 .01472 L
.09214 .01472 L
.09285 .01472 L
.09413 .01472 L
.09483 .01472 L
.09548 .01472 L
.09619 .01472 L
.09695 .01472 L
.09821 .01472 L
.09893 .01472 L
.09961 .01472 L
.10086 .01472 L
.10201 .01472 L
.10333 .01472 L
.10458 .01472 L
.10572 .01472 L
.10694 .01472 L
.1081 .01472 L
.10916 .01472 L
.11033 .01472 L
.11162 .01472 L
.11227 .01472 L
.11297 .01472 L
.11422 .01472 L
.11491 .01472 L
.11554 .01472 L
.11624 .01472 L
.11698 .01472 L
.11822 .01472 L
.11892 .01472 L
Mistroke
.11958 .01472 L
.12081 .01472 L
.12194 .01472 L
.12323 .01472 L
.12446 .01472 L
.12562 .01472 L
.12668 .01472 L
.12789 .01472 L
.12903 .01472 L
.13009 .01472 L
.13107 .01472 L
.13214 .01472 L
.13327 .01472 L
.13441 .01472 L
.13564 .01472 L
.1368 .01472 L
.13785 .01472 L
.13909 .01472 L
.13979 .01472 L
.14043 .01472 L
.14162 .01472 L
.14288 .01472 L
.14402 .01472 L
.14526 .01472 L
.14656 .01472 L
.14777 .01472 L
.14891 .01472 L
.14994 .01472 L
.15113 .01472 L
.15226 .01472 L
.15348 .01472 L
.15478 .01472 L
.15589 .01472 L
.15711 .01472 L
.15842 .01472 L
.15915 .01472 L
.15982 .01472 L
.16113 .01472 L
.16236 .01472 L
.16352 .01472 L
.16456 .01472 L
.16577 .01472 L
.1669 .01472 L
.16796 .01472 L
.16893 .01472 L
.16999 .01472 L
.17111 .01472 L
.17225 .01472 L
.17347 .01472 L
.17462 .01472 L
Mistroke
.17566 .01472 L
.17689 .01472 L
.17758 .01472 L
.17823 .01472 L
.1794 .01472 L
.18065 .01472 L
.18185 .01472 L
.18316 .01472 L
.18441 .01472 L
.18556 .01472 L
.1867 .01472 L
.18773 .01472 L
.18893 .01472 L
.19005 .01472 L
.19128 .01472 L
.19258 .01472 L
.19369 .01472 L
.19491 .01472 L
.19623 .01472 L
.19696 .01472 L
.19763 .01472 L
.19894 .01472 L
.20017 .01472 L
.20122 .01472 L
.20238 .01472 L
.20359 .01472 L
.20472 .01472 L
.20578 .01472 L
.20675 .01472 L
.20781 .01472 L
.20894 .01472 L
.21008 .01472 L
.21129 .01472 L
.21244 .01472 L
.21349 .01472 L
.21472 .01472 L
.21541 .01472 L
.21605 .01472 L
.21723 .01472 L
.21847 .01472 L
.21968 .01472 L
.221 .01472 L
.22224 .01472 L
.2234 .01472 L
.22454 .01472 L
.22558 .01472 L
.22677 .01472 L
.2279 .01472 L
.22914 .01472 L
.23044 .01472 L
Mistroke
.23155 .01472 L
.23277 .01472 L
.23409 .01472 L
.23482 .01472 L
.2355 .01472 L
.2368 .01472 L
.23804 .01472 L
.23909 .01472 L
.24025 .01472 L
.24146 .01472 L
.2426 .01472 L
.24365 .01472 L
.24462 .01472 L
.24569 .01472 L
.24681 .01472 L
.24795 .01472 L
.24917 .01472 L
.25032 .01472 L
.25137 .01472 L
.2526 .01472 L
.25329 .01472 L
.25393 .01472 L
.2551 .01472 L
.25635 .01472 L
.25756 .01472 L
.25888 .01472 L
.26013 .01472 L
.26129 .01472 L
.26233 .01472 L
.26348 .01472 L
.26467 .01472 L
.2658 .01472 L
.26704 .01472 L
.26835 .01472 L
.26946 .01472 L
.27068 .01472 L
.272 .01472 L
.27274 .01472 L
.27341 .01472 L
.27472 .01472 L
.27595 .01472 L
.27701 .01472 L
.27817 .01472 L
.27938 .01472 L
.28052 .01472 L
.28158 .01472 L
.28255 .01472 L
.28367 .01472 L
.28474 .01472 L
.28588 .01472 L
Mistroke
.2871 .01472 L
.28825 .01472 L
.2893 .01472 L
.29053 .01472 L
.29122 .01472 L
.29186 .01472 L
.29303 .01472 L
.29427 .01472 L
.29549 .01472 L
.29618 .01472 L
.29682 .01472 L
.29799 .01472 L
.29923 .01472 L
.30034 .01472 L
.30138 .01472 L
.30252 .01472 L
.30375 .01472 L
.30499 .01472 L
.30569 .01472 L
.30634 .01472 L
.30765 .01472 L
.30839 .01472 L
.30906 .01472 L
.31026 .01472 L
.31156 .01472 L
.31278 .01472 L
.31392 .01472 L
.31497 .01472 L
.31611 .01472 L
.31718 .01472 L
.31816 .01472 L
.3193 .01472 L
.32055 .01472 L
.32173 .01472 L
.32282 .01472 L
.32406 .01472 L
.32522 .01472 L
.32626 .01472 L
.32739 .01472 L
.32862 .01472 L
.32992 .01472 L
.33103 .01472 L
.33225 .01472 L
.33356 .01472 L
.33477 .01472 L
.33541 .01472 L
.3361 .01472 L
.33683 .01472 L
.33751 .01472 L
.33876 .01472 L
Mistroke
.33991 .01472 L
.34123 .01472 L
.34249 .01472 L
.3436 .01472 L
.3448 .01472 L
.34592 .01472 L
.34694 .01472 L
.34814 .01472 L
.34945 .01472 L
.35067 .01472 L
.35181 .01472 L
.35302 .01472 L
.35431 .01472 L
.35554 .01472 L
.35665 .01472 L
.35796 .01472 L
.3587 .01472 L
.35939 .01472 L
.36064 .01472 L
.36128 .01472 L
.36198 .01472 L
.36266 .01472 L
.36337 .01472 L
.36465 .01472 L
.36536 .01472 L
.36602 .01472 L
.36675 .01472 L
.36753 .01472 L
.3682 .01472 L
.36893 .01472 L
.36962 .01472 L
.37026 .01472 L
.37146 .01472 L
.37274 .01472 L
.37394 .01472 L
.37526 .01472 L
.37651 .01472 L
.37766 .01472 L
.3788 .01472 L
.37984 .01472 L
.38103 .01472 L
.38216 .01472 L
.38339 .01472 L
.3847 .01472 L
.38581 .01472 L
.38703 .01472 L
.38834 .01472 L
.38908 .01472 L
.38975 .01472 L
.39106 .01472 L
Mistroke
.39229 .01472 L
.39334 .01472 L
.3945 .01472 L
.39571 .01472 L
.39685 .01472 L
.39791 .01472 L
.39888 .01472 L
.39994 .01472 L
.40106 .01472 L
.40221 .01472 L
.40342 .01472 L
.40457 .01472 L
.40562 .01472 L
.40685 .01472 L
.40754 .01472 L
.40818 .01472 L
.40936 .01472 L
.4106 .01472 L
.41181 .01472 L
.41313 .01472 L
.41438 .01472 L
.41554 .01472 L
.41669 .01472 L
.41772 .01472 L
.41892 .01472 L
.42005 .01472 L
.42129 .01472 L
.42259 .01472 L
.42371 .01472 L
.42493 .01472 L
.42624 .01472 L
.42698 .01472 L
.42765 .01472 L
.42896 .01472 L
.43019 .01472 L
.43125 .01472 L
.43241 .01472 L
.43362 .01472 L
.43476 .01472 L
.43582 .01472 L
.43679 .01472 L
.43791 .01472 L
.43898 .01472 L
.44012 .01472 L
.44134 .01472 L
.44249 .01472 L
.44354 .01472 L
.44477 .01472 L
.44546 .01472 L
.4461 .01472 L
Mistroke
.44727 .01472 L
.44851 .01472 L
.44973 .01472 L
.45042 .01472 L
.45106 .01472 L
.45223 .01472 L
.45347 .01472 L
.45458 .01472 L
.45562 .01472 L
.45676 .01472 L
.45799 .01472 L
.45922 .01472 L
.45992 .01472 L
.46057 .01472 L
.46188 .01472 L
.46262 .01472 L
.46329 .01472 L
.46449 .01472 L
.46579 .01472 L
.46702 .01472 L
.46815 .01472 L
.4692 .01472 L
.47034 .01472 L
.47141 .01472 L
.47239 .01472 L
.47353 .01472 L
.47478 .01472 L
.47596 .01472 L
.47705 .01472 L
.47829 .01472 L
.47945 .01472 L
.48049 .01472 L
.48162 .01472 L
.48285 .01472 L
.48415 .01472 L
.48526 .01472 L
.48648 .01472 L
.48779 .01472 L
.489 .01472 L
.48963 .01472 L
.49033 .01472 L
.49105 .01472 L
.49174 .01472 L
.49299 .01472 L
.49413 .01472 L
.49539 .01472 L
.49671 .01472 L
.49783 .01472 L
.49902 .01472 L
.50014 .01472 L
Mistroke
.50116 .01472 L
.50236 .01472 L
.50366 .01472 L
.50489 .01472 L
.50603 .01472 L
.50723 .01472 L
.50853 .01472 L
.50975 .01472 L
.51087 .01472 L
.51218 .01472 L
.51292 .01472 L
.51361 .01472 L
.51486 .01472 L
.5155 .01472 L
.5162 .01472 L
.51687 .01472 L
.51759 .01472 L
.51886 .01472 L
.51958 .01472 L
.52024 .01472 L
.52096 .01472 L
.52174 .01472 L
.52241 .01472 L
.52314 .01472 L
.52383 .01472 L
.52447 .01472 L
.52568 .01472 L
.52695 .01472 L
.52816 .01472 L
.52947 .01472 L
.53072 .01472 L
.53187 .01472 L
.53301 .01472 L
.53405 .01472 L
.53525 .01472 L
.53637 .01472 L
.5376 .01472 L
.53891 .01472 L
.54002 .01472 L
.54124 .01472 L
.54255 .01472 L
.54329 .01472 L
.54396 .01472 L
.54526 .01472 L
.5465 .01472 L
.54755 .01472 L
.54871 .01472 L
.54992 .01472 L
.55105 .01472 L
.55211 .01472 L
Mistroke
.55308 .01472 L
.55415 .01472 L
.55527 .01472 L
.55641 .01472 L
.55763 .01472 L
.55878 .01472 L
.55982 .01472 L
.56105 .01472 L
.56175 .01472 L
.56238 .01472 L
.56356 .01472 L
.5648 .01472 L
.56601 .01472 L
.56734 .01472 L
.56858 .01472 L
.56974 .01472 L
.57088 .01472 L
.57192 .01472 L
.57312 .01472 L
.57425 .01472 L
.57548 .01472 L
.57679 .01472 L
.5779 .01472 L
.57912 .01472 L
.58044 .01472 L
.58118 .01472 L
.58185 .01472 L
.58315 .01472 L
.58439 .01472 L
.58544 .01472 L
.5866 .01472 L
.58782 .01472 L
.58895 .01472 L
.59001 .01472 L
.59098 .01472 L
.5921 .01472 L
.59317 .01472 L
.59431 .01472 L
.59553 .01472 L
.59668 .01472 L
.59773 .01472 L
.59896 .01472 L
.59965 .01472 L
.60029 .01472 L
.60146 .01472 L
.60271 .01472 L
.60392 .01472 L
.60461 .01472 L
.60525 .01472 L
.60642 .01472 L
Mistroke
.60766 .01472 L
.60876 .01472 L
.6098 .01472 L
.61094 .01472 L
.61217 .01472 L
.61341 .01472 L
.6141 .01472 L
.61475 .01472 L
.61607 .01472 L
.6168 .01472 L
.61747 .01472 L
.61867 .01472 L
.61997 .01472 L
.6212 .01472 L
.62233 .01472 L
.62339 .01472 L
.62452 .01472 L
.62559 .01472 L
.62657 .01472 L
.62771 .01472 L
.62896 .01472 L
.63014 .01472 L
.63123 .01472 L
.63247 .01472 L
.63363 .01472 L
.63467 .01472 L
.6358 .01472 L
.63703 .01472 L
.63833 .01472 L
.63944 .01472 L
.64066 .01472 L
.64197 .01472 L
.64318 .01472 L
.64381 .01472 L
.6445 .01472 L
.64523 .01472 L
.64591 .01472 L
.64716 .01472 L
.64831 .01472 L
.64956 .01472 L
.65088 .01472 L
.652 .01472 L
.65319 .01472 L
.65431 .01472 L
.65533 .01472 L
.65653 .01472 L
.65784 .01472 L
.65906 .01472 L
.6602 .01472 L
.6614 .01472 L
Mistroke
.6627 .01472 L
.66392 .01472 L
.66504 .01472 L
.66635 .01472 L
.66709 .01472 L
.66777 .01472 L
.66903 .01472 L
.66966 .01472 L
.67036 .01472 L
.67104 .01472 L
.67175 .01472 L
.67303 .01472 L
.67374 .01472 L
.6744 .01472 L
.67513 .01472 L
.67591 .01472 L
.67658 .01472 L
.67731 .01472 L
.678 .01472 L
.67864 .01472 L
.67984 .01472 L
.68112 .01472 L
.68232 .01472 L
.68364 .01472 L
.68488 .01472 L
.68603 .01472 L
.68718 .01472 L
.68821 .01472 L
.68941 .01472 L
.69053 .01472 L
.69176 .01472 L
.69307 .01472 L
.69418 .01472 L
.6954 .01472 L
.69671 .01472 L
.69745 .01472 L
.69812 .01472 L
.69942 .01472 L
.70066 .01472 L
.70171 .01472 L
.70286 .01472 L
.70407 .01472 L
.70521 .01472 L
.70627 .01472 L
.70724 .01472 L
.7083 .01472 L
.70942 .01472 L
.71056 .01472 L
.71178 .01472 L
.71293 .01472 L
Mistroke
.71398 .01472 L
.71521 .01472 L
.7159 .01472 L
.71654 .01472 L
.71771 .05415 L
.71896 .10561 L
.7238 .30595 L
.72618 .40464 L
.7284 .49613 L
.72962 .54693 L
.73093 .55836 L
.73168 .52744 L
.73238 .49836 L
.73369 .44403 L
.73853 .24375 L
.74077 .15136 L
.74199 .10092 L
.74312 .0539 L
.74409 .01472 L
.74513 .01472 L
.74629 .01472 L
.74734 .01472 L
.74856 .01472 L
.74968 .01472 L
.75091 .01472 L
.75222 .01472 L
.75336 .01472 L
.75442 .01472 L
.75559 .01472 L
.75685 .01472 L
.75811 .01472 L
.75925 .01472 L
.76058 .01472 L
.76182 .01472 L
.76298 .01472 L
.76404 .01472 L
.76521 .01472 L
.76645 .01472 L
.76769 .01472 L
.76839 .01472 L
.76903 .01472 L
.77027 .01472 L
.77144 .01472 L
.7721 .01472 L
.77281 .01472 L
.77407 .01472 L
.77477 .01472 L
.77543 .01472 L
.77615 .01472 L
.77693 .01472 L
Mistroke
.77757 .01472 L
.77825 .01472 L
.77949 .01472 L
.78024 .01472 L
.78096 .01472 L
.7816 .01472 L
.78229 .01472 L
.78297 .01472 L
.78372 .01472 L
.7845 .01472 L
.78523 .01472 L
.78654 .01472 L
.78727 .01472 L
.78794 .01472 L
.78923 .01472 L
.79042 .01472 L
.79173 .01472 L
.79246 .01472 L
.79312 .01472 L
.79434 .01472 L
.79566 .01472 L
.7969 .01472 L
.79804 .01472 L
.79931 .01472 L
.8005 .01472 L
.80158 .01472 L
.80275 .01472 L
.80402 .01472 L
.80466 .01472 L
.80537 .01472 L
.80662 .01472 L
.80779 .01472 L
.8089 .01472 L
.81007 .01472 L
.81107 .01472 L
.81217 .01472 L
.81335 .01472 L
.81461 .01472 L
.8158 .01472 L
.81688 .01472 L
.81817 .01472 L
.81883 .01472 L
.81954 .01472 L
.82081 .01472 L
.82199 .01472 L
.8227 .01472 L
.82338 .01472 L
.82466 .01472 L
.82537 .01472 L
.82603 .01472 L
Mistroke
.82675 .01472 L
.82752 .01472 L
.82882 .01472 L
.82956 .01472 L
.83023 .01472 L
.83148 .01472 L
.83279 .01472 L
.83396 .01472 L
.83506 .01472 L
.83626 .01472 L
.83755 .01472 L
.83878 .01472 L
.83948 .01472 L
.84013 .01472 L
.84145 .01472 L
.84219 .01472 L
.84286 .01472 L
.84406 .01472 L
.84537 .01472 L
.84661 .01472 L
.84776 .01472 L
.84846 .01472 L
.84921 .01472 L
.84992 .01472 L
.85058 .01472 L
.85182 .01472 L
.85313 .01472 L
.85381 .01472 L
.85454 .01472 L
.85586 .01472 L
.85666 .01472 L
.85742 .01472 L
.85811 .01472 L
.85885 .01472 L
.86009 .01472 L
.86126 .01472 L
.86254 .01472 L
.86326 .01472 L
.86392 .01472 L
.86518 .01472 L
.86589 .01472 L
.86655 .01472 L
.86725 .01472 L
.86788 .01472 L
.86862 .01472 L
.86931 .01472 L
.87048 .01472 L
.87173 .01472 L
.87279 .01472 L
.87395 .01472 L
Mistroke
.87521 .01472 L
.87591 .01472 L
.87655 .01472 L
.8778 .01472 L
.87899 .01472 L
.88024 .01472 L
.88094 .01472 L
.88159 .01472 L
.88278 .01472 L
.88403 .01472 L
.88516 .01472 L
.88621 .01472 L
.88736 .01472 L
.8886 .01472 L
.88991 .01472 L
.89066 .01472 L
.89135 .01472 L
.89261 .01472 L
.89325 .01472 L
.89395 .01472 L
.89516 .01472 L
.89647 .01472 L
.8977 .01472 L
.89883 .01472 L
.8999 .01472 L
.90105 .01472 L
.90213 .01472 L
.90311 .01472 L
.90427 .01472 L
.90552 .01472 L
.9067 .01472 L
.90779 .01472 L
.90892 .01472 L
.90998 .01472 L
.91114 .01472 L
.91238 .01472 L
.91368 .01472 L
.91491 .01472 L
.91602 .01472 L
.91722 .01472 L
.91844 .01472 L
.91955 .01472 L
.92077 .01472 L
.92206 .01472 L
.92318 .01472 L
.92423 .01472 L
.92538 .01472 L
.9266 .01472 L
.9273 .01472 L
.92794 .01472 L
Mistroke
.92865 .01472 L
.92939 .01472 L
.93065 .01472 L
.93136 .01472 L
.93203 .01472 L
.93327 .01472 L
.93441 .01472 L
.93572 .01472 L
.93697 .01472 L
.93829 .01472 L
.93949 .01472 L
.94015 .01472 L
.94087 .01472 L
.94218 .01472 L
.9434 .01472 L
.94469 .01472 L
.9458 .01472 L
.94701 .01472 L
.94774 .01472 L
.94844 .01472 L
.94974 .01472 L
.95047 .01472 L
.95115 .01472 L
.95189 .01472 L
.95268 .01472 L
.95397 .01472 L
.95519 .01472 L
.95589 .01472 L
.95653 .01472 L
.95723 .01472 L
.95797 .01472 L
.9592 .01472 L
.96036 .01472 L
.9614 .01472 L
.96253 .01472 L
.96376 .01472 L
.96507 .01472 L
.96618 .01472 L
.96741 .01472 L
.96855 .01472 L
.9696 .01472 L
.9708 .01472 L
.97195 .01472 L
.973 .01472 L
.97398 .01472 L
.97505 .01472 L
.97619 .01472 L
Mfstroke
.02381 .01472 m
.02499 .01472 L
.02605 .01472 L
.02729 .01472 L
.02846 .01472 L
.02954 .01472 L
.03053 .01472 L
.03163 .01472 L
.03279 .01472 L
.03395 .01472 L
.0352 .01472 L
.03638 .01472 L
.03746 .01472 L
.03873 .01472 L
.03944 .01472 L
.04011 .01472 L
.04132 .01472 L
.04262 .01472 L
.04327 .01472 L
.04396 .01472 L
.04519 .01472 L
.04588 .01472 L
.04652 .01472 L
.04722 .01472 L
.04797 .01472 L
.04862 .01472 L
.04933 .01472 L
.05061 .01472 L
.05186 .01472 L
.05302 .01472 L
.05414 .01472 L
.05519 .01472 L
.05634 .01472 L
.05759 .01472 L
.05882 .01472 L
.06012 .01472 L
.06123 .01472 L
.06244 .01472 L
.06315 .01472 L
.06381 .01472 L
.06453 .01472 L
.06529 .01472 L
.06657 .01472 L
.06729 .01472 L
.06797 .01472 L
.06924 .01472 L
.0704 .01472 L
.07103 .01472 L
.07173 .01472 L
.073 .01472 L
Mistroke
.07376 .01472 L
.07448 .01472 L
.07513 .01472 L
.07583 .01472 L
.0766 .01472 L
.0774 .01472 L
.07809 .01472 L
.07885 .01472 L
.07956 .01472 L
.0802 .01472 L
.08095 .01472 L
.08166 .01472 L
.08291 .01472 L
.08362 .01472 L
.08427 .01472 L
.08544 .01472 L
.08669 .01472 L
.08787 .01472 L
.08896 .01472 L
.09016 .01472 L
.09148 .01472 L
.09214 .01472 L
.09285 .01472 L
.09413 .01472 L
.09483 .01472 L
.09548 .01472 L
.09619 .01472 L
.09695 .01472 L
.09821 .01472 L
.09893 .01472 L
.09961 .01472 L
.10086 .01472 L
.10201 .01472 L
.10333 .01472 L
.10458 .01472 L
.10572 .01472 L
.10694 .01472 L
.1081 .01472 L
.10916 .01472 L
.11033 .01472 L
.11162 .01472 L
.11227 .01472 L
.11297 .01472 L
.11422 .01472 L
.11491 .01472 L
.11554 .01472 L
.11624 .01472 L
.11698 .01472 L
.11822 .01472 L
.11892 .01472 L
Mistroke
.11958 .01472 L
.12081 .01472 L
.12194 .01472 L
.12323 .01472 L
.12446 .01472 L
.12562 .01472 L
.12668 .01472 L
.12789 .01472 L
.12903 .01472 L
.13009 .01472 L
.13107 .01472 L
.13214 .01472 L
.13327 .01472 L
.13441 .01472 L
.13564 .01472 L
.1368 .01472 L
.13785 .01472 L
.13909 .01472 L
.13979 .01472 L
.14043 .01472 L
.14162 .01472 L
.14288 .01472 L
.14402 .01472 L
.14526 .01472 L
.14656 .01472 L
.14777 .01472 L
.14891 .01472 L
.14994 .01472 L
.15113 .01472 L
.15226 .01472 L
.15348 .01472 L
.15478 .01472 L
.15589 .01472 L
.15711 .01472 L
.15842 .01472 L
.15915 .01472 L
.15982 .01472 L
.16113 .01472 L
.16236 .01472 L
.16352 .01472 L
.16456 .01472 L
.16577 .01472 L
.1669 .01472 L
.16796 .01472 L
.16893 .01472 L
.16999 .01472 L
.17111 .01472 L
.17225 .01472 L
.17347 .01472 L
.17462 .01472 L
Mistroke
.17566 .01472 L
.17689 .01472 L
.17758 .01472 L
.17823 .01472 L
.1794 .01472 L
.18065 .01472 L
.18185 .01472 L
.18316 .01472 L
.18441 .01472 L
.18556 .01472 L
.1867 .01472 L
.18773 .01472 L
.18893 .01472 L
.19005 .01472 L
.19128 .01472 L
.19258 .01472 L
.19369 .01472 L
.19491 .01472 L
.19623 .01472 L
.19696 .01472 L
.19763 .01472 L
.19894 .01472 L
.20017 .01472 L
.20122 .01472 L
.20238 .01472 L
.20359 .01472 L
.20472 .01472 L
.20578 .01472 L
.20675 .01472 L
.20781 .01472 L
.20894 .01472 L
.21008 .01472 L
.21129 .01472 L
.21244 .01472 L
.21349 .01472 L
.21472 .01472 L
.21541 .01472 L
.21605 .01472 L
.21723 .01472 L
.21847 .01472 L
.21968 .01472 L
.221 .01472 L
.22224 .01472 L
.2234 .01472 L
.22454 .01472 L
.22558 .01472 L
.22677 .01472 L
.2279 .01472 L
.22914 .01472 L
.23044 .01472 L
Mistroke
.23155 .01472 L
.23277 .01472 L
.23409 .01472 L
.23482 .01472 L
.2355 .01472 L
.2368 .01472 L
.23804 .01472 L
.23909 .01472 L
.24025 .01472 L
.24146 .01472 L
.2426 .01472 L
.24365 .01472 L
.24462 .01472 L
.24569 .01472 L
.24681 .01472 L
.24795 .01472 L
.24917 .01472 L
.25032 .01472 L
.25137 .01472 L
.2526 .01472 L
.25329 .01472 L
.25393 .01472 L
.2551 .01472 L
.25635 .01472 L
.25756 .01472 L
.25888 .01472 L
.26013 .01472 L
.26129 .01472 L
.26233 .01472 L
.26348 .01472 L
.26467 .01472 L
.2658 .01472 L
.26704 .01472 L
.26835 .01472 L
.26946 .01472 L
.27068 .01472 L
.272 .01472 L
.27274 .01472 L
.27341 .01472 L
.27472 .01472 L
.27595 .01472 L
.27701 .01472 L
.27817 .01472 L
.27938 .01472 L
.28052 .01472 L
.28158 .01472 L
.28255 .01472 L
.28367 .01472 L
.28474 .01472 L
.28588 .01472 L
Mistroke
.2871 .01472 L
.28825 .01472 L
.2893 .01472 L
.29053 .01472 L
.29122 .01472 L
.29186 .01472 L
.29303 .01472 L
.29427 .01472 L
.29549 .01472 L
.29618 .01472 L
.29682 .01472 L
.29799 .01472 L
.29923 .01472 L
.30034 .01472 L
.30138 .01472 L
.30252 .01472 L
.30375 .01472 L
.30499 .01472 L
.30569 .01472 L
.30634 .01472 L
.30765 .01472 L
.30839 .01472 L
.30906 .01472 L
.31026 .01472 L
.31156 .01472 L
.31278 .01472 L
.31392 .01472 L
.31497 .01472 L
.31611 .01472 L
.31718 .01472 L
.31816 .01472 L
.3193 .01472 L
.32055 .01472 L
.32173 .01472 L
.32282 .01472 L
.32406 .01472 L
.32522 .01472 L
.32626 .01472 L
.32739 .01472 L
.32862 .01472 L
.32992 .01472 L
.33103 .01472 L
.33225 .01472 L
.33356 .01472 L
.33477 .01472 L
.33541 .01472 L
.3361 .01472 L
.33683 .01472 L
.33751 .01472 L
.33876 .01472 L
Mistroke
.33991 .01472 L
.34123 .01472 L
.34249 .01472 L
.3436 .01472 L
.3448 .01472 L
.34592 .01472 L
.34694 .01472 L
.34814 .01472 L
.34945 .01472 L
.35067 .01472 L
.35181 .01472 L
.35302 .01472 L
.35431 .01472 L
.35554 .01472 L
.35665 .01472 L
.35796 .01472 L
.3587 .01472 L
.35939 .01472 L
.36064 .01472 L
.36128 .01472 L
.36198 .01472 L
.36266 .01472 L
.36337 .01472 L
.36465 .01472 L
.36536 .01472 L
.36602 .01472 L
.36675 .01472 L
.36753 .01472 L
.3682 .01472 L
.36893 .01472 L
.36962 .01472 L
.37026 .01472 L
.37146 .01472 L
.37274 .01472 L
.37394 .01472 L
.37526 .01472 L
.37651 .01472 L
.37766 .01472 L
.3788 .01472 L
.37984 .01472 L
.38103 .01472 L
.38216 .01472 L
.38339 .01472 L
.3847 .01472 L
.38581 .01472 L
.38703 .01472 L
.38834 .01472 L
.38908 .01472 L
.38975 .01472 L
.39106 .01472 L
Mistroke
.39229 .01472 L
.39334 .01472 L
.3945 .01472 L
.39571 .01472 L
.39685 .01472 L
.39791 .01472 L
.39888 .01472 L
.39994 .01472 L
.40106 .01472 L
.40221 .01472 L
.40342 .01472 L
.40457 .01472 L
.40562 .01472 L
.40685 .01472 L
.40754 .01472 L
.40818 .01472 L
.40936 .01472 L
.4106 .01472 L
.41181 .01472 L
.41313 .01472 L
.41438 .01472 L
.41554 .01472 L
.41669 .01472 L
.41772 .01472 L
.41892 .01472 L
.42005 .01472 L
.42129 .01472 L
.42259 .01472 L
.42371 .01472 L
.42493 .01472 L
.42624 .01472 L
.42698 .01472 L
.42765 .01472 L
.42896 .01472 L
.43019 .01472 L
.43125 .01472 L
.43241 .01472 L
.43362 .01472 L
.43476 .01472 L
.43582 .01472 L
.43679 .01472 L
.43791 .01472 L
.43898 .01472 L
.44012 .01472 L
.44134 .01472 L
.44249 .01472 L
.44354 .01472 L
.44477 .01472 L
.44546 .01472 L
.4461 .01472 L
Mistroke
.44727 .01472 L
.44851 .01472 L
.44973 .01472 L
.45042 .01472 L
.45106 .01472 L
.45223 .01472 L
.45347 .01472 L
.45458 .01472 L
.45562 .01472 L
.45676 .01472 L
.45799 .01472 L
.45922 .01472 L
.45992 .01472 L
.46057 .01472 L
.46188 .01472 L
.46262 .01472 L
.46329 .01472 L
.46449 .01472 L
.46579 .01472 L
.46702 .01472 L
.46815 .01472 L
.4692 .01472 L
.47034 .01472 L
.47141 .01472 L
.47239 .01472 L
.47353 .01472 L
.47478 .01472 L
.47596 .01472 L
.47705 .01472 L
.47829 .01472 L
.47945 .01472 L
.48049 .01472 L
.48162 .01472 L
.48285 .01472 L
.48415 .01472 L
.48526 .01472 L
.48648 .01472 L
.48779 .01472 L
.489 .01472 L
.48963 .01472 L
.49033 .01472 L
.49105 .01472 L
.49174 .01472 L
.49299 .01472 L
.49413 .01472 L
.49539 .01472 L
.49671 .01472 L
.49783 .01472 L
.49902 .01472 L
.50014 .01472 L
Mistroke
.50116 .01472 L
.50236 .01472 L
.50366 .01472 L
.50489 .01472 L
.50603 .01472 L
.50723 .01472 L
.50853 .01472 L
.50975 .01472 L
.51087 .01472 L
.51218 .01472 L
.51292 .01472 L
.51361 .01472 L
.51486 .01472 L
.5155 .01472 L
.5162 .01472 L
.51687 .01472 L
.51759 .01472 L
.51886 .01472 L
.51958 .01472 L
.52024 .01472 L
.52096 .01472 L
.52174 .01472 L
.52241 .01472 L
.52314 .01472 L
.52383 .01472 L
.52447 .01472 L
.52568 .01472 L
.52695 .01472 L
.52816 .01472 L
.52947 .01472 L
.53072 .01472 L
.53187 .01472 L
.53301 .01472 L
.53405 .01472 L
.53525 .01472 L
.53637 .01472 L
.5376 .01472 L
.53891 .01472 L
.54002 .01472 L
.54124 .01472 L
.54255 .01472 L
.54329 .01472 L
.54396 .01472 L
.54526 .01472 L
.5465 .01472 L
.54755 .01472 L
.54871 .01472 L
.54992 .01472 L
.55105 .01472 L
.55211 .01472 L
Mistroke
.55308 .01472 L
.55415 .01472 L
.55527 .01472 L
.55641 .01472 L
.55763 .01472 L
.55878 .01472 L
.55982 .01472 L
.56105 .01472 L
.56175 .01472 L
.56238 .01472 L
.56356 .01472 L
.5648 .01472 L
.56601 .01472 L
.56734 .01472 L
.56858 .01472 L
.56974 .01472 L
.57088 .01472 L
.57192 .01472 L
.57312 .01472 L
.57425 .01472 L
.57548 .01472 L
.57679 .01472 L
.5779 .01472 L
.57912 .01472 L
.58044 .01472 L
.58118 .01472 L
.58185 .01472 L
.58315 .01472 L
.58439 .01472 L
.58544 .01472 L
.5866 .01472 L
.58782 .01472 L
.58895 .01472 L
.59001 .01472 L
.59098 .01472 L
.5921 .01472 L
.59317 .01472 L
.59431 .01472 L
.59553 .01472 L
.59668 .01472 L
.59773 .01472 L
.59896 .01472 L
.59965 .01472 L
.60029 .01472 L
.60146 .01472 L
.60271 .01472 L
.60392 .01472 L
.60461 .01472 L
.60525 .01472 L
.60642 .01472 L
Mistroke
.60766 .01472 L
.60876 .01472 L
.6098 .01472 L
.61094 .01472 L
.61217 .01472 L
.61341 .01472 L
.6141 .01472 L
.61475 .01472 L
.61607 .01472 L
.6168 .01472 L
.61747 .01472 L
.61867 .01472 L
.61997 .01472 L
.6212 .01472 L
.62233 .01472 L
.62339 .01472 L
.62452 .01472 L
.62559 .01472 L
.62657 .01472 L
.62771 .01472 L
.62896 .01472 L
.63014 .01472 L
.63123 .01472 L
.63247 .01472 L
.63363 .01472 L
.63467 .01472 L
.6358 .01472 L
.63703 .01472 L
.63833 .01472 L
.63944 .01472 L
.64066 .01472 L
.64197 .01472 L
.64318 .01472 L
.64381 .01472 L
.6445 .01472 L
.64523 .01472 L
.64591 .01472 L
.64716 .01472 L
.64831 .01472 L
.64956 .01472 L
.65088 .01472 L
.652 .01472 L
.65319 .01472 L
.65431 .01472 L
.65533 .01472 L
.65653 .01472 L
.65784 .01472 L
.65906 .01472 L
.6602 .01472 L
.6614 .01472 L
Mistroke
.6627 .01472 L
.66392 .01472 L
.66504 .01472 L
.66635 .01472 L
.66709 .01472 L
.66777 .01472 L
.66903 .01472 L
.66966 .01472 L
.67036 .01472 L
.67104 .01472 L
.67175 .01472 L
.67303 .01472 L
.67374 .01472 L
.6744 .01472 L
.67513 .01472 L
.67591 .01472 L
.67658 .01472 L
.67731 .01472 L
.678 .01472 L
.67864 .01472 L
.67984 .01472 L
.68112 .01472 L
.68232 .01472 L
.68364 .01472 L
.68488 .01472 L
.68603 .01472 L
.68718 .01472 L
.68821 .01472 L
.68941 .01472 L
.69053 .01472 L
.69176 .01472 L
.69307 .01472 L
.69418 .01472 L
.6954 .01472 L
.69671 .01472 L
.69745 .01472 L
.69812 .01472 L
.69942 .01472 L
.70066 .01472 L
.70171 .01472 L
.70286 .01472 L
.70407 .01472 L
.70521 .01472 L
.70627 .01472 L
.70724 .01472 L
.7083 .01472 L
.70942 .01472 L
.71056 .01472 L
.71178 .01472 L
.71293 .01472 L
Mistroke
.71398 .01472 L
.71521 .01472 L
.7159 .01472 L
.71654 .01472 L
.71771 .01472 L
.71896 .01472 L
.72017 .01472 L
.72149 .01472 L
.72273 .01472 L
.72389 .01472 L
.72503 .01472 L
.72607 .01472 L
.72727 .01472 L
.7284 .01472 L
.72963 .01472 L
.73094 .01472 L
.73205 .01472 L
.73327 .01472 L
.73458 .01472 L
.73532 .01472 L
.73599 .01472 L
.7373 .01472 L
.73853 .01472 L
.73959 .01472 L
.74075 .01472 L
.74196 .01472 L
.7431 .01472 L
.74416 .01472 L
.74513 .01472 L
.74619 .01472 L
.74731 .01472 L
.74846 .01472 L
.74967 .01472 L
.75083 .01472 L
.75187 .01472 L
.7531 .01472 L
.75379 .01472 L
.75443 .01472 L
.75561 .01472 L
.75685 .01472 L
.75806 .01472 L
.75875 .01472 L
.75939 .01472 L
.76056 .01472 L
.7618 .01472 L
.7629 .01472 L
.76394 .01472 L
.76508 .01472 L
.76631 .01472 L
.76754 .01472 L
Mistroke
.76824 .01472 L
.76889 .01472 L
.7702 .01472 L
.77094 .01472 L
.77161 .01472 L
.7728 .01472 L
.7741 .01472 L
.77533 .01472 L
.77646 .01472 L
.77752 .01472 L
.77865 .01472 L
.77972 .01472 L
.7807 .01472 L
.78184 .01472 L
.78309 .01472 L
.78427 .01472 L
.78536 .01472 L
.7866 .01472 L
.78776 .01472 L
.7888 .01472 L
.78993 .01472 L
.79116 .01472 L
.79246 .01472 L
.79357 .01472 L
.79479 .01472 L
.7961 .01472 L
.7973 .01472 L
.79793 .01472 L
.79863 .01472 L
.79936 .01472 L
.80004 .01472 L
.80129 .01472 L
.80243 .01472 L
.80369 .01472 L
.80501 .01472 L
.80612 .01472 L
.80731 .01472 L
.80843 .01472 L
.80945 .01472 L
.81066 .01472 L
.81196 .01472 L
.81318 .01472 L
.81432 .01472 L
.81552 .01472 L
.81682 .01472 L
.81804 .01472 L
.81916 .01472 L
.82047 .01472 L
.8212 .01472 L
.82189 .01472 L
Mistroke
.82315 .01472 L
.82385 .01472 L
.82448 .01472 L
.82516 .01472 L
.82587 .01472 L
.82715 .01472 L
.82786 .01472 L
.82852 .01472 L
.82925 .01472 L
.83002 .01472 L
.8307 .01472 L
.83143 .01472 L
.83212 .01472 L
.83275 .01472 L
.83396 .01472 L
.83524 .01472 L
.83644 .01472 L
.83775 .01472 L
.839 .01472 L
.84015 .01472 L
.84129 .02808 L
.84232 .07821 L
.84464 .19062 L
.8495 .4262 L
.85084 .49074 L
.85224 .55895 L
.85345 .60332 L
.85476 .53939 L
.85964 .3033 L
.86202 .188 L
.86419 .08284 L
.86524 .03179 L
.86639 .01472 L
.86747 .01472 L
.86847 .01472 L
.86953 .01472 L
.8707 .01472 L
.87192 .01472 L
.87306 .01472 L
.87424 .01472 L
.87549 .01472 L
.87668 .01472 L
.87776 .01472 L
.87902 .01472 L
.87974 .01472 L
.8804 .01472 L
.88161 .01472 L
.88289 .01472 L
.88412 .01472 L
.88543 .01472 L
Mistroke
.88668 .01472 L
.88782 .01472 L
.88851 .01472 L
.88915 .01472 L
.88985 .01472 L
.8906 .01472 L
.89131 .01472 L
.89198 .01472 L
.89324 .01472 L
.89431 .01472 L
.89549 .01472 L
.89672 .01472 L
.89787 .01472 L
.89895 .01472 L
.89993 .01472 L
.90106 .01472 L
.90213 .01472 L
.90329 .01472 L
.90452 .01472 L
.90558 .01472 L
.90674 .01472 L
.90798 .01472 L
.90868 .01472 L
.90932 .01472 L
.9105 .01472 L
.91174 .01472 L
.91298 .01472 L
.91368 .01472 L
.91432 .01472 L
.9155 .01472 L
.91676 .01472 L
.91788 .01472 L
.91892 .01472 L
.92007 .01472 L
.92131 .01472 L
.92262 .01472 L
.92336 .01472 L
.92405 .01472 L
.9253 .01472 L
.92594 .01472 L
.92664 .01472 L
.92785 .01472 L
.92915 .01472 L
.93039 .01472 L
.93151 .01472 L
.93258 .01472 L
.93373 .01472 L
.9348 .01472 L
.93579 .01472 L
.93694 .01472 L
Mistroke
.93819 .01472 L
.93937 .01472 L
.94046 .01472 L
.94159 .01472 L
.94264 .01472 L
.9438 .01472 L
.94504 .01472 L
.94634 .01472 L
.94757 .01472 L
.94868 .01472 L
.94989 .01472 L
.95075 .01472 L
.95154 .01472 L
.95241 .01472 L
.95333 .01472 L
.95413 .01472 L
.95488 .01472 L
.95569 .01472 L
.95657 .01472 L
.95735 .01472 L
.9582 .01472 L
.959 .01472 L
.95974 .01472 L
.9604 .01472 L
.96114 .01472 L
.9619 .01472 L
.96262 .01472 L
.96342 .01472 L
.96428 .01472 L
.96519 .01472 L
.96603 .01472 L
.96682 .01472 L
.96754 .01472 L
.96837 .01472 L
.96915 .01472 L
.97001 .01472 L
.97091 .01472 L
.97168 .01472 L
.97253 .01472 L
.97344 .01472 L
.97442 .01472 L
.97535 .01472 L
.97619 .01472 L
Mfstroke
1 .667 0 r
.02381 .01472 m
.02499 .01472 L
.02605 .01472 L
.02729 .01472 L
.02846 .01472 L
.02954 .01472 L
.03053 .01472 L
.03163 .01472 L
.03279 .01472 L
.03395 .01472 L
.0352 .01472 L
.03638 .01472 L
.03746 .01472 L
.03873 .01472 L
.03944 .01472 L
.04011 .01472 L
.04132 .01472 L
.04262 .01472 L
.04327 .01472 L
.04396 .01472 L
.04519 .01472 L
.04588 .01472 L
.04652 .01472 L
.04722 .01472 L
.04797 .01472 L
.04862 .01472 L
.04933 .01472 L
.05061 .01472 L
.05186 .01472 L
.05302 .01472 L
.05414 .01472 L
.05519 .01472 L
.05634 .01472 L
.05759 .01472 L
.05882 .01472 L
.06012 .01472 L
.06123 .01472 L
.06244 .01472 L
.06315 .01472 L
.06381 .01472 L
.06453 .01472 L
.06529 .01472 L
.06657 .01472 L
.06729 .01472 L
.06797 .01472 L
.06924 .01472 L
.0704 .01472 L
.07103 .01472 L
.07173 .01472 L
.073 .01472 L
.07376 .01472 L
.07448 .01472 L
.07513 .01472 L
.07583 .01472 L
.0766 .01472 L
.0774 .01472 L
.07809 .01472 L
.07885 .01472 L
.07956 .01472 L
.0802 .01472 L
.08095 .01472 L
.08166 .01472 L
.08291 .01472 L
.08362 .01472 L
.08427 .01472 L
.08544 .01472 L
.08669 .01472 L
.08787 .01472 L
.08896 .01472 L
.09016 .01472 L
.09148 .01472 L
.09214 .01472 L
.09285 .01472 L
.09413 .01472 L
.09483 .01472 L
.09548 .01472 L
.09619 .01472 L
.09695 .01472 L
.09821 .01472 L
.09893 .01472 L
.09961 .01472 L
.10086 .01472 L
.10201 .01472 L
.10333 .01472 L
.10458 .01472 L
.10572 .01472 L
.10694 .01472 L
.1081 .01472 L
.10916 .01472 L
.11033 .01472 L
.11162 .01472 L
.11227 .01472 L
.11297 .01472 L
.11422 .01472 L
.11491 .01472 L
.11554 .01472 L
.11624 .01472 L
.11698 .01472 L
.11822 .01472 L
.11892 .01472 L
.11958 .01472 L
.12081 .01472 L
.12194 .01472 L
.12323 .01472 L
.12446 .01472 L
.12562 .01472 L
.12668 .01472 L
.12789 .01472 L
.12903 .01472 L
.13009 .01472 L
.13107 .01472 L
.13214 .01472 L
.13327 .01472 L
.13441 .01472 L
.13564 .01472 L
.1368 .01472 L
.13785 .01472 L
.13909 .01472 L
.13979 .01472 L
.14043 .01472 L
.14162 .01472 L
.14288 .01472 L
.14402 .01472 L
.14526 .01472 L
.14656 .01472 L
.14777 .01472 L
.14891 .01472 L
.14994 .01472 L
.15113 .01472 L
.15226 .01472 L
.15348 .01472 L
.15478 .01472 L
.15589 .01472 L
.15711 .01472 L
.15842 .01472 L
.15915 .01472 L
.15982 .01472 L
.16113 .01472 L
.16236 .01472 L
.16352 .01472 L
.16456 .01472 L
.16577 .01472 L
.1669 .01472 L
.16796 .01472 L
.16893 .01472 L
.16999 .01472 L
.17111 .01472 L
.17225 .01472 L
.17347 .01472 L
.17462 .01472 L
.17566 .01472 L
.17689 .01472 L
.17758 .01472 L
.17823 .01472 L
.1794 .01472 L
.18065 .01472 L
.18185 .01472 L
.18316 .01472 L
.18441 .01472 L
.18556 .01472 L
.1867 .01472 L
.18773 .01472 L
.18893 .01472 L
.19005 .01472 L
.19128 .01472 L
.19258 .01472 L
.19369 .01472 L
.19491 .01472 L
.19623 .01472 L
.19696 .01472 L
.19763 .01472 L
.19894 .01472 L
.20017 .01472 L
.20122 .01472 L
.20238 .01472 L
.20359 .01472 L
.20472 .01472 L
.20578 .01472 L
.20675 .01472 L
.20781 .01472 L
.20894 .01472 L
.21008 .01472 L
.21129 .01472 L
.21244 .01472 L
.21349 .01472 L
.21472 .01472 L
.21541 .01472 L
.21605 .01472 L
.21723 .01472 L
.21847 .01472 L
.21968 .01472 L
.221 .01472 L
.22224 .01472 L
.2234 .01472 L
.22454 .01472 L
.22558 .01472 L
.22677 .01472 L
.2279 .01472 L
.22914 .01472 L
.23044 .01472 L
.23155 .01472 L
.23277 .01472 L
.23409 .01472 L
.23482 .01472 L
.2355 .01472 L
.2368 .01472 L
.23804 .01472 L
.23909 .01472 L
.24025 .01472 L
.24146 .01472 L
.2426 .01472 L
.24365 .01472 L
.24462 .01472 L
.24569 .01472 L
.24681 .01472 L
.24795 .01472 L
.24917 .01472 L
.25032 .01472 L
.25137 .01472 L
.2526 .01472 L
.25329 .01472 L
.25393 .01472 L
.2551 .01472 L
.25635 .01472 L
.25756 .01472 L
.25888 .01472 L
.26013 .01472 L
.26129 .01472 L
.26233 .01472 L
.26348 .01472 L
.26467 .01472 L
.2658 .01472 L
.26704 .01472 L
.26835 .01472 L
.26946 .01472 L
.27068 .01472 L
.272 .01472 L
.27274 .01472 L
.27341 .01472 L
.27472 .01472 L
.27595 .01472 L
.27701 .01472 L
.27817 .01472 L
.27938 .01472 L
.28052 .01472 L
.28158 .01472 L
.28255 .01472 L
.28367 .01472 L
.28474 .01472 L
.28588 .01472 L
.2871 .01472 L
.28825 .01472 L
.2893 .01472 L
.29053 .01472 L
.29122 .01472 L
.29186 .01472 L
.29303 .01472 L
.29427 .01472 L
.29549 .01472 L
.29618 .01472 L
.29682 .01472 L
.29799 .01472 L
.29923 .01472 L
.30034 .01472 L
.30138 .01472 L
.30252 .01472 L
.30375 .01472 L
.30499 .01472 L
.30569 .01472 L
.30634 .01472 L
.30765 .01472 L
.30839 .01472 L
.30906 .01472 L
.31026 .01472 L
.31156 .01472 L
.31278 .01472 L
.31392 .01472 L
.31497 .01472 L
.31611 .01472 L
.31718 .01472 L
.31816 .01472 L
.3193 .01472 L
.32055 .01472 L
.32173 .01472 L
.32282 .01472 L
.32406 .01472 L
.32522 .01472 L
.32626 .01472 L
.32739 .01472 L
.32862 .01472 L
.32992 .01472 L
.33103 .01472 L
.33225 .01472 L
.33356 .01472 L
.33477 .01472 L
.33541 .01472 L
.3361 .01472 L
.33683 .01472 L
.33751 .01472 L
.33876 .01472 L
.33991 .01472 L
.34123 .01472 L
.34249 .01472 L
.3436 .01472 L
.3448 .01472 L
.34592 .01472 L
.34694 .01472 L
.34814 .01472 L
.34945 .01472 L
.35067 .01472 L
.35181 .01472 L
.35302 .01472 L
.35431 .01472 L
.35554 .01472 L
.35665 .01472 L
.35796 .01472 L
.3587 .01472 L
.35939 .01472 L
.36064 .01472 L
.36128 .01472 L
.36198 .01472 L
.36266 .01472 L
.36337 .01472 L
.36465 .01472 L
.36536 .01472 L
.36602 .01472 L
.36675 .01472 L
.36753 .01472 L
.3682 .01472 L
.36893 .01472 L
.36962 .01472 L
.37026 .01472 L
.37146 .01472 L
.37274 .01472 L
.37394 .01472 L
.37526 .01472 L
.37651 .01472 L
.37766 .01472 L
.3788 .01472 L
.37984 .01472 L
.38103 .01472 L
.38216 .01472 L
.38339 .01472 L
.3847 .01472 L
.38581 .01472 L
.38703 .01472 L
.38834 .01472 L
.38908 .01472 L
.38975 .01472 L
.39106 .01472 L
.39229 .01472 L
.39334 .01472 L
.3945 .01472 L
.39571 .01472 L
.39685 .01472 L
.39791 .01472 L
.39888 .01472 L
.39994 .01472 L
.40106 .01472 L
.40221 .01472 L
.40342 .01472 L
.40457 .01472 L
.40562 .01472 L
.40685 .01472 L
.40754 .01472 L
.40818 .01472 L
.40936 .01472 L
.4106 .01472 L
.41181 .01472 L
.41313 .01472 L
.41438 .01472 L
.41554 .01472 L
.41669 .01472 L
.41772 .01472 L
.41892 .01472 L
.42005 .01472 L
.42129 .01472 L
.42259 .01472 L
.42371 .01472 L
.42493 .01472 L
.42624 .01472 L
.42698 .01472 L
.42765 .01472 L
.42896 .01472 L
.43019 .01472 L
.43125 .01472 L
.43241 .01472 L
.43362 .01472 L
.43476 .01472 L
.43582 .01472 L
.43679 .01472 L
.43791 .01472 L
.43898 .01472 L
.44012 .01472 L
.44134 .01472 L
.44249 .01472 L
.44354 .01472 L
.44477 .01472 L
.44546 .01472 L
.4461 .01472 L
.44727 .01472 L
.44851 .01472 L
.44973 .01472 L
.45042 .01472 L
.45106 .01472 L
.45223 .01472 L
.45347 .01472 L
.45458 .01472 L
.45562 .01472 L
.45676 .01472 L
.45799 .01472 L
.45922 .01472 L
.45992 .01472 L
.46057 .01472 L
.46188 .01472 L
.46262 .01472 L
.46329 .01472 L
.46449 .01472 L
.46579 .01472 L
.46702 .01472 L
.46815 .01472 L
.4692 .01472 L
.47034 .01472 L
.47141 .01472 L
.47239 .01472 L
.47353 .01472 L
.47478 .01472 L
.47596 .01472 L
.47705 .01472 L
.47829 .01472 L
.47945 .01472 L
.48049 .01472 L
.48162 .01472 L
.48285 .01472 L
.48415 .01472 L
.48526 .01472 L
.48648 .01472 L
.48779 .01472 L
.489 .01472 L
.48963 .01472 L
.49033 .01472 L
.49105 .01472 L
.49174 .01472 L
.49299 .01472 L
.49413 .01472 L
.49539 .01472 L
.49671 .01472 L
.49783 .01472 L
.49902 .01472 L
.50014 .01472 L
.50116 .01472 L
.50236 .01472 L
.50366 .01472 L
.50489 .01472 L
.50603 .01472 L
.50723 .01472 L
.50853 .01472 L
.50975 .01472 L
.51087 .01472 L
.51218 .01472 L
.51292 .01472 L
.51361 .01472 L
.51486 .01472 L
.5155 .01472 L
.5162 .01472 L
.51687 .01472 L
.51759 .01472 L
.51886 .01472 L
.51958 .01472 L
.52024 .01472 L
.52096 .01472 L
.52174 .01472 L
.52241 .01472 L
.52314 .01472 L
.52383 .01472 L
.52447 .01472 L
.52568 .01472 L
.52695 .01472 L
.52816 .01472 L
.52947 .01472 L
.53072 .01472 L
.53187 .01472 L
.53301 .01472 L
.53405 .01472 L
.53525 .01472 L
.53637 .01472 L
.5376 .01472 L
.53891 .01472 L
.54002 .01472 L
.54124 .01472 L
.54255 .01472 L
.54329 .01472 L
.54396 .01472 L
.54526 .01472 L
.5465 .01472 L
.54755 .01472 L
.54871 .01472 L
.54992 .01472 L
.55105 .01472 L
.55211 .01472 L
.55308 .01472 L
.55415 .01472 L
.55527 .01472 L
.55641 .01472 L
.55763 .01472 L
.55878 .01472 L
.55982 .01472 L
.56105 .01472 L
.56175 .01472 L
.56238 .01472 L
.56356 .01472 L
.5648 .01472 L
.56601 .01472 L
.56734 .01472 L
.56858 .01472 L
.56974 .01472 L
.57088 .01472 L
.57192 .01472 L
.57312 .01472 L
.57425 .01472 L
.57548 .01472 L
.57679 .01472 L
.5779 .01472 L
.57912 .01472 L
.58044 .01472 L
.58118 .01472 L
.58185 .01472 L
.58315 .01472 L
.58439 .01472 L
.58544 .01472 L
.5866 .01472 L
.58782 .01472 L
.58895 .01472 L
.59001 .01472 L
.59098 .01472 L
.5921 .01472 L
.59317 .01472 L
.59431 .01472 L
.59553 .01472 L
.59668 .01472 L
.59773 .01472 L
.59896 .01472 L
.59965 .01472 L
.60029 .01472 L
.60146 .01472 L
.60271 .01472 L
.60392 .01472 L
.60461 .01472 L
.60525 .01472 L
.60642 .01472 L
.60766 .01472 L
.60876 .01472 L
.6098 .01472 L
.61094 .01472 L
.61217 .01472 L
.61341 .01472 L
.6141 .01472 L
.61475 .01472 L
.61607 .01472 L
.6168 .01472 L
.61747 .01472 L
.61867 .01472 L
.61997 .01472 L
.6212 .01472 L
.62233 .01472 L
.62339 .01472 L
.62452 .01472 L
.62559 .01472 L
.62657 .01472 L
.62771 .01472 L
.62896 .01472 L
.63014 .01472 L
.63123 .01472 L
.63247 .01472 L
.63363 .01472 L
.63467 .01472 L
.6358 .01472 L
.63703 .01472 L
.63833 .01472 L
.63944 .01472 L
.64066 .01472 L
.64197 .01472 L
.64318 .01472 L
.64381 .01472 L
.6445 .01472 L
.64523 .01472 L
.64591 .01472 L
.64716 .01472 L
.64831 .01472 L
.64956 .01472 L
.65088 .01472 L
.652 .01472 L
.65319 .01472 L
.65431 .01472 L
.65533 .01472 L
.65653 .01472 L
.65784 .01472 L
.65906 .01472 L
.6602 .01472 L
.6614 .01472 L
.6627 .01472 L
.66392 .01472 L
.66504 .01472 L
.66635 .01472 L
.66709 .01472 L
.66777 .01472 L
.66903 .01472 L
.66966 .01472 L
.67036 .01472 L
.67104 .01472 L
.67175 .01472 L
.67303 .01472 L
.67374 .01472 L
.6744 .01472 L
.67513 .01472 L
.67591 .01472 L
.67658 .01472 L
.67731 .01472 L
.678 .01472 L
.67864 .01472 L
.67984 .01472 L
.68112 .01472 L
.68232 .01472 L
.68364 .01472 L
.68488 .01472 L
.68603 .01472 L
.68718 .01472 L
.68821 .01472 L
.68941 .01472 L
.69053 .01472 L
.69176 .01472 L
.69307 .01472 L
.69418 .01472 L
.6954 .01472 L
.69671 .01472 L
.69745 .01472 L
.69812 .01472 L
.69942 .01472 L
.70066 .01472 L
.70171 .01472 L
.70286 .01472 L
.70407 .01472 L
.70521 .01472 L
.70627 .01472 L
.70724 .01472 L
.7083 .01472 L
.70942 .01472 L
.71056 .01472 L
.71178 .01472 L
.71293 .01472 L
.71398 .01472 L
.71521 .01472 L
.7159 .01472 L
.71654 .01472 L
.71771 .01472 L
.71896 .01472 L
.72017 .01472 L
.72149 .01472 L
.72273 .01472 L
.72389 .01472 L
.72503 .01472 L
.72607 .01472 L
.72727 .01472 L
.7284 .01472 L
.72963 .01472 L
.73094 .01472 L
.73205 .01472 L
.73327 .01472 L
.73458 .01472 L
.73532 .01472 L
.73599 .01472 L
.7373 .01472 L
.73853 .01472 L
.73959 .01472 L
.74075 .01472 L
.74196 .01472 L
.7431 .01472 L
.74416 .01472 L
.74513 .01472 L
.74619 .01472 L
.74731 .01472 L
.74846 .01472 L
.74967 .01472 L
.75083 .01472 L
.75187 .01472 L
.7531 .01472 L
.75379 .01472 L
.75443 .01472 L
.75561 .01472 L
.75685 .01472 L
.75806 .01472 L
.75875 .01472 L
.75939 .01472 L
.76056 .01472 L
.7618 .01472 L
.7629 .01472 L
.76394 .01472 L
.76508 .01472 L
.76631 .01472 L
.76754 .01472 L
.76824 .01472 L
.76889 .01472 L
.7702 .01472 L
.77094 .01472 L
.77161 .01472 L
.7728 .01472 L
.7741 .01472 L
.77533 .01472 L
.77646 .01472 L
.77752 .01472 L
.77865 .01472 L
.77972 .01472 L
.7807 .01472 L
.78184 .01472 L
.78309 .01472 L
.78427 .01472 L
.78536 .01472 L
.7866 .01472 L
.78776 .01472 L
.7888 .01472 L
.78993 .01472 L
.79116 .01472 L
.79246 .01472 L
.79357 .01472 L
.79479 .01472 L
.7961 .01472 L
.7973 .01472 L
.79793 .01472 L
.79863 .01472 L
.79936 .01472 L
.80004 .01472 L
.80129 .01472 L
.80243 .01472 L
.80369 .01472 L
.80501 .01472 L
.80612 .01472 L
.80731 .01472 L
.80843 .01472 L
.80945 .01472 L
.81066 .01472 L
.81196 .01472 L
.81318 .01472 L
.81432 .01472 L
.81552 .01472 L
.81682 .01472 L
.81804 .01472 L
.81916 .01472 L
.82047 .01472 L
.8212 .01472 L
.82189 .01472 L
.82315 .01472 L
.82385 .01472 L
.82448 .01472 L
.82516 .01472 L
.82587 .01472 L
.82715 .01472 L
.82786 .01472 L
.82852 .01472 L
.82925 .01472 L
.83002 .01472 L
.8307 .01472 L
.83143 .01472 L
.83212 .01472 L
.83275 .01472 L
.83396 .01472 L
.83524 .01472 L
.83644 .01472 L
.83775 .01472 L
.839 .01472 L
.84015 .01472 L
.84129 .01472 L
.84232 .01472 L
.84352 .01472 L
.84464 .01472 L
.84587 .01472 L
.84718 .01472 L
.84829 .01472 L
.8495 .01472 L
.85082 .01472 L
.85155 .01472 L
.85222 .01472 L
.85353 .01472 L
.85476 .01472 L
.85581 .01472 L
.85697 .01472 L
.85818 .01472 L
.85932 .01472 L
.86037 .01472 L
.86134 .01472 L
.86241 .01472 L
.86353 .01472 L
.86467 .01472 L
.86589 .01472 L
.86704 .01472 L
.86808 .01472 L
.86931 .01472 L
.87 .01472 L
.87064 .01472 L
.87182 .01472 L
.87306 .01472 L
.87427 .01472 L
.87559 .01472 L
.87684 .01472 L
.87799 .01472 L
.87914 .01472 L
.88017 .01472 L
.88137 .01472 L
.88249 .01472 L
.88373 .01472 L
.88503 .01472 L
.88615 .01472 L
.88737 .01472 L
.88868 .01472 L
.88942 .01472 L
.89009 .01472 L
.89139 .01472 L
.89263 .01472 L
.89368 .01472 L
.89484 .01472 L
.89605 .01472 L
.89719 .01472 L
.89825 .01472 L
.89922 .01472 L
.90029 .01472 L
.90141 .01472 L
.90255 .01472 L
.90377 .01472 L
.90492 .01472 L
.90596 .01472 L
.90719 .01472 L
.90789 .01472 L
.90852 .01472 L
.9097 .01472 L
.91094 .01472 L
.91216 .01472 L
.91284 .01472 L
.91348 .01472 L
.91464 .01472 L
.91589 .01472 L
.91699 .01472 L
.91803 .01472 L
.91917 .01472 L
.9204 .01472 L
.92163 .01472 L
.92233 .01472 L
.92297 .01472 L
.92429 .01472 L
.92502 .01472 L
.92569 .01472 L
.92689 .01472 L
.92819 .01472 L
.92941 .01472 L
.93055 .01472 L
.9316 .01472 L
.93273 .01472 L
.9338 .01472 L
.93478 .01472 L
.93592 .01472 L
.93717 .01472 L
.93835 .01472 L
.93944 .01472 L
.94068 .01472 L
.94184 .01472 L
.94288 .01472 L
.94401 .01472 L
.94524 .01472 L
.94654 .01472 L
.94765 .01472 L
.94887 .01472 L
.94975 .01472 L
.95057 .01472 L
.95146 .01472 L
.95241 .01472 L
.95324 .01472 L
.95401 .01472 L
.95486 .01472 L
.95577 .01472 L
.95653 .01472 L
.95737 .01472 L
.95824 .01472 L
.95905 .01472 L
.95981 .01472 L
.9605 .01472 L
.9613 .01472 L
.96206 .01472 L
.96287 .01472 L
.96377 .01472 L
.96471 .01472 L
.96559 .01472 L
.96641 .01472 L
.96716 .01472 L
.96802 .01472 L
.96884 .01472 L
.96972 .01472 L
.97067 .01472 L
.97155 .01472 L
.97236 .01472 L
.97331 .01472 L
.97433 .01472 L
.9753 .01472 L
.97619 .01472 L
.97619 .01472 L
.97538 .01472 L
.97449 .01472 L
.97355 .01472 L
.97268 .01472 L
.97195 .01472 L
.97113 .01472 L
.97027 .01472 L
.96946 .01472 L
.96871 .01472 L
.96792 .01472 L
.96724 .01472 L
.96649 .01472 L
.96568 .01472 L
.96482 .01472 L
.964 .01472 L
.96326 .01472 L
.96257 .01472 L
.96183 .01472 L
.9612 .01472 L
.9605 .01472 L
.95976 .01472 L
.95896 .01472 L
.9582 .01472 L
.9575 .01472 L
.95666 .01472 L
.95589 .01472 L
.95518 .01472 L
.95443 .01472 L
.95356 .01472 L
.95274 .01472 L
.95199 .01472 L
.95119 .01472 L
.94997 .01472 L
.94886 .01472 L
.94755 .01472 L
.94632 .01472 L
.9452 .01472 L
.94415 .01472 L
.94299 .01472 L
.94176 .01472 L
.94067 .01472 L
.93949 .01472 L
.93824 .01472 L
.9371 .01472 L
.93612 .01472 L
.93505 .01472 L
.93392 .01472 L
.93286 .01472 L
.93173 .01472 L
.9305 .01472 L
.9292 .01472 L
.92801 .01472 L
.92734 .01472 L
.9266 .01472 L
.92529 .01472 L
.92464 .01472 L
.92394 .01472 L
.92271 .01472 L
.92148 .01472 L
.92034 .01472 L
.91931 .01472 L
.9182 .01472 L
.91696 .01472 L
.91579 .01472 L
.91516 .01472 L
.91447 .01472 L
.91326 .01472 L
.91201 .01472 L
.91084 .01472 L
.9102 .01472 L
.90951 .01472 L
.90828 .01472 L
.90723 .01472 L
.90608 .01472 L
.90486 .01472 L
.90372 .01472 L
.9026 .01472 L
.90154 .01472 L
.90057 .01472 L
.89951 .01472 L
.89837 .01472 L
.89716 .01472 L
.896 .01472 L
.89495 .01472 L
.89371 .01472 L
.89241 .01472 L
.89173 .01472 L
.891 .01472 L
.88968 .01472 L
.88846 .01472 L
.88735 .01472 L
.88605 .01472 L
.88481 .01472 L
.88368 .01472 L
.88249 .01472 L
.88145 .01472 L
.88031 .01472 L
.87915 .01472 L
.87791 .01472 L
.87659 .01472 L
.87538 .01472 L
.87413 .01472 L
.87296 .01472 L
.87232 .01472 L
.87163 .01472 L
.8704 .01472 L
.86935 .01472 L
.8682 .01472 L
.86698 .01472 L
.86584 .01472 L
.86472 .01472 L
.86366 .01472 L
.86269 .01472 L
.86163 .01472 L
.8605 .01472 L
.85929 .01472 L
.85813 .01472 L
.85708 .01472 L
.85584 .01472 L
.85454 .01472 L
.85387 .01472 L
.85313 .01472 L
.85182 .01472 L
.8506 .01472 L
.84949 .01472 L
.84819 .01472 L
.84696 .01472 L
.84583 .01472 L
.84464 .01472 L
.84361 .01472 L
.84246 .01472 L
.84131 .01472 L
.84007 .01472 L
.83876 .01472 L
.83755 .01472 L
.83627 .01472 L
.83507 .01472 L
.83443 .01472 L
.83374 .01472 L
.83301 .01472 L
.83234 .01472 L
.83156 .01472 L
.83084 .01472 L
.83017 .01472 L
.82946 .01472 L
.82819 .01472 L
.82747 .01472 L
.8268 .01472 L
.82616 .01472 L
.82546 .01472 L
.82421 .01472 L
.82352 .01472 L
.82278 .01472 L
.82147 .01472 L
.82036 .01472 L
.81913 .01472 L
.81784 .01472 L
.81663 .01472 L
.8155 .01472 L
.81427 .01472 L
.81297 .01472 L
.81177 .01472 L
.81075 .01472 L
.80963 .01472 L
.80844 .01472 L
.80732 .01472 L
.806 .01472 L
.80475 .01472 L
.8036 .01472 L
.80235 .01472 L
.80167 .01472 L
.80095 .01472 L
.80025 .01472 L
.79962 .01472 L
.79841 .01472 L
.79711 .01472 L
.79589 .01472 L
.79478 .01472 L
.79347 .01472 L
.79224 .01472 L
.79112 .01472 L
.79007 .01472 L
.78891 .01472 L
.78768 .01472 L
.78658 .01472 L
.78541 .01472 L
.78416 .01472 L
.78302 .01472 L
.78204 .01472 L
.78097 .01472 L
.77983 .01472 L
.77878 .01472 L
.77765 .01472 L
.77642 .01472 L
.77512 .01472 L
.77392 .01472 L
.77325 .01472 L
.77252 .01472 L
.7712 .01472 L
.77056 .01472 L
.76986 .01472 L
.76863 .01472 L
.7674 .01472 L
.76626 .01472 L
.76522 .01472 L
.76411 .01472 L
.76287 .01472 L
.7617 .01472 L
.76107 .01472 L
.76038 .01472 L
.75916 .01472 L
.75792 .01472 L
.75675 .01472 L
.75611 .01472 L
.75542 .01472 L
.75419 .01472 L
.75314 .01472 L
.75199 .01472 L
.75077 .01472 L
.74963 .01472 L
.74851 .01472 L
.74744 .01472 L
.74647 .01472 L
.74541 .01472 L
.74428 .01472 L
.74306 .01472 L
.7419 .01472 L
.74085 .01472 L
.73961 .01472 L
.73831 .01472 L
.73764 .01472 L
.7369 .01472 L
.73558 .01472 L
.73436 .01472 L
.73325 .01472 L
.73195 .01472 L
.73071 .01472 L
.72958 .01472 L
.72839 .01472 L
.72735 .01472 L
.72621 .01472 L
.72505 .01472 L
.7238 .01472 L
.72248 .01472 L
.72127 .01472 L
.72003 .01472 L
.71885 .01472 L
.71822 .01472 L
.71752 .01472 L
.71629 .01472 L
.71525 .01472 L
.7141 .01472 L
.71288 .01472 L
.71174 .01472 L
.71062 .01472 L
.70955 .01472 L
.70858 .01472 L
.70753 .01472 L
.70639 .01472 L
.70518 .01472 L
.70402 .01472 L
.70297 .01472 L
.70174 .01472 L
.70043 .01472 L
.69976 .01472 L
.69902 .01472 L
.69771 .01472 L
.69649 .01472 L
.69538 .01472 L
.69408 .01472 L
.69285 .01472 L
.69172 .01472 L
.69053 .01472 L
.68949 .01472 L
.68835 .01472 L
.6872 .01472 L
.68596 .01472 L
.68464 .01472 L
.68344 .01472 L
.68216 .01472 L
.68095 .01472 L
.68032 .01472 L
.67963 .01472 L
.6789 .01472 L
.67822 .01472 L
.67745 .01472 L
.67672 .01472 L
.67606 .01472 L
.67535 .01472 L
.67407 .01472 L
.67336 .01472 L
.67268 .01472 L
.67198 .01472 L
.67134 .01472 L
.67009 .01472 L
.6694 .01472 L
.66866 .01472 L
.66736 .01472 L
.66624 .01472 L
.66502 .01472 L
.66372 .01472 L
.66251 .01472 L
.66138 .01472 L
.66015 .01472 L
.65885 .01472 L
.65765 .01472 L
.65663 .01472 L
.6555 .01472 L
.65431 .01472 L
.6532 .01472 L
.65188 .01472 L
.65062 .01472 L
.64948 .01472 L
.64823 .01472 L
.64755 .01472 L
.64682 .01472 L
.64612 .01472 L
.64549 .01472 L
.64428 .01472 L
.64298 .01472 L
.64176 .01472 L
.64065 .01472 L
.63935 .01472 L
.63811 .01472 L
.63699 .01472 L
.63594 .01472 L
.63478 .01472 L
.63355 .01472 L
.63245 .01472 L
.63128 .01472 L
.63003 .01472 L
.62888 .01472 L
.62791 .01472 L
.62684 .01472 L
.6257 .01472 L
.62465 .01472 L
.62351 .01472 L
.62229 .01472 L
.62099 .01472 L
.61979 .01472 L
.61912 .01472 L
.61838 .01472 L
.61707 .01472 L
.61642 .01472 L
.61572 .01472 L
.61449 .01472 L
.61326 .01472 L
.61212 .01472 L
.61108 .01472 L
.60997 .01472 L
.60873 .01472 L
.60756 .01472 L
.60693 .01472 L
.60624 .01472 L
.60502 .01472 L
.60378 .01472 L
.60261 .01472 L
.60197 .01472 L
.60127 .01472 L
.60004 .01472 L
.599 .01472 L
.59785 .01472 L
.59663 .01472 L
.59549 .01472 L
.59442 .01472 L
.5933 .01472 L
.59233 .01472 L
.59127 .01472 L
.59013 .01472 L
.58892 .01472 L
.58776 .01472 L
.5867 .01472 L
.58547 .01472 L
.58416 .01472 L
.58349 .01472 L
.58276 .01472 L
.58144 .01472 L
.58022 .01472 L
.5791 .01472 L
.5778 .01472 L
.57656 .01472 L
.57544 .01472 L
.57424 .01472 L
.5732 .01472 L
.57205 .01472 L
.5709 .01472 L
.56965 .01472 L
.56833 .01472 L
.56712 .01472 L
.56588 .01472 L
.5647 .01472 L
.56406 .01472 L
.56337 .01472 L
.56214 .01472 L
.56109 .01472 L
.55994 .01472 L
.55872 .01472 L
.55758 .01472 L
.55646 .01472 L
.5554 .01472 L
.55443 .01472 L
.55337 .01472 L
.55223 .01472 L
.55102 .01472 L
.54986 .01472 L
.54881 .01472 L
.54758 .01472 L
.54627 .01472 L
.5456 .01472 L
.54487 .01472 L
.54355 .01472 L
.54233 .01472 L
.54122 .01472 L
.53992 .01472 L
.53869 .01472 L
.53756 .01472 L
.53637 .01472 L
.53533 .01472 L
.53419 .01472 L
.53303 .01472 L
.53179 .01472 L
.53047 .01472 L
.52927 .01472 L
.52799 .01472 L
.52679 .01472 L
.52615 .01472 L
.52546 .01472 L
.52473 .01472 L
.52406 .01472 L
.52328 .01472 L
.52255 .01472 L
.52189 .01472 L
.52118 .01472 L
.5199 .01472 L
.51919 .01472 L
.51851 .01472 L
.51781 .01472 L
.51718 .01472 L
.51592 .01472 L
.51524 .01472 L
.5145 .01472 L
.51319 .01472 L
.51207 .01472 L
.51085 .01472 L
.50955 .01472 L
.50834 .01472 L
.50721 .01472 L
.50598 .01472 L
.50468 .01472 L
.50348 .01472 L
.50246 .01472 L
.50133 .01472 L
.50014 .01472 L
.49903 .01472 L
.4977 .01472 L
.49645 .01472 L
.4953 .01472 L
.49405 .01472 L
.49337 .01472 L
.49264 .01472 L
.49195 .01472 L
.49132 .01472 L
.49011 .01472 L
.4888 .01472 L
.48758 .01472 L
.48647 .01472 L
.48517 .01472 L
.48393 .01472 L
.48281 .01472 L
.48176 .01472 L
.4806 .01472 L
.47937 .01472 L
.47828 .01472 L
.4771 .01472 L
.47585 .01472 L
.4747 .01472 L
.47373 .01472 L
.47265 .01472 L
.47152 .01472 L
.47046 .01472 L
.46933 .01472 L
.4681 .01472 L
.4668 .01472 L
.4656 .01472 L
.46494 .01472 L
.4642 .01472 L
.46289 .01472 L
.46224 .01472 L
.46154 .01472 L
.4603 .01472 L
.45907 .01472 L
.45793 .01472 L
.45689 .01472 L
.45579 .01472 L
.45454 .01472 L
.45337 .01472 L
.45274 .01472 L
.45205 .01472 L
.45083 .01472 L
.44959 .01472 L
.44842 .01472 L
.44778 .01472 L
.44708 .01472 L
.44585 .01472 L
.44481 .01472 L
.44366 .01472 L
.44244 .01472 L
.44129 .01472 L
.44023 .01472 L
.43911 .01472 L
.43814 .01472 L
.43708 .01472 L
.43594 .01472 L
.43473 .01472 L
.43356 .01472 L
.43251 .01472 L
.43128 .01472 L
.42997 .01472 L
.4293 .01472 L
.42856 .01472 L
.42724 .01472 L
.42602 .01472 L
.42491 .01472 L
.4236 .01472 L
.42236 .01472 L
.42124 .01472 L
.42004 .01472 L
.419 .01472 L
.41785 .01472 L
.4167 .01472 L
.41545 .01472 L
.41413 .01472 L
.41291 .01472 L
.41167 .01472 L
.4105 .01472 L
.40986 .01472 L
.40916 .01472 L
.40793 .01472 L
.40689 .01472 L
.40574 .01472 L
.40452 .01472 L
.40338 .01472 L
.40226 .01472 L
.40119 .01472 L
.40022 .01472 L
.39917 .01472 L
.39803 .01472 L
.39682 .01472 L
.39566 .01472 L
.39461 .01472 L
.39337 .01472 L
.39207 .01472 L
.3914 .01472 L
.39066 .01472 L
.38934 .01472 L
.38812 .01472 L
.38701 .01472 L
.38571 .01472 L
.38448 .01472 L
.38335 .01472 L
.38215 .01472 L
.38112 .01472 L
.37998 .01472 L
.37882 .01472 L
.37758 .01472 L
.37626 .01472 L
.37505 .01472 L
.37378 .01472 L
.37257 .01472 L
.37193 .01472 L
.37125 .01472 L
.37052 .01472 L
.36984 .01472 L
.36907 .01472 L
.36834 .01472 L
.36768 .01472 L
.36696 .01472 L
.36569 .01472 L
.36497 .01472 L
.3643 .01472 L
.3636 .01472 L
.36296 .01472 L
.3617 .01472 L
.36102 .01472 L
.36028 .01472 L
.35897 .01472 L
.35785 .01472 L
.35663 .01472 L
.35533 .01472 L
.35412 .01472 L
.35299 .01472 L
.35176 .01472 L
.35046 .01472 L
.34926 .01472 L
.34824 .01472 L
.34711 .01472 L
.34592 .01472 L
.3448 .01472 L
.34355 .01472 L
.34222 .01472 L
.34108 .01472 L
.33983 .01472 L
.33915 .01472 L
.33842 .01472 L
.33772 .01472 L
.33709 .01472 L
.33588 .01472 L
.33457 .01472 L
.33335 .01472 L
.33224 .01472 L
.33094 .01472 L
.32971 .01472 L
.32858 .01472 L
.32754 .01472 L
.32637 .01472 L
.32514 .01472 L
.32405 .01472 L
.32287 .01472 L
.32162 .01472 L
.32047 .01472 L
.3195 .01472 L
.31842 .01472 L
.31729 .01472 L
.31623 .01472 L
.3151 .01472 L
.31387 .01472 L
.31257 .01472 L
.31137 .01472 L
.3107 .01472 L
.30997 .01472 L
.30865 .01472 L
.308 .01472 L
.3073 .01472 L
.30607 .01472 L
.30484 .01472 L
.3037 .01472 L
.30266 .01472 L
.30155 .01472 L
.30031 .01472 L
.29914 .01472 L
.2985 .01472 L
.29781 .01472 L
.29659 .01472 L
.29535 .01472 L
.29417 .01472 L
.29354 .01472 L
.29284 .01472 L
.29161 .01472 L
.29057 .01472 L
.28942 .01472 L
.2882 .01472 L
.28705 .01472 L
.28599 .01472 L
.28487 .01472 L
.2839 .01472 L
.28283 .01472 L
.2817 .01472 L
.28048 .01472 L
.27932 .01472 L
.27827 .01472 L
.27703 .01472 L
.27573 .01472 L
.27505 .01472 L
.27432 .01472 L
.273 .01472 L
.27178 .01472 L
.27066 .01472 L
.26936 .01472 L
.26812 .01472 L
.26699 .01472 L
.26579 .01472 L
.26464 .01472 L
.2636 .01472 L
.26245 .01472 L
.2612 .01472 L
.25988 .01472 L
.25866 .01472 L
.25742 .01472 L
.25624 .01472 L
.25561 .01472 L
.25491 .01472 L
.25368 .01472 L
.25264 .01472 L
.25149 .01472 L
.25027 .01472 L
.24913 .01472 L
.24801 .01472 L
.24694 .01472 L
.24597 .01472 L
.24491 .01472 L
.24377 .01472 L
.24256 .01472 L
.2414 .01472 L
.24035 .01472 L
.23912 .01472 L
.23781 .01472 L
.23714 .01472 L
.2364 .01472 L
.23509 .01472 L
.23387 .01472 L
.23275 .01472 L
.23145 .01472 L
.23022 .01472 L
.22909 .01472 L
.22789 .01472 L
.22686 .01472 L
.22571 .01472 L
.22456 .01472 L
.22331 .01472 L
.222 .01472 L
.22079 .01472 L
.21954 .01472 L
.21837 .01472 L
.21773 .01472 L
.21703 .01472 L
.2158 .01472 L
.21476 .01472 L
.21361 .01472 L
.21239 .01472 L
.21125 .01472 L
.21013 .01472 L
.20907 .01472 L
.2081 .01472 L
.20704 .01472 L
.2059 .01472 L
.2047 .01472 L
.20354 .01472 L
.20249 .01472 L
.20125 .01472 L
.19995 .01472 L
.19928 .01472 L
.19854 .01472 L
.19723 .01472 L
.19601 .01472 L
.1949 .01472 L
.1936 .01472 L
.19237 .01472 L
.19124 .01472 L
.19005 .01472 L
.18901 .01472 L
.18787 .01472 L
.18672 .01472 L
.18548 .01472 L
.18417 .01472 L
.18296 .01472 L
.18169 .01472 L
.18048 .01472 L
.17984 .01472 L
.17915 .01472 L
.17842 .01472 L
.17775 .01472 L
.17697 .01472 L
.17625 .01472 L
.17558 .01472 L
.17487 .01472 L
.1736 .01472 L
.17288 .01472 L
.17221 .01472 L
.17157 .01472 L
.17087 .01472 L
.16962 .01472 L
.16893 .01472 L
.16819 .01472 L
.16689 .01472 L
.16577 .01472 L
.16455 .01472 L
.16325 .01472 L
.16204 .01472 L
.16091 .01472 L
.15968 .01472 L
.15838 .01472 L
.15718 .01472 L
.15616 .01472 L
.15504 .01472 L
.15385 .01472 L
.15273 .01472 L
.15141 .01472 L
.15016 .01472 L
.14901 .01472 L
.14777 .01472 L
.14708 .01472 L
.14636 .01472 L
.14566 .01472 L
.14503 .01472 L
.14383 .01472 L
.14252 .01472 L
.1413 .01472 L
.14019 .01472 L
.13889 .01472 L
.13766 .01472 L
.13653 .01472 L
.13549 .01472 L
.13432 .01472 L
.13309 .01472 L
.132 .01472 L
.13082 .01472 L
.12957 .01472 L
.12843 .01472 L
.12745 .01472 L
.12638 .01472 L
.12525 .01472 L
.12419 .01472 L
.12306 .01472 L
.12183 .01472 L
.12053 .01472 L
.11934 .01472 L
.11867 .01472 L
.11793 .01472 L
.11662 .01472 L
.11597 .01472 L
.11527 .01472 L
.11404 .01472 L
.11281 .01472 L
.11167 .01472 L
.11063 .01472 L
.10953 .01472 L
.10829 .01472 L
.10712 .01472 L
.10648 .01472 L
.1058 .01472 L
.10458 .01472 L
.10383 .01472 L
.10312 .01472 L
.10247 .01472 L
.10177 .01472 L
.10051 .01472 L
.09984 .01472 L
.09913 .01472 L
.09797 .01472 L
.09672 .01472 L
.09601 .01472 L
.09536 .01472 L
.09407 .01472 L
.09338 .01472 L
.09264 .01472 L
.09134 .01472 L
.09057 .01472 L
.08984 .01472 L
.08917 .01472 L
.08845 .01472 L
.08774 .01472 L
.08695 .01472 L
.08612 .01472 L
.08535 .01472 L
.08463 .01472 L
.08397 .01472 L
.0832 .01472 L
.08247 .01472 L
.0812 .01472 L
.08 .01472 L
.07934 .01472 L
.07864 .01472 L
.07739 .01472 L
.07633 .01472 L
.07516 .01472 L
.07392 .01472 L
.07277 .01472 L
.07203 .01472 L
.07133 .01472 L
.0707 .01472 L
.07001 .01472 L
.06877 .01472 L
.06811 .01472 L
.06742 .01472 L
.06627 .01472 L
.06504 .01472 L
.06434 .01472 L
.06371 .01472 L
.06244 .01472 L
.06122 .01472 L
.06006 .01472 L
.05901 .01472 L
.05787 .01472 L
.05664 .01472 L
.05534 .01472 L
.05421 .01472 L
.05297 .01472 L
.05227 .01472 L
.05162 .01472 L
.05035 .01472 L
.04919 .01472 L
.04793 .01472 L
.04723 .01472 L
.0465 .01472 L
.04586 .01472 L
.04516 .01472 L
.04393 .01472 L
.04262 .01472 L
.04135 .01472 L
.04065 .01472 L
.04 .01472 L
.03871 .01472 L
.03754 .01472 L
.03645 .01472 L
.03527 .01472 L
.03398 .01529 L
.03279 .02478 L
.03068 .04154 L
.02846 .05926 L
.02381 .09626 L
F
0 g
.02381 .01472 m
.02499 .01472 L
.02605 .01472 L
.02729 .01472 L
.02846 .01472 L
.02954 .01472 L
.03053 .01472 L
.03163 .01472 L
.03279 .01472 L
.03395 .01472 L
.0352 .01472 L
.03638 .01472 L
.03746 .01472 L
.03873 .01472 L
.03944 .01472 L
.04011 .01472 L
.04132 .01472 L
.04262 .01472 L
.04327 .01472 L
.04396 .01472 L
.04519 .01472 L
.04588 .01472 L
.04652 .01472 L
.04722 .01472 L
.04797 .01472 L
.04862 .01472 L
.04933 .01472 L
.05061 .01472 L
.05186 .01472 L
.05302 .01472 L
.05414 .01472 L
.05519 .01472 L
.05634 .01472 L
.05759 .01472 L
.05882 .01472 L
.06012 .01472 L
.06123 .01472 L
.06244 .01472 L
.06315 .01472 L
.06381 .01472 L
.06453 .01472 L
.06529 .01472 L
.06657 .01472 L
.06729 .01472 L
.06797 .01472 L
.06924 .01472 L
.0704 .01472 L
.07103 .01472 L
.07173 .01472 L
.073 .01472 L
Mistroke
.07376 .01472 L
.07448 .01472 L
.07513 .01472 L
.07583 .01472 L
.0766 .01472 L
.0774 .01472 L
.07809 .01472 L
.07885 .01472 L
.07956 .01472 L
.0802 .01472 L
.08095 .01472 L
.08166 .01472 L
.08291 .01472 L
.08362 .01472 L
.08427 .01472 L
.08544 .01472 L
.08669 .01472 L
.08787 .01472 L
.08896 .01472 L
.09016 .01472 L
.09148 .01472 L
.09214 .01472 L
.09285 .01472 L
.09413 .01472 L
.09483 .01472 L
.09548 .01472 L
.09619 .01472 L
.09695 .01472 L
.09821 .01472 L
.09893 .01472 L
.09961 .01472 L
.10086 .01472 L
.10201 .01472 L
.10333 .01472 L
.10458 .01472 L
.10572 .01472 L
.10694 .01472 L
.1081 .01472 L
.10916 .01472 L
.11033 .01472 L
.11162 .01472 L
.11227 .01472 L
.11297 .01472 L
.11422 .01472 L
.11491 .01472 L
.11554 .01472 L
.11624 .01472 L
.11698 .01472 L
.11822 .01472 L
.11892 .01472 L
Mistroke
.11958 .01472 L
.12081 .01472 L
.12194 .01472 L
.12323 .01472 L
.12446 .01472 L
.12562 .01472 L
.12668 .01472 L
.12789 .01472 L
.12903 .01472 L
.13009 .01472 L
.13107 .01472 L
.13214 .01472 L
.13327 .01472 L
.13441 .01472 L
.13564 .01472 L
.1368 .01472 L
.13785 .01472 L
.13909 .01472 L
.13979 .01472 L
.14043 .01472 L
.14162 .01472 L
.14288 .01472 L
.14402 .01472 L
.14526 .01472 L
.14656 .01472 L
.14777 .01472 L
.14891 .01472 L
.14994 .01472 L
.15113 .01472 L
.15226 .01472 L
.15348 .01472 L
.15478 .01472 L
.15589 .01472 L
.15711 .01472 L
.15842 .01472 L
.15915 .01472 L
.15982 .01472 L
.16113 .01472 L
.16236 .01472 L
.16352 .01472 L
.16456 .01472 L
.16577 .01472 L
.1669 .01472 L
.16796 .01472 L
.16893 .01472 L
.16999 .01472 L
.17111 .01472 L
.17225 .01472 L
.17347 .01472 L
.17462 .01472 L
Mistroke
.17566 .01472 L
.17689 .01472 L
.17758 .01472 L
.17823 .01472 L
.1794 .01472 L
.18065 .01472 L
.18185 .01472 L
.18316 .01472 L
.18441 .01472 L
.18556 .01472 L
.1867 .01472 L
.18773 .01472 L
.18893 .01472 L
.19005 .01472 L
.19128 .01472 L
.19258 .01472 L
.19369 .01472 L
.19491 .01472 L
.19623 .01472 L
.19696 .01472 L
.19763 .01472 L
.19894 .01472 L
.20017 .01472 L
.20122 .01472 L
.20238 .01472 L
.20359 .01472 L
.20472 .01472 L
.20578 .01472 L
.20675 .01472 L
.20781 .01472 L
.20894 .01472 L
.21008 .01472 L
.21129 .01472 L
.21244 .01472 L
.21349 .01472 L
.21472 .01472 L
.21541 .01472 L
.21605 .01472 L
.21723 .01472 L
.21847 .01472 L
.21968 .01472 L
.221 .01472 L
.22224 .01472 L
.2234 .01472 L
.22454 .01472 L
.22558 .01472 L
.22677 .01472 L
.2279 .01472 L
.22914 .01472 L
.23044 .01472 L
Mistroke
.23155 .01472 L
.23277 .01472 L
.23409 .01472 L
.23482 .01472 L
.2355 .01472 L
.2368 .01472 L
.23804 .01472 L
.23909 .01472 L
.24025 .01472 L
.24146 .01472 L
.2426 .01472 L
.24365 .01472 L
.24462 .01472 L
.24569 .01472 L
.24681 .01472 L
.24795 .01472 L
.24917 .01472 L
.25032 .01472 L
.25137 .01472 L
.2526 .01472 L
.25329 .01472 L
.25393 .01472 L
.2551 .01472 L
.25635 .01472 L
.25756 .01472 L
.25888 .01472 L
.26013 .01472 L
.26129 .01472 L
.26233 .01472 L
.26348 .01472 L
.26467 .01472 L
.2658 .01472 L
.26704 .01472 L
.26835 .01472 L
.26946 .01472 L
.27068 .01472 L
.272 .01472 L
.27274 .01472 L
.27341 .01472 L
.27472 .01472 L
.27595 .01472 L
.27701 .01472 L
.27817 .01472 L
.27938 .01472 L
.28052 .01472 L
.28158 .01472 L
.28255 .01472 L
.28367 .01472 L
.28474 .01472 L
.28588 .01472 L
Mistroke
.2871 .01472 L
.28825 .01472 L
.2893 .01472 L
.29053 .01472 L
.29122 .01472 L
.29186 .01472 L
.29303 .01472 L
.29427 .01472 L
.29549 .01472 L
.29618 .01472 L
.29682 .01472 L
.29799 .01472 L
.29923 .01472 L
.30034 .01472 L
.30138 .01472 L
.30252 .01472 L
.30375 .01472 L
.30499 .01472 L
.30569 .01472 L
.30634 .01472 L
.30765 .01472 L
.30839 .01472 L
.30906 .01472 L
.31026 .01472 L
.31156 .01472 L
.31278 .01472 L
.31392 .01472 L
.31497 .01472 L
.31611 .01472 L
.31718 .01472 L
.31816 .01472 L
.3193 .01472 L
.32055 .01472 L
.32173 .01472 L
.32282 .01472 L
.32406 .01472 L
.32522 .01472 L
.32626 .01472 L
.32739 .01472 L
.32862 .01472 L
.32992 .01472 L
.33103 .01472 L
.33225 .01472 L
.33356 .01472 L
.33477 .01472 L
.33541 .01472 L
.3361 .01472 L
.33683 .01472 L
.33751 .01472 L
.33876 .01472 L
Mistroke
.33991 .01472 L
.34123 .01472 L
.34249 .01472 L
.3436 .01472 L
.3448 .01472 L
.34592 .01472 L
.34694 .01472 L
.34814 .01472 L
.34945 .01472 L
.35067 .01472 L
.35181 .01472 L
.35302 .01472 L
.35431 .01472 L
.35554 .01472 L
.35665 .01472 L
.35796 .01472 L
.3587 .01472 L
.35939 .01472 L
.36064 .01472 L
.36128 .01472 L
.36198 .01472 L
.36266 .01472 L
.36337 .01472 L
.36465 .01472 L
.36536 .01472 L
.36602 .01472 L
.36675 .01472 L
.36753 .01472 L
.3682 .01472 L
.36893 .01472 L
.36962 .01472 L
.37026 .01472 L
.37146 .01472 L
.37274 .01472 L
.37394 .01472 L
.37526 .01472 L
.37651 .01472 L
.37766 .01472 L
.3788 .01472 L
.37984 .01472 L
.38103 .01472 L
.38216 .01472 L
.38339 .01472 L
.3847 .01472 L
.38581 .01472 L
.38703 .01472 L
.38834 .01472 L
.38908 .01472 L
.38975 .01472 L
.39106 .01472 L
Mistroke
.39229 .01472 L
.39334 .01472 L
.3945 .01472 L
.39571 .01472 L
.39685 .01472 L
.39791 .01472 L
.39888 .01472 L
.39994 .01472 L
.40106 .01472 L
.40221 .01472 L
.40342 .01472 L
.40457 .01472 L
.40562 .01472 L
.40685 .01472 L
.40754 .01472 L
.40818 .01472 L
.40936 .01472 L
.4106 .01472 L
.41181 .01472 L
.41313 .01472 L
.41438 .01472 L
.41554 .01472 L
.41669 .01472 L
.41772 .01472 L
.41892 .01472 L
.42005 .01472 L
.42129 .01472 L
.42259 .01472 L
.42371 .01472 L
.42493 .01472 L
.42624 .01472 L
.42698 .01472 L
.42765 .01472 L
.42896 .01472 L
.43019 .01472 L
.43125 .01472 L
.43241 .01472 L
.43362 .01472 L
.43476 .01472 L
.43582 .01472 L
.43679 .01472 L
.43791 .01472 L
.43898 .01472 L
.44012 .01472 L
.44134 .01472 L
.44249 .01472 L
.44354 .01472 L
.44477 .01472 L
.44546 .01472 L
.4461 .01472 L
Mistroke
.44727 .01472 L
.44851 .01472 L
.44973 .01472 L
.45042 .01472 L
.45106 .01472 L
.45223 .01472 L
.45347 .01472 L
.45458 .01472 L
.45562 .01472 L
.45676 .01472 L
.45799 .01472 L
.45922 .01472 L
.45992 .01472 L
.46057 .01472 L
.46188 .01472 L
.46262 .01472 L
.46329 .01472 L
.46449 .01472 L
.46579 .01472 L
.46702 .01472 L
.46815 .01472 L
.4692 .01472 L
.47034 .01472 L
.47141 .01472 L
.47239 .01472 L
.47353 .01472 L
.47478 .01472 L
.47596 .01472 L
.47705 .01472 L
.47829 .01472 L
.47945 .01472 L
.48049 .01472 L
.48162 .01472 L
.48285 .01472 L
.48415 .01472 L
.48526 .01472 L
.48648 .01472 L
.48779 .01472 L
.489 .01472 L
.48963 .01472 L
.49033 .01472 L
.49105 .01472 L
.49174 .01472 L
.49299 .01472 L
.49413 .01472 L
.49539 .01472 L
.49671 .01472 L
.49783 .01472 L
.49902 .01472 L
.50014 .01472 L
Mistroke
.50116 .01472 L
.50236 .01472 L
.50366 .01472 L
.50489 .01472 L
.50603 .01472 L
.50723 .01472 L
.50853 .01472 L
.50975 .01472 L
.51087 .01472 L
.51218 .01472 L
.51292 .01472 L
.51361 .01472 L
.51486 .01472 L
.5155 .01472 L
.5162 .01472 L
.51687 .01472 L
.51759 .01472 L
.51886 .01472 L
.51958 .01472 L
.52024 .01472 L
.52096 .01472 L
.52174 .01472 L
.52241 .01472 L
.52314 .01472 L
.52383 .01472 L
.52447 .01472 L
.52568 .01472 L
.52695 .01472 L
.52816 .01472 L
.52947 .01472 L
.53072 .01472 L
.53187 .01472 L
.53301 .01472 L
.53405 .01472 L
.53525 .01472 L
.53637 .01472 L
.5376 .01472 L
.53891 .01472 L
.54002 .01472 L
.54124 .01472 L
.54255 .01472 L
.54329 .01472 L
.54396 .01472 L
.54526 .01472 L
.5465 .01472 L
.54755 .01472 L
.54871 .01472 L
.54992 .01472 L
.55105 .01472 L
.55211 .01472 L
Mistroke
.55308 .01472 L
.55415 .01472 L
.55527 .01472 L
.55641 .01472 L
.55763 .01472 L
.55878 .01472 L
.55982 .01472 L
.56105 .01472 L
.56175 .01472 L
.56238 .01472 L
.56356 .01472 L
.5648 .01472 L
.56601 .01472 L
.56734 .01472 L
.56858 .01472 L
.56974 .01472 L
.57088 .01472 L
.57192 .01472 L
.57312 .01472 L
.57425 .01472 L
.57548 .01472 L
.57679 .01472 L
.5779 .01472 L
.57912 .01472 L
.58044 .01472 L
.58118 .01472 L
.58185 .01472 L
.58315 .01472 L
.58439 .01472 L
.58544 .01472 L
.5866 .01472 L
.58782 .01472 L
.58895 .01472 L
.59001 .01472 L
.59098 .01472 L
.5921 .01472 L
.59317 .01472 L
.59431 .01472 L
.59553 .01472 L
.59668 .01472 L
.59773 .01472 L
.59896 .01472 L
.59965 .01472 L
.60029 .01472 L
.60146 .01472 L
.60271 .01472 L
.60392 .01472 L
.60461 .01472 L
.60525 .01472 L
.60642 .01472 L
Mistroke
.60766 .01472 L
.60876 .01472 L
.6098 .01472 L
.61094 .01472 L
.61217 .01472 L
.61341 .01472 L
.6141 .01472 L
.61475 .01472 L
.61607 .01472 L
.6168 .01472 L
.61747 .01472 L
.61867 .01472 L
.61997 .01472 L
.6212 .01472 L
.62233 .01472 L
.62339 .01472 L
.62452 .01472 L
.62559 .01472 L
.62657 .01472 L
.62771 .01472 L
.62896 .01472 L
.63014 .01472 L
.63123 .01472 L
.63247 .01472 L
.63363 .01472 L
.63467 .01472 L
.6358 .01472 L
.63703 .01472 L
.63833 .01472 L
.63944 .01472 L
.64066 .01472 L
.64197 .01472 L
.64318 .01472 L
.64381 .01472 L
.6445 .01472 L
.64523 .01472 L
.64591 .01472 L
.64716 .01472 L
.64831 .01472 L
.64956 .01472 L
.65088 .01472 L
.652 .01472 L
.65319 .01472 L
.65431 .01472 L
.65533 .01472 L
.65653 .01472 L
.65784 .01472 L
.65906 .01472 L
.6602 .01472 L
.6614 .01472 L
Mistroke
.6627 .01472 L
.66392 .01472 L
.66504 .01472 L
.66635 .01472 L
.66709 .01472 L
.66777 .01472 L
.66903 .01472 L
.66966 .01472 L
.67036 .01472 L
.67104 .01472 L
.67175 .01472 L
.67303 .01472 L
.67374 .01472 L
.6744 .01472 L
.67513 .01472 L
.67591 .01472 L
.67658 .01472 L
.67731 .01472 L
.678 .01472 L
.67864 .01472 L
.67984 .01472 L
.68112 .01472 L
.68232 .01472 L
.68364 .01472 L
.68488 .01472 L
.68603 .01472 L
.68718 .01472 L
.68821 .01472 L
.68941 .01472 L
.69053 .01472 L
.69176 .01472 L
.69307 .01472 L
.69418 .01472 L
.6954 .01472 L
.69671 .01472 L
.69745 .01472 L
.69812 .01472 L
.69942 .01472 L
.70066 .01472 L
.70171 .01472 L
.70286 .01472 L
.70407 .01472 L
.70521 .01472 L
.70627 .01472 L
.70724 .01472 L
.7083 .01472 L
.70942 .01472 L
.71056 .01472 L
.71178 .01472 L
.71293 .01472 L
Mistroke
.71398 .01472 L
.71521 .01472 L
.7159 .01472 L
.71654 .01472 L
.71771 .01472 L
.71896 .01472 L
.72017 .01472 L
.72149 .01472 L
.72273 .01472 L
.72389 .01472 L
.72503 .01472 L
.72607 .01472 L
.72727 .01472 L
.7284 .01472 L
.72963 .01472 L
.73094 .01472 L
.73205 .01472 L
.73327 .01472 L
.73458 .01472 L
.73532 .01472 L
.73599 .01472 L
.7373 .01472 L
.73853 .01472 L
.73959 .01472 L
.74075 .01472 L
.74196 .01472 L
.7431 .01472 L
.74416 .01472 L
.74513 .01472 L
.74619 .01472 L
.74731 .01472 L
.74846 .01472 L
.74967 .01472 L
.75083 .01472 L
.75187 .01472 L
.7531 .01472 L
.75379 .01472 L
.75443 .01472 L
.75561 .01472 L
.75685 .01472 L
.75806 .01472 L
.75875 .01472 L
.75939 .01472 L
.76056 .01472 L
.7618 .01472 L
.7629 .01472 L
.76394 .01472 L
.76508 .01472 L
.76631 .01472 L
.76754 .01472 L
Mistroke
.76824 .01472 L
.76889 .01472 L
.7702 .01472 L
.77094 .01472 L
.77161 .01472 L
.7728 .01472 L
.7741 .01472 L
.77533 .01472 L
.77646 .01472 L
.77752 .01472 L
.77865 .01472 L
.77972 .01472 L
.7807 .01472 L
.78184 .01472 L
.78309 .01472 L
.78427 .01472 L
.78536 .01472 L
.7866 .01472 L
.78776 .01472 L
.7888 .01472 L
.78993 .01472 L
.79116 .01472 L
.79246 .01472 L
.79357 .01472 L
.79479 .01472 L
.7961 .01472 L
.7973 .01472 L
.79793 .01472 L
.79863 .01472 L
.79936 .01472 L
.80004 .01472 L
.80129 .01472 L
.80243 .01472 L
.80369 .01472 L
.80501 .01472 L
.80612 .01472 L
.80731 .01472 L
.80843 .01472 L
.80945 .01472 L
.81066 .01472 L
.81196 .01472 L
.81318 .01472 L
.81432 .01472 L
.81552 .01472 L
.81682 .01472 L
.81804 .01472 L
.81916 .01472 L
.82047 .01472 L
.8212 .01472 L
.82189 .01472 L
Mistroke
.82315 .01472 L
.82385 .01472 L
.82448 .01472 L
.82516 .01472 L
.82587 .01472 L
.82715 .01472 L
.82786 .01472 L
.82852 .01472 L
.82925 .01472 L
.83002 .01472 L
.8307 .01472 L
.83143 .01472 L
.83212 .01472 L
.83275 .01472 L
.83396 .01472 L
.83524 .01472 L
.83644 .01472 L
.83775 .01472 L
.839 .01472 L
.84015 .01472 L
.84129 .01472 L
.84232 .01472 L
.84352 .01472 L
.84464 .01472 L
.84587 .01472 L
.84718 .01472 L
.84829 .01472 L
.8495 .01472 L
.85082 .01472 L
.85155 .01472 L
.85222 .01472 L
.85353 .01472 L
.85476 .01472 L
.85581 .01472 L
.85697 .01472 L
.85818 .01472 L
.85932 .01472 L
.86037 .01472 L
.86134 .01472 L
.86241 .01472 L
.86353 .01472 L
.86467 .01472 L
.86589 .01472 L
.86704 .01472 L
.86808 .01472 L
.86931 .01472 L
.87 .01472 L
.87064 .01472 L
.87182 .01472 L
.87306 .01472 L
Mistroke
.87427 .01472 L
.87559 .01472 L
.87684 .01472 L
.87799 .01472 L
.87914 .01472 L
.88017 .01472 L
.88137 .01472 L
.88249 .01472 L
.88373 .01472 L
.88503 .01472 L
.88615 .01472 L
.88737 .01472 L
.88868 .01472 L
.88942 .01472 L
.89009 .01472 L
.89139 .01472 L
.89263 .01472 L
.89368 .01472 L
.89484 .01472 L
.89605 .01472 L
.89719 .01472 L
.89825 .01472 L
.89922 .01472 L
.90029 .01472 L
.90141 .01472 L
.90255 .01472 L
.90377 .01472 L
.90492 .01472 L
.90596 .01472 L
.90719 .01472 L
.90789 .01472 L
.90852 .01472 L
.9097 .01472 L
.91094 .01472 L
.91216 .01472 L
.91284 .01472 L
.91348 .01472 L
.91464 .01472 L
.91589 .01472 L
.91699 .01472 L
.91803 .01472 L
.91917 .01472 L
.9204 .01472 L
.92163 .01472 L
.92233 .01472 L
.92297 .01472 L
.92429 .01472 L
.92502 .01472 L
.92569 .01472 L
.92689 .01472 L
Mistroke
.92819 .01472 L
.92941 .01472 L
.93055 .01472 L
.9316 .01472 L
.93273 .01472 L
.9338 .01472 L
.93478 .01472 L
.93592 .01472 L
.93717 .01472 L
.93835 .01472 L
.93944 .01472 L
.94068 .01472 L
.94184 .01472 L
.94288 .01472 L
.94401 .01472 L
.94524 .01472 L
.94654 .01472 L
.94765 .01472 L
.94887 .01472 L
.94975 .01472 L
.95057 .01472 L
.95146 .01472 L
.95241 .01472 L
.95324 .01472 L
.95401 .01472 L
.95486 .01472 L
.95577 .01472 L
.95653 .01472 L
.95737 .01472 L
.95824 .01472 L
.95905 .01472 L
.95981 .01472 L
.9605 .01472 L
.9613 .01472 L
.96206 .01472 L
.96287 .01472 L
.96377 .01472 L
.96471 .01472 L
.96559 .01472 L
.96641 .01472 L
.96716 .01472 L
.96802 .01472 L
.96884 .01472 L
.96972 .01472 L
.97067 .01472 L
.97155 .01472 L
.97236 .01472 L
.97331 .01472 L
.97433 .01472 L
.9753 .01472 L
Mistroke
.97619 .01472 L
Mfstroke
.02381 .09626 m
.02846 .05926 L
.03068 .04154 L
.03279 .02478 L
.03398 .01529 L
.03527 .01472 L
.03645 .01472 L
.03754 .01472 L
.03871 .01472 L
.04 .01472 L
.04065 .01472 L
.04135 .01472 L
.04262 .01472 L
.04393 .01472 L
.04516 .01472 L
.04586 .01472 L
.0465 .01472 L
.04723 .01472 L
.04793 .01472 L
.04919 .01472 L
.05035 .01472 L
.05162 .01472 L
.05227 .01472 L
.05297 .01472 L
.05421 .01472 L
.05534 .01472 L
.05664 .01472 L
.05787 .01472 L
.05901 .01472 L
.06006 .01472 L
.06122 .01472 L
.06244 .01472 L
.06371 .01472 L
.06434 .01472 L
.06504 .01472 L
.06627 .01472 L
.06742 .01472 L
.06811 .01472 L
.06877 .01472 L
.07001 .01472 L
.0707 .01472 L
.07133 .01472 L
.07203 .01472 L
.07277 .01472 L
.07392 .01472 L
.07516 .01472 L
.07633 .01472 L
.07739 .01472 L
.07864 .01472 L
.07934 .01472 L
Mistroke
.08 .01472 L
.0812 .01472 L
.08247 .01472 L
.0832 .01472 L
.08397 .01472 L
.08463 .01472 L
.08535 .01472 L
.08612 .01472 L
.08695 .01472 L
.08774 .01472 L
.08845 .01472 L
.08917 .01472 L
.08984 .01472 L
.09057 .01472 L
.09134 .01472 L
.09264 .01472 L
.09338 .01472 L
.09407 .01472 L
.09536 .01472 L
.09601 .01472 L
.09672 .01472 L
.09797 .01472 L
.09913 .01472 L
.09984 .01472 L
.10051 .01472 L
.10177 .01472 L
.10247 .01472 L
.10312 .01472 L
.10383 .01472 L
.10458 .01472 L
.1058 .01472 L
.10648 .01472 L
.10712 .01472 L
.10829 .01472 L
.10953 .01472 L
.11063 .01472 L
.11167 .01472 L
.11281 .01472 L
.11404 .01472 L
.11527 .01472 L
.11597 .01472 L
.11662 .01472 L
.11793 .01472 L
.11867 .01472 L
.11934 .01472 L
.12053 .01472 L
.12183 .01472 L
.12306 .01472 L
.12419 .01472 L
.12525 .01472 L
Mistroke
.12638 .01472 L
.12745 .01472 L
.12843 .01472 L
.12957 .01472 L
.13082 .01472 L
.132 .01472 L
.13309 .01472 L
.13432 .01472 L
.13549 .01472 L
.13653 .01472 L
.13766 .01472 L
.13889 .01472 L
.14019 .01472 L
.1413 .01472 L
.14252 .01472 L
.14383 .01472 L
.14503 .01472 L
.14566 .01472 L
.14636 .01472 L
.14708 .01472 L
.14777 .01472 L
.14901 .01472 L
.15016 .01472 L
.15141 .01472 L
.15273 .01472 L
.15385 .01472 L
.15504 .01472 L
.15616 .01472 L
.15718 .01472 L
.15838 .01472 L
.15968 .01472 L
.16091 .01472 L
.16204 .01472 L
.16325 .01472 L
.16455 .01472 L
.16577 .01472 L
.16689 .01472 L
.16819 .01472 L
.16893 .01472 L
.16962 .01472 L
.17087 .01472 L
.17157 .01472 L
.17221 .01472 L
.17288 .01472 L
.1736 .01472 L
.17487 .01472 L
.17558 .01472 L
.17625 .01472 L
.17697 .01472 L
.17775 .01472 L
Mistroke
.17842 .01472 L
.17915 .01472 L
.17984 .01472 L
.18048 .01472 L
.18169 .01472 L
.18296 .01472 L
.18417 .01472 L
.18548 .01472 L
.18672 .01472 L
.18787 .01472 L
.18901 .01472 L
.19005 .01472 L
.19124 .01472 L
.19237 .01472 L
.1936 .01472 L
.1949 .01472 L
.19601 .01472 L
.19723 .01472 L
.19854 .01472 L
.19928 .01472 L
.19995 .01472 L
.20125 .01472 L
.20249 .01472 L
.20354 .01472 L
.2047 .01472 L
.2059 .01472 L
.20704 .01472 L
.2081 .01472 L
.20907 .01472 L
.21013 .01472 L
.21125 .01472 L
.21239 .01472 L
.21361 .01472 L
.21476 .01472 L
.2158 .01472 L
.21703 .01472 L
.21773 .01472 L
.21837 .01472 L
.21954 .01472 L
.22079 .01472 L
.222 .01472 L
.22331 .01472 L
.22456 .01472 L
.22571 .01472 L
.22686 .01472 L
.22789 .01472 L
.22909 .01472 L
.23022 .01472 L
.23145 .01472 L
.23275 .01472 L
Mistroke
.23387 .01472 L
.23509 .01472 L
.2364 .01472 L
.23714 .01472 L
.23781 .01472 L
.23912 .01472 L
.24035 .01472 L
.2414 .01472 L
.24256 .01472 L
.24377 .01472 L
.24491 .01472 L
.24597 .01472 L
.24694 .01472 L
.24801 .01472 L
.24913 .01472 L
.25027 .01472 L
.25149 .01472 L
.25264 .01472 L
.25368 .01472 L
.25491 .01472 L
.25561 .01472 L
.25624 .01472 L
.25742 .01472 L
.25866 .01472 L
.25988 .01472 L
.2612 .01472 L
.26245 .01472 L
.2636 .01472 L
.26464 .01472 L
.26579 .01472 L
.26699 .01472 L
.26812 .01472 L
.26936 .01472 L
.27066 .01472 L
.27178 .01472 L
.273 .01472 L
.27432 .01472 L
.27505 .01472 L
.27573 .01472 L
.27703 .01472 L
.27827 .01472 L
.27932 .01472 L
.28048 .01472 L
.2817 .01472 L
.28283 .01472 L
.2839 .01472 L
.28487 .01472 L
.28599 .01472 L
.28705 .01472 L
.2882 .01472 L
Mistroke
.28942 .01472 L
.29057 .01472 L
.29161 .01472 L
.29284 .01472 L
.29354 .01472 L
.29417 .01472 L
.29535 .01472 L
.29659 .01472 L
.29781 .01472 L
.2985 .01472 L
.29914 .01472 L
.30031 .01472 L
.30155 .01472 L
.30266 .01472 L
.3037 .01472 L
.30484 .01472 L
.30607 .01472 L
.3073 .01472 L
.308 .01472 L
.30865 .01472 L
.30997 .01472 L
.3107 .01472 L
.31137 .01472 L
.31257 .01472 L
.31387 .01472 L
.3151 .01472 L
.31623 .01472 L
.31729 .01472 L
.31842 .01472 L
.3195 .01472 L
.32047 .01472 L
.32162 .01472 L
.32287 .01472 L
.32405 .01472 L
.32514 .01472 L
.32637 .01472 L
.32754 .01472 L
.32858 .01472 L
.32971 .01472 L
.33094 .01472 L
.33224 .01472 L
.33335 .01472 L
.33457 .01472 L
.33588 .01472 L
.33709 .01472 L
.33772 .01472 L
.33842 .01472 L
.33915 .01472 L
.33983 .01472 L
.34108 .01472 L
Mistroke
.34222 .01472 L
.34355 .01472 L
.3448 .01472 L
.34592 .01472 L
.34711 .01472 L
.34824 .01472 L
.34926 .01472 L
.35046 .01472 L
.35176 .01472 L
.35299 .01472 L
.35412 .01472 L
.35533 .01472 L
.35663 .01472 L
.35785 .01472 L
.35897 .01472 L
.36028 .01472 L
.36102 .01472 L
.3617 .01472 L
.36296 .01472 L
.3636 .01472 L
.3643 .01472 L
.36497 .01472 L
.36569 .01472 L
.36696 .01472 L
.36768 .01472 L
.36834 .01472 L
.36907 .01472 L
.36984 .01472 L
.37052 .01472 L
.37125 .01472 L
.37193 .01472 L
.37257 .01472 L
.37378 .01472 L
.37505 .01472 L
.37626 .01472 L
.37758 .01472 L
.37882 .01472 L
.37998 .01472 L
.38112 .01472 L
.38215 .01472 L
.38335 .01472 L
.38448 .01472 L
.38571 .01472 L
.38701 .01472 L
.38812 .01472 L
.38934 .01472 L
.39066 .01472 L
.3914 .01472 L
.39207 .01472 L
.39337 .01472 L
Mistroke
.39461 .01472 L
.39566 .01472 L
.39682 .01472 L
.39803 .01472 L
.39917 .01472 L
.40022 .01472 L
.40119 .01472 L
.40226 .01472 L
.40338 .01472 L
.40452 .01472 L
.40574 .01472 L
.40689 .01472 L
.40793 .01472 L
.40916 .01472 L
.40986 .01472 L
.4105 .01472 L
.41167 .01472 L
.41291 .01472 L
.41413 .01472 L
.41545 .01472 L
.4167 .01472 L
.41785 .01472 L
.419 .01472 L
.42004 .01472 L
.42124 .01472 L
.42236 .01472 L
.4236 .01472 L
.42491 .01472 L
.42602 .01472 L
.42724 .01472 L
.42856 .01472 L
.4293 .01472 L
.42997 .01472 L
.43128 .01472 L
.43251 .01472 L
.43356 .01472 L
.43473 .01472 L
.43594 .01472 L
.43708 .01472 L
.43814 .01472 L
.43911 .01472 L
.44023 .01472 L
.44129 .01472 L
.44244 .01472 L
.44366 .01472 L
.44481 .01472 L
.44585 .01472 L
.44708 .01472 L
.44778 .01472 L
.44842 .01472 L
Mistroke
.44959 .01472 L
.45083 .01472 L
.45205 .01472 L
.45274 .01472 L
.45337 .01472 L
.45454 .01472 L
.45579 .01472 L
.45689 .01472 L
.45793 .01472 L
.45907 .01472 L
.4603 .01472 L
.46154 .01472 L
.46224 .01472 L
.46289 .01472 L
.4642 .01472 L
.46494 .01472 L
.4656 .01472 L
.4668 .01472 L
.4681 .01472 L
.46933 .01472 L
.47046 .01472 L
.47152 .01472 L
.47265 .01472 L
.47373 .01472 L
.4747 .01472 L
.47585 .01472 L
.4771 .01472 L
.47828 .01472 L
.47937 .01472 L
.4806 .01472 L
.48176 .01472 L
.48281 .01472 L
.48393 .01472 L
.48517 .01472 L
.48647 .01472 L
.48758 .01472 L
.4888 .01472 L
.49011 .01472 L
.49132 .01472 L
.49195 .01472 L
.49264 .01472 L
.49337 .01472 L
.49405 .01472 L
.4953 .01472 L
.49645 .01472 L
.4977 .01472 L
.49903 .01472 L
.50014 .01472 L
.50133 .01472 L
.50246 .01472 L
Mistroke
.50348 .01472 L
.50468 .01472 L
.50598 .01472 L
.50721 .01472 L
.50834 .01472 L
.50955 .01472 L
.51085 .01472 L
.51207 .01472 L
.51319 .01472 L
.5145 .01472 L
.51524 .01472 L
.51592 .01472 L
.51718 .01472 L
.51781 .01472 L
.51851 .01472 L
.51919 .01472 L
.5199 .01472 L
.52118 .01472 L
.52189 .01472 L
.52255 .01472 L
.52328 .01472 L
.52406 .01472 L
.52473 .01472 L
.52546 .01472 L
.52615 .01472 L
.52679 .01472 L
.52799 .01472 L
.52927 .01472 L
.53047 .01472 L
.53179 .01472 L
.53303 .01472 L
.53419 .01472 L
.53533 .01472 L
.53637 .01472 L
.53756 .01472 L
.53869 .01472 L
.53992 .01472 L
.54122 .01472 L
.54233 .01472 L
.54355 .01472 L
.54487 .01472 L
.5456 .01472 L
.54627 .01472 L
.54758 .01472 L
.54881 .01472 L
.54986 .01472 L
.55102 .01472 L
.55223 .01472 L
.55337 .01472 L
.55443 .01472 L
Mistroke
.5554 .01472 L
.55646 .01472 L
.55758 .01472 L
.55872 .01472 L
.55994 .01472 L
.56109 .01472 L
.56214 .01472 L
.56337 .01472 L
.56406 .01472 L
.5647 .01472 L
.56588 .01472 L
.56712 .01472 L
.56833 .01472 L
.56965 .01472 L
.5709 .01472 L
.57205 .01472 L
.5732 .01472 L
.57424 .01472 L
.57544 .01472 L
.57656 .01472 L
.5778 .01472 L
.5791 .01472 L
.58022 .01472 L
.58144 .01472 L
.58276 .01472 L
.58349 .01472 L
.58416 .01472 L
.58547 .01472 L
.5867 .01472 L
.58776 .01472 L
.58892 .01472 L
.59013 .01472 L
.59127 .01472 L
.59233 .01472 L
.5933 .01472 L
.59442 .01472 L
.59549 .01472 L
.59663 .01472 L
.59785 .01472 L
.599 .01472 L
.60004 .01472 L
.60127 .01472 L
.60197 .01472 L
.60261 .01472 L
.60378 .01472 L
.60502 .01472 L
.60624 .01472 L
.60693 .01472 L
.60756 .01472 L
.60873 .01472 L
Mistroke
.60997 .01472 L
.61108 .01472 L
.61212 .01472 L
.61326 .01472 L
.61449 .01472 L
.61572 .01472 L
.61642 .01472 L
.61707 .01472 L
.61838 .01472 L
.61912 .01472 L
.61979 .01472 L
.62099 .01472 L
.62229 .01472 L
.62351 .01472 L
.62465 .01472 L
.6257 .01472 L
.62684 .01472 L
.62791 .01472 L
.62888 .01472 L
.63003 .01472 L
.63128 .01472 L
.63245 .01472 L
.63355 .01472 L
.63478 .01472 L
.63594 .01472 L
.63699 .01472 L
.63811 .01472 L
.63935 .01472 L
.64065 .01472 L
.64176 .01472 L
.64298 .01472 L
.64428 .01472 L
.64549 .01472 L
.64612 .01472 L
.64682 .01472 L
.64755 .01472 L
.64823 .01472 L
.64948 .01472 L
.65062 .01472 L
.65188 .01472 L
.6532 .01472 L
.65431 .01472 L
.6555 .01472 L
.65663 .01472 L
.65765 .01472 L
.65885 .01472 L
.66015 .01472 L
.66138 .01472 L
.66251 .01472 L
.66372 .01472 L
Mistroke
.66502 .01472 L
.66624 .01472 L
.66736 .01472 L
.66866 .01472 L
.6694 .01472 L
.67009 .01472 L
.67134 .01472 L
.67198 .01472 L
.67268 .01472 L
.67336 .01472 L
.67407 .01472 L
.67535 .01472 L
.67606 .01472 L
.67672 .01472 L
.67745 .01472 L
.67822 .01472 L
.6789 .01472 L
.67963 .01472 L
.68032 .01472 L
.68095 .01472 L
.68216 .01472 L
.68344 .01472 L
.68464 .01472 L
.68596 .01472 L
.6872 .01472 L
.68835 .01472 L
.68949 .01472 L
.69053 .01472 L
.69172 .01472 L
.69285 .01472 L
.69408 .01472 L
.69538 .01472 L
.69649 .01472 L
.69771 .01472 L
.69902 .01472 L
.69976 .01472 L
.70043 .01472 L
.70174 .01472 L
.70297 .01472 L
.70402 .01472 L
.70518 .01472 L
.70639 .01472 L
.70753 .01472 L
.70858 .01472 L
.70955 .01472 L
.71062 .01472 L
.71174 .01472 L
.71288 .01472 L
.7141 .01472 L
.71525 .01472 L
Mistroke
.71629 .01472 L
.71752 .01472 L
.71822 .01472 L
.71885 .01472 L
.72003 .01472 L
.72127 .01472 L
.72248 .01472 L
.7238 .01472 L
.72505 .01472 L
.72621 .01472 L
.72735 .01472 L
.72839 .01472 L
.72958 .01472 L
.73071 .01472 L
.73195 .01472 L
.73325 .01472 L
.73436 .01472 L
.73558 .01472 L
.7369 .01472 L
.73764 .01472 L
.73831 .01472 L
.73961 .01472 L
.74085 .01472 L
.7419 .01472 L
.74306 .01472 L
.74428 .01472 L
.74541 .01472 L
.74647 .01472 L
.74744 .01472 L
.74851 .01472 L
.74963 .01472 L
.75077 .01472 L
.75199 .01472 L
.75314 .01472 L
.75419 .01472 L
.75542 .01472 L
.75611 .01472 L
.75675 .01472 L
.75792 .01472 L
.75916 .01472 L
.76038 .01472 L
.76107 .01472 L
.7617 .01472 L
.76287 .01472 L
.76411 .01472 L
.76522 .01472 L
.76626 .01472 L
.7674 .01472 L
.76863 .01472 L
.76986 .01472 L
Mistroke
.77056 .01472 L
.7712 .01472 L
.77252 .01472 L
.77325 .01472 L
.77392 .01472 L
.77512 .01472 L
.77642 .01472 L
.77765 .01472 L
.77878 .01472 L
.77983 .01472 L
.78097 .01472 L
.78204 .01472 L
.78302 .01472 L
.78416 .01472 L
.78541 .01472 L
.78658 .01472 L
.78768 .01472 L
.78891 .01472 L
.79007 .01472 L
.79112 .01472 L
.79224 .01472 L
.79347 .01472 L
.79478 .01472 L
.79589 .01472 L
.79711 .01472 L
.79841 .01472 L
.79962 .01472 L
.80025 .01472 L
.80095 .01472 L
.80167 .01472 L
.80235 .01472 L
.8036 .01472 L
.80475 .01472 L
.806 .01472 L
.80732 .01472 L
.80844 .01472 L
.80963 .01472 L
.81075 .01472 L
.81177 .01472 L
.81297 .01472 L
.81427 .01472 L
.8155 .01472 L
.81663 .01472 L
.81784 .01472 L
.81913 .01472 L
.82036 .01472 L
.82147 .01472 L
.82278 .01472 L
.82352 .01472 L
.82421 .01472 L
Mistroke
.82546 .01472 L
.82616 .01472 L
.8268 .01472 L
.82747 .01472 L
.82819 .01472 L
.82946 .01472 L
.83017 .01472 L
.83084 .01472 L
.83156 .01472 L
.83234 .01472 L
.83301 .01472 L
.83374 .01472 L
.83443 .01472 L
.83507 .01472 L
.83627 .01472 L
.83755 .01472 L
.83876 .01472 L
.84007 .01472 L
.84131 .01472 L
.84246 .01472 L
.84361 .01472 L
.84464 .01472 L
.84583 .01472 L
.84696 .01472 L
.84819 .01472 L
.84949 .01472 L
.8506 .01472 L
.85182 .01472 L
.85313 .01472 L
.85387 .01472 L
.85454 .01472 L
.85584 .01472 L
.85708 .01472 L
.85813 .01472 L
.85929 .01472 L
.8605 .01472 L
.86163 .01472 L
.86269 .01472 L
.86366 .01472 L
.86472 .01472 L
.86584 .01472 L
.86698 .01472 L
.8682 .01472 L
.86935 .01472 L
.8704 .01472 L
.87163 .01472 L
.87232 .01472 L
.87296 .01472 L
.87413 .01472 L
.87538 .01472 L
Mistroke
.87659 .01472 L
.87791 .01472 L
.87915 .01472 L
.88031 .01472 L
.88145 .01472 L
.88249 .01472 L
.88368 .01472 L
.88481 .01472 L
.88605 .01472 L
.88735 .01472 L
.88846 .01472 L
.88968 .01472 L
.891 .01472 L
.89173 .01472 L
.89241 .01472 L
.89371 .01472 L
.89495 .01472 L
.896 .01472 L
.89716 .01472 L
.89837 .01472 L
.89951 .01472 L
.90057 .01472 L
.90154 .01472 L
.9026 .01472 L
.90372 .01472 L
.90486 .01472 L
.90608 .01472 L
.90723 .01472 L
.90828 .01472 L
.90951 .01472 L
.9102 .01472 L
.91084 .01472 L
.91201 .01472 L
.91326 .01472 L
.91447 .01472 L
.91516 .01472 L
.91579 .01472 L
.91696 .01472 L
.9182 .01472 L
.91931 .01472 L
.92034 .01472 L
.92148 .01472 L
.92271 .01472 L
.92394 .01472 L
.92464 .01472 L
.92529 .01472 L
.9266 .01472 L
.92734 .01472 L
.92801 .01472 L
.9292 .01472 L
Mistroke
.9305 .01472 L
.93173 .01472 L
.93286 .01472 L
.93392 .01472 L
.93505 .01472 L
.93612 .01472 L
.9371 .01472 L
.93824 .01472 L
.93949 .01472 L
.94067 .01472 L
.94176 .01472 L
.94299 .01472 L
.94415 .01472 L
.9452 .01472 L
.94632 .01472 L
.94755 .01472 L
.94886 .01472 L
.94997 .01472 L
.95119 .01472 L
.95199 .01472 L
.95274 .01472 L
.95356 .01472 L
.95443 .01472 L
.95518 .01472 L
.95589 .01472 L
.95666 .01472 L
.9575 .01472 L
.9582 .01472 L
.95896 .01472 L
.95976 .01472 L
.9605 .01472 L
.9612 .01472 L
.96183 .01472 L
.96257 .01472 L
.96326 .01472 L
.964 .01472 L
.96482 .01472 L
.96568 .01472 L
.96649 .01472 L
.96724 .01472 L
.96792 .01472 L
.96871 .01472 L
.96946 .01472 L
.97027 .01472 L
.97113 .01472 L
.97195 .01472 L
.97268 .01472 L
.97355 .01472 L
.97449 .01472 L
.97538 .01472 L
Mistroke
.97619 .01472 L
Mfstroke
.667 1 0 r
.02381 .09626 m
.02846 .05926 L
.03068 .04154 L
.03279 .02478 L
.03398 .01529 L
.03527 .01472 L
.03645 .01472 L
.03754 .01472 L
.03871 .01472 L
.04 .01472 L
.04065 .01472 L
.04135 .01472 L
.04262 .01472 L
.04393 .01472 L
.04516 .01472 L
.04586 .01472 L
.0465 .01472 L
.04723 .01472 L
.04793 .01472 L
.04919 .01472 L
.05035 .01472 L
.05162 .01472 L
.05227 .01472 L
.05297 .01472 L
.05421 .01472 L
.05534 .01472 L
.05664 .01472 L
.05787 .01472 L
.05901 .01472 L
.06006 .01472 L
.06122 .01472 L
.06244 .01472 L
.06371 .01472 L
.06434 .01472 L
.06504 .01472 L
.06627 .01472 L
.06742 .01472 L
.06811 .01472 L
.06877 .01472 L
.07001 .01472 L
.0707 .01472 L
.07133 .01472 L
.07203 .01472 L
.07277 .01472 L
.07392 .01472 L
.07516 .01472 L
.07633 .01472 L
.07739 .01472 L
.07864 .01472 L
.07934 .01472 L
.08 .01472 L
.0812 .01472 L
.08247 .01472 L
.0832 .01472 L
.08397 .01472 L
.08463 .01472 L
.08535 .01472 L
.08612 .01472 L
.08695 .01472 L
.08774 .01472 L
.08845 .01472 L
.08917 .01472 L
.08984 .01472 L
.09057 .01472 L
.09134 .01472 L
.09264 .01472 L
.09338 .01472 L
.09407 .01472 L
.09536 .01472 L
.09601 .01472 L
.09672 .01472 L
.09797 .01472 L
.09913 .01472 L
.09984 .01472 L
.10051 .01472 L
.10177 .01472 L
.10247 .01472 L
.10312 .01472 L
.10383 .01472 L
.10458 .01472 L
.1058 .01472 L
.10648 .01472 L
.10712 .01472 L
.10829 .01472 L
.10953 .01472 L
.11063 .01472 L
.11167 .01472 L
.11281 .01472 L
.11404 .01472 L
.11527 .01472 L
.11597 .01472 L
.11662 .01472 L
.11793 .01472 L
.11867 .01472 L
.11934 .01472 L
.12053 .01472 L
.12183 .01472 L
.12306 .01472 L
.12419 .01472 L
.12525 .01472 L
.12638 .01472 L
.12745 .01472 L
.12843 .01472 L
.12957 .01472 L
.13082 .01472 L
.132 .01472 L
.13309 .01472 L
.13432 .01472 L
.13549 .01472 L
.13653 .01472 L
.13766 .01472 L
.13889 .01472 L
.14019 .01472 L
.1413 .01472 L
.14252 .01472 L
.14383 .01472 L
.14503 .01472 L
.14566 .01472 L
.14636 .01472 L
.14708 .01472 L
.14777 .01472 L
.14901 .01472 L
.15016 .01472 L
.15141 .01472 L
.15273 .01472 L
.15385 .01472 L
.15504 .01472 L
.15616 .01472 L
.15718 .01472 L
.15838 .01472 L
.15968 .01472 L
.16091 .01472 L
.16204 .01472 L
.16325 .01472 L
.16455 .01472 L
.16577 .01472 L
.16689 .01472 L
.16819 .01472 L
.16893 .01472 L
.16962 .01472 L
.17087 .01472 L
.17157 .01472 L
.17221 .01472 L
.17288 .01472 L
.1736 .01472 L
.17487 .01472 L
.17558 .01472 L
.17625 .01472 L
.17697 .01472 L
.17775 .01472 L
.17842 .01472 L
.17915 .01472 L
.17984 .01472 L
.18048 .01472 L
.18169 .01472 L
.18296 .01472 L
.18417 .01472 L
.18548 .01472 L
.18672 .01472 L
.18787 .01472 L
.18901 .01472 L
.19005 .01472 L
.19124 .01472 L
.19237 .01472 L
.1936 .01472 L
.1949 .01472 L
.19601 .01472 L
.19723 .01472 L
.19854 .01472 L
.19928 .01472 L
.19995 .01472 L
.20125 .01472 L
.20249 .01472 L
.20354 .01472 L
.2047 .01472 L
.2059 .01472 L
.20704 .01472 L
.2081 .01472 L
.20907 .01472 L
.21013 .01472 L
.21125 .01472 L
.21239 .01472 L
.21361 .01472 L
.21476 .01472 L
.2158 .01472 L
.21703 .01472 L
.21773 .01472 L
.21837 .01472 L
.21954 .01472 L
.22079 .01472 L
.222 .01472 L
.22331 .01472 L
.22456 .01472 L
.22571 .01472 L
.22686 .01472 L
.22789 .01472 L
.22909 .01472 L
.23022 .01472 L
.23145 .01472 L
.23275 .01472 L
.23387 .01472 L
.23509 .01472 L
.2364 .01472 L
.23714 .01472 L
.23781 .01472 L
.23912 .01472 L
.24035 .01472 L
.2414 .01472 L
.24256 .01472 L
.24377 .01472 L
.24491 .01472 L
.24597 .01472 L
.24694 .01472 L
.24801 .01472 L
.24913 .01472 L
.25027 .01472 L
.25149 .01472 L
.25264 .01472 L
.25368 .01472 L
.25491 .01472 L
.25561 .01472 L
.25624 .01472 L
.25742 .01472 L
.25866 .01472 L
.25988 .01472 L
.2612 .01472 L
.26245 .01472 L
.2636 .01472 L
.26464 .01472 L
.26579 .01472 L
.26699 .01472 L
.26812 .01472 L
.26936 .01472 L
.27066 .01472 L
.27178 .01472 L
.273 .01472 L
.27432 .01472 L
.27505 .01472 L
.27573 .01472 L
.27703 .01472 L
.27827 .01472 L
.27932 .01472 L
.28048 .01472 L
.2817 .01472 L
.28283 .01472 L
.2839 .01472 L
.28487 .01472 L
.28599 .01472 L
.28705 .01472 L
.2882 .01472 L
.28942 .01472 L
.29057 .01472 L
.29161 .01472 L
.29284 .01472 L
.29354 .01472 L
.29417 .01472 L
.29535 .01472 L
.29659 .01472 L
.29781 .01472 L
.2985 .01472 L
.29914 .01472 L
.30031 .01472 L
.30155 .01472 L
.30266 .01472 L
.3037 .01472 L
.30484 .01472 L
.30607 .01472 L
.3073 .01472 L
.308 .01472 L
.30865 .01472 L
.30997 .01472 L
.3107 .01472 L
.31137 .01472 L
.31257 .01472 L
.31387 .01472 L
.3151 .01472 L
.31623 .01472 L
.31729 .01472 L
.31842 .01472 L
.3195 .01472 L
.32047 .01472 L
.32162 .01472 L
.32287 .01472 L
.32405 .01472 L
.32514 .01472 L
.32637 .01472 L
.32754 .01472 L
.32858 .01472 L
.32971 .01472 L
.33094 .01472 L
.33224 .01472 L
.33335 .01472 L
.33457 .01472 L
.33588 .01472 L
.33709 .01472 L
.33772 .01472 L
.33842 .01472 L
.33915 .01472 L
.33983 .01472 L
.34108 .01472 L
.34222 .01472 L
.34355 .01472 L
.3448 .01472 L
.34592 .01472 L
.34711 .01472 L
.34824 .01472 L
.34926 .01472 L
.35046 .01472 L
.35176 .01472 L
.35299 .01472 L
.35412 .01472 L
.35533 .01472 L
.35663 .01472 L
.35785 .01472 L
.35897 .01472 L
.36028 .01472 L
.36102 .01472 L
.3617 .01472 L
.36296 .01472 L
.3636 .01472 L
.3643 .01472 L
.36497 .01472 L
.36569 .01472 L
.36696 .01472 L
.36768 .01472 L
.36834 .01472 L
.36907 .01472 L
.36984 .01472 L
.37052 .01472 L
.37125 .01472 L
.37193 .01472 L
.37257 .01472 L
.37378 .01472 L
.37505 .01472 L
.37626 .01472 L
.37758 .01472 L
.37882 .01472 L
.37998 .01472 L
.38112 .01472 L
.38215 .01472 L
.38335 .01472 L
.38448 .01472 L
.38571 .01472 L
.38701 .01472 L
.38812 .01472 L
.38934 .01472 L
.39066 .01472 L
.3914 .01472 L
.39207 .01472 L
.39337 .01472 L
.39461 .01472 L
.39566 .01472 L
.39682 .01472 L
.39803 .01472 L
.39917 .01472 L
.40022 .01472 L
.40119 .01472 L
.40226 .01472 L
.40338 .01472 L
.40452 .01472 L
.40574 .01472 L
.40689 .01472 L
.40793 .01472 L
.40916 .01472 L
.40986 .01472 L
.4105 .01472 L
.41167 .01472 L
.41291 .01472 L
.41413 .01472 L
.41545 .01472 L
.4167 .01472 L
.41785 .01472 L
.419 .01472 L
.42004 .01472 L
.42124 .01472 L
.42236 .01472 L
.4236 .01472 L
.42491 .01472 L
.42602 .01472 L
.42724 .01472 L
.42856 .01472 L
.4293 .01472 L
.42997 .01472 L
.43128 .01472 L
.43251 .01472 L
.43356 .01472 L
.43473 .01472 L
.43594 .01472 L
.43708 .01472 L
.43814 .01472 L
.43911 .01472 L
.44023 .01472 L
.44129 .01472 L
.44244 .01472 L
.44366 .01472 L
.44481 .01472 L
.44585 .01472 L
.44708 .01472 L
.44778 .01472 L
.44842 .01472 L
.44959 .01472 L
.45083 .01472 L
.45205 .01472 L
.45274 .01472 L
.45337 .01472 L
.45454 .01472 L
.45579 .01472 L
.45689 .01472 L
.45793 .01472 L
.45907 .01472 L
.4603 .01472 L
.46154 .01472 L
.46224 .01472 L
.46289 .01472 L
.4642 .01472 L
.46494 .01472 L
.4656 .01472 L
.4668 .01472 L
.4681 .01472 L
.46933 .01472 L
.47046 .01472 L
.47152 .01472 L
.47265 .01472 L
.47373 .01472 L
.4747 .01472 L
.47585 .01472 L
.4771 .01472 L
.47828 .01472 L
.47937 .01472 L
.4806 .01472 L
.48176 .01472 L
.48281 .01472 L
.48393 .01472 L
.48517 .01472 L
.48647 .01472 L
.48758 .01472 L
.4888 .01472 L
.49011 .01472 L
.49132 .01472 L
.49195 .01472 L
.49264 .01472 L
.49337 .01472 L
.49405 .01472 L
.4953 .01472 L
.49645 .01472 L
.4977 .01472 L
.49903 .01472 L
.50014 .01472 L
.50133 .01472 L
.50246 .01472 L
.50348 .01472 L
.50468 .01472 L
.50598 .01472 L
.50721 .01472 L
.50834 .01472 L
.50955 .01472 L
.51085 .01472 L
.51207 .01472 L
.51319 .01472 L
.5145 .01472 L
.51524 .01472 L
.51592 .01472 L
.51718 .01472 L
.51781 .01472 L
.51851 .01472 L
.51919 .01472 L
.5199 .01472 L
.52118 .01472 L
.52189 .01472 L
.52255 .01472 L
.52328 .01472 L
.52406 .01472 L
.52473 .01472 L
.52546 .01472 L
.52615 .01472 L
.52679 .01472 L
.52799 .01472 L
.52927 .01472 L
.53047 .01472 L
.53179 .01472 L
.53303 .01472 L
.53419 .01472 L
.53533 .01472 L
.53637 .01472 L
.53756 .01472 L
.53869 .01472 L
.53992 .01472 L
.54122 .01472 L
.54233 .01472 L
.54355 .01472 L
.54487 .01472 L
.5456 .01472 L
.54627 .01472 L
.54758 .01472 L
.54881 .01472 L
.54986 .01472 L
.55102 .01472 L
.55223 .01472 L
.55337 .01472 L
.55443 .01472 L
.5554 .01472 L
.55646 .01472 L
.55758 .01472 L
.55872 .01472 L
.55994 .01472 L
.56109 .01472 L
.56214 .01472 L
.56337 .01472 L
.56406 .01472 L
.5647 .01472 L
.56588 .01472 L
.56712 .01472 L
.56833 .01472 L
.56965 .01472 L
.5709 .01472 L
.57205 .01472 L
.5732 .01472 L
.57424 .01472 L
.57544 .01472 L
.57656 .01472 L
.5778 .01472 L
.5791 .01472 L
.58022 .01472 L
.58144 .01472 L
.58276 .01472 L
.58349 .01472 L
.58416 .01472 L
.58547 .01472 L
.5867 .01472 L
.58776 .01472 L
.58892 .01472 L
.59013 .01472 L
.59127 .01472 L
.59233 .01472 L
.5933 .01472 L
.59442 .01472 L
.59549 .01472 L
.59663 .01472 L
.59785 .01472 L
.599 .01472 L
.60004 .01472 L
.60127 .01472 L
.60197 .01472 L
.60261 .01472 L
.60378 .01472 L
.60502 .01472 L
.60624 .01472 L
.60693 .01472 L
.60756 .01472 L
.60873 .01472 L
.60997 .01472 L
.61108 .01472 L
.61212 .01472 L
.61326 .01472 L
.61449 .01472 L
.61572 .01472 L
.61642 .01472 L
.61707 .01472 L
.61838 .01472 L
.61912 .01472 L
.61979 .01472 L
.62099 .01472 L
.62229 .01472 L
.62351 .01472 L
.62465 .01472 L
.6257 .01472 L
.62684 .01472 L
.62791 .01472 L
.62888 .01472 L
.63003 .01472 L
.63128 .01472 L
.63245 .01472 L
.63355 .01472 L
.63478 .01472 L
.63594 .01472 L
.63699 .01472 L
.63811 .01472 L
.63935 .01472 L
.64065 .01472 L
.64176 .01472 L
.64298 .01472 L
.64428 .01472 L
.64549 .01472 L
.64612 .01472 L
.64682 .01472 L
.64755 .01472 L
.64823 .01472 L
.64948 .01472 L
.65062 .01472 L
.65188 .01472 L
.6532 .01472 L
.65431 .01472 L
.6555 .01472 L
.65663 .01472 L
.65765 .01472 L
.65885 .01472 L
.66015 .01472 L
.66138 .01472 L
.66251 .01472 L
.66372 .01472 L
.66502 .01472 L
.66624 .01472 L
.66736 .01472 L
.66866 .01472 L
.6694 .01472 L
.67009 .01472 L
.67134 .01472 L
.67198 .01472 L
.67268 .01472 L
.67336 .01472 L
.67407 .01472 L
.67535 .01472 L
.67606 .01472 L
.67672 .01472 L
.67745 .01472 L
.67822 .01472 L
.6789 .01472 L
.67963 .01472 L
.68032 .01472 L
.68095 .01472 L
.68216 .01472 L
.68344 .01472 L
.68464 .01472 L
.68596 .01472 L
.6872 .01472 L
.68835 .01472 L
.68949 .01472 L
.69053 .01472 L
.69172 .01472 L
.69285 .01472 L
.69408 .01472 L
.69538 .01472 L
.69649 .01472 L
.69771 .01472 L
.69902 .01472 L
.69976 .01472 L
.70043 .01472 L
.70174 .01472 L
.70297 .01472 L
.70402 .01472 L
.70518 .01472 L
.70639 .01472 L
.70753 .01472 L
.70858 .01472 L
.70955 .01472 L
.71062 .01472 L
.71174 .01472 L
.71288 .01472 L
.7141 .01472 L
.71525 .01472 L
.71629 .01472 L
.71752 .01472 L
.71822 .01472 L
.71885 .01472 L
.72003 .01472 L
.72127 .01472 L
.72248 .01472 L
.7238 .01472 L
.72505 .01472 L
.72621 .01472 L
.72735 .01472 L
.72839 .01472 L
.72958 .01472 L
.73071 .01472 L
.73195 .01472 L
.73325 .01472 L
.73436 .01472 L
.73558 .01472 L
.7369 .01472 L
.73764 .01472 L
.73831 .01472 L
.73961 .01472 L
.74085 .01472 L
.7419 .01472 L
.74306 .01472 L
.74428 .01472 L
.74541 .01472 L
.74647 .01472 L
.74744 .01472 L
.74851 .01472 L
.74963 .01472 L
.75077 .01472 L
.75199 .01472 L
.75314 .01472 L
.75419 .01472 L
.75542 .01472 L
.75611 .01472 L
.75675 .01472 L
.75792 .01472 L
.75916 .01472 L
.76038 .01472 L
.76107 .01472 L
.7617 .01472 L
.76287 .01472 L
.76411 .01472 L
.76522 .01472 L
.76626 .01472 L
.7674 .01472 L
.76863 .01472 L
.76986 .01472 L
.77056 .01472 L
.7712 .01472 L
.77252 .01472 L
.77325 .01472 L
.77392 .01472 L
.77512 .01472 L
.77642 .01472 L
.77765 .01472 L
.77878 .01472 L
.77983 .01472 L
.78097 .01472 L
.78204 .01472 L
.78302 .01472 L
.78416 .01472 L
.78541 .01472 L
.78658 .01472 L
.78768 .01472 L
.78891 .01472 L
.79007 .01472 L
.79112 .01472 L
.79224 .01472 L
.79347 .01472 L
.79478 .01472 L
.79589 .01472 L
.79711 .01472 L
.79841 .01472 L
.79962 .01472 L
.80025 .01472 L
.80095 .01472 L
.80167 .01472 L
.80235 .01472 L
.8036 .01472 L
.80475 .01472 L
.806 .01472 L
.80732 .01472 L
.80844 .01472 L
.80963 .01472 L
.81075 .01472 L
.81177 .01472 L
.81297 .01472 L
.81427 .01472 L
.8155 .01472 L
.81663 .01472 L
.81784 .01472 L
.81913 .01472 L
.82036 .01472 L
.82147 .01472 L
.82278 .01472 L
.82352 .01472 L
.82421 .01472 L
.82546 .01472 L
.82616 .01472 L
.8268 .01472 L
.82747 .01472 L
.82819 .01472 L
.82946 .01472 L
.83017 .01472 L
.83084 .01472 L
.83156 .01472 L
.83234 .01472 L
.83301 .01472 L
.83374 .01472 L
.83443 .01472 L
.83507 .01472 L
.83627 .01472 L
.83755 .01472 L
.83876 .01472 L
.84007 .01472 L
.84131 .01472 L
.84246 .01472 L
.84361 .01472 L
.84464 .01472 L
.84583 .01472 L
.84696 .01472 L
.84819 .01472 L
.84949 .01472 L
.8506 .01472 L
.85182 .01472 L
.85313 .01472 L
.85387 .01472 L
.85454 .01472 L
.85584 .01472 L
.85708 .01472 L
.85813 .01472 L
.85929 .01472 L
.8605 .01472 L
.86163 .01472 L
.86269 .01472 L
.86366 .01472 L
.86472 .01472 L
.86584 .01472 L
.86698 .01472 L
.8682 .01472 L
.86935 .01472 L
.8704 .01472 L
.87163 .01472 L
.87232 .01472 L
.87296 .01472 L
.87413 .01472 L
.87538 .01472 L
.87659 .01472 L
.87791 .01472 L
.87915 .01472 L
.88031 .01472 L
.88145 .01472 L
.88249 .01472 L
.88368 .01472 L
.88481 .01472 L
.88605 .01472 L
.88735 .01472 L
.88846 .01472 L
.88968 .01472 L
.891 .01472 L
.89173 .01472 L
.89241 .01472 L
.89371 .01472 L
.89495 .01472 L
.896 .01472 L
.89716 .01472 L
.89837 .01472 L
.89951 .01472 L
.90057 .01472 L
.90154 .01472 L
.9026 .01472 L
.90372 .01472 L
.90486 .01472 L
.90608 .01472 L
.90723 .01472 L
.90828 .01472 L
.90951 .01472 L
.9102 .01472 L
.91084 .01472 L
.91201 .01472 L
.91326 .01472 L
.91447 .01472 L
.91516 .01472 L
.91579 .01472 L
.91696 .01472 L
.9182 .01472 L
.91931 .01472 L
.92034 .01472 L
.92148 .01472 L
.92271 .01472 L
.92394 .01472 L
.92464 .01472 L
.92529 .01472 L
.9266 .01472 L
.92734 .01472 L
.92801 .01472 L
.9292 .01472 L
.9305 .01472 L
.93173 .01472 L
.93286 .01472 L
.93392 .01472 L
.93505 .01472 L
.93612 .01472 L
.9371 .01472 L
.93824 .01472 L
.93949 .01472 L
.94067 .01472 L
.94176 .01472 L
.94299 .01472 L
.94415 .01472 L
.9452 .01472 L
.94632 .01472 L
.94755 .01472 L
.94886 .01472 L
.94997 .01472 L
.95119 .01472 L
.95199 .01472 L
.95274 .01472 L
.95356 .01472 L
.95443 .01472 L
.95518 .01472 L
.95589 .01472 L
.95666 .01472 L
.9575 .01472 L
.9582 .01472 L
.95896 .01472 L
.95976 .01472 L
.9605 .01472 L
.9612 .01472 L
.96183 .01472 L
.96257 .01472 L
.96326 .01472 L
.964 .01472 L
.96482 .01472 L
.96568 .01472 L
.96649 .01472 L
.96724 .01472 L
.96792 .01472 L
.96871 .01472 L
.96946 .01472 L
.97027 .01472 L
.97113 .01472 L
.97195 .01472 L
.97268 .01472 L
.97355 .01472 L
.97449 .01472 L
.97538 .01472 L
.97619 .01472 L
.97619 .01472 L
.97489 .01472 L
.97418 .01472 L
.97353 .01472 L
.97235 .01472 L
.97105 .01472 L
.97036 .01472 L
.96962 .01472 L
.96831 .01472 L
.96753 .01472 L
.9668 .01472 L
.96613 .01472 L
.96541 .01472 L
.96463 .01472 L
.9639 .01472 L
.96323 .01472 L
.96251 .01472 L
.96169 .01472 L
.96092 .01472 L
.96021 .01472 L
.95944 .01472 L
.95872 .01472 L
.95807 .01472 L
.95678 .01472 L
.9561 .01472 L
.95536 .01472 L
.95458 .01472 L
.95387 .01472 L
.95263 .01472 L
.95145 .01472 L
.95081 .01472 L
.95012 .01472 L
.94889 .01472 L
.94785 .01472 L
.9467 .01472 L
.94548 .01472 L
.94433 .01472 L
.94321 .01472 L
.94215 .01472 L
.94118 .01472 L
.94012 .01472 L
.93898 .01472 L
.93777 .01472 L
.93661 .01472 L
.93556 .01472 L
.93432 .01472 L
.93302 .01472 L
.93235 .01472 L
.93161 .01472 L
.9303 .01472 L
.92907 .01472 L
.92796 .01472 L
.92666 .01472 L
.92542 .01472 L
.9243 .01472 L
.9231 .01472 L
.92206 .01472 L
.92092 .01472 L
.91976 .01472 L
.91852 .01472 L
.9172 .01472 L
.91599 .01472 L
.91475 .01472 L
.91357 .01472 L
.91293 .01472 L
.91224 .01472 L
.91101 .01472 L
.90997 .01472 L
.90882 .01472 L
.9076 .01472 L
.90646 .01472 L
.90534 .01472 L
.90427 .01472 L
.9033 .01472 L
.90225 .01472 L
.90111 .01472 L
.8999 .01472 L
.89874 .01472 L
.89769 .01472 L
.89646 .01472 L
.89515 .01472 L
.89448 .01472 L
.89375 .01472 L
.89243 .01472 L
.89121 .01472 L
.8901 .01472 L
.8888 .01472 L
.88757 .01472 L
.88645 .01472 L
.88525 .01472 L
.88422 .01472 L
.88308 .01472 L
.88193 .01472 L
.88068 .01472 L
.87937 .01472 L
.87817 .01472 L
.87689 .01472 L
.87568 .01472 L
.87505 .01472 L
.87436 .01472 L
.87363 .01472 L
.87295 .01472 L
.87218 .01472 L
.87145 .01472 L
.87079 .01472 L
.87008 .01472 L
.8688 .01472 L
.86809 .01472 L
.86741 .01472 L
.86678 .01472 L
.86607 .01472 L
.86482 .01472 L
.86413 .01472 L
.86339 .01472 L
.86209 .01472 L
.86097 .01472 L
.85975 .01472 L
.85845 .01472 L
.85725 .01472 L
.85611 .01472 L
.85489 .01472 L
.85358 .01472 L
.85238 .01472 L
.85136 .01472 L
.85024 .01472 L
.84905 .01472 L
.84794 .01472 L
.84661 .01472 L
.84536 .01472 L
.84422 .01472 L
.84297 .01472 L
.84229 .01472 L
.84156 .01472 L
.84086 .01472 L
.84023 .01472 L
.83903 .01472 L
.83772 .01472 L
.8365 .01472 L
.83539 .01472 L
.83409 .01472 L
.83286 .01472 L
.83173 .01472 L
.83069 .01472 L
.82952 .01472 L
.82829 .01472 L
.8272 .01472 L
.82602 .01472 L
.82477 .01472 L
.82363 .01472 L
.82265 .01472 L
.82158 .01472 L
.82045 .01472 L
.81939 .01472 L
.81826 .01472 L
.81703 .01472 L
.81573 .01472 L
.81453 .01472 L
.81387 .01472 L
.81313 .01472 L
.81182 .01472 L
.81117 .01472 L
.81047 .01472 L
.80924 .01472 L
.80801 .01472 L
.80687 .01472 L
.80583 .01472 L
.80472 .01472 L
.80348 .01472 L
.80232 .01472 L
.80168 .01472 L
.80099 .01472 L
.79978 .01472 L
.79854 .01472 L
.79736 .01472 L
.79672 .01472 L
.79603 .01472 L
.7948 .01472 L
.79375 .01472 L
.7926 .01472 L
.79138 .01472 L
.79024 .01472 L
.78912 .01472 L
.78806 .01472 L
.78709 .01472 L
.78603 .01472 L
.78489 .01472 L
.78368 .01472 L
.78252 .01472 L
.78146 .01472 L
.78023 .01472 L
.77892 .01472 L
.77825 .01472 L
.77751 .01472 L
.7762 .01472 L
.77498 .01472 L
.77386 .01472 L
.77256 .01472 L
.77132 .01472 L
.7702 .01472 L
.769 .01472 L
.76796 .01472 L
.76682 .01472 L
.76566 .01472 L
.76442 .01472 L
.7631 .01472 L
.76189 .01472 L
.76064 .01472 L
.75947 .01472 L
.75883 .01472 L
.75813 .01472 L
.75691 .01472 L
.75586 .01472 L
.75471 .01472 L
.75349 .01472 L
.75235 .01472 L
.75123 .01472 L
.75017 .01472 L
.7492 .01472 L
.74814 .01472 L
.747 .01472 L
.74579 .01472 L
.74463 .01472 L
.74359 .01472 L
.74235 .01472 L
.74105 .01472 L
.74037 .01472 L
.73964 .01472 L
.73832 .01472 L
.73711 .01472 L
.73599 .01472 L
.73469 .01472 L
.73346 .01472 L
.73234 .01472 L
.73114 .01472 L
.73011 .01472 L
.72896 .01472 L
.72781 .01472 L
.72657 .01472 L
.72525 .01472 L
.72405 .01472 L
.72277 .01472 L
.72157 .01472 L
.72093 .01472 L
.72024 .01472 L
.71951 .01472 L
.71884 .01472 L
.71806 .01472 L
.71733 .01472 L
.71667 .01472 L
.71596 .01472 L
.71468 .01472 L
.71397 .01472 L
.71329 .01472 L
.71259 .01472 L
.71196 .01472 L
.7107 .01472 L
.71002 .01472 L
.70928 .01472 L
.70797 .01472 L
.70685 .01472 L
.70563 .01472 L
.70433 .01472 L
.70312 .01472 L
.70199 .01472 L
.70076 .01472 L
.69946 .01472 L
.69826 .01472 L
.69724 .01472 L
.69612 .01472 L
.69493 .01472 L
.69381 .01472 L
.69249 .01472 L
.69123 .01472 L
.69009 .01472 L
.68884 .01472 L
.68816 .01472 L
.68743 .01472 L
.68674 .01472 L
.68611 .01472 L
.6849 .01472 L
.68359 .01472 L
.68237 .01472 L
.68126 .01472 L
.67996 .01472 L
.67873 .01472 L
.6776 .01472 L
.67656 .01472 L
.67539 .01472 L
.67416 .01472 L
.67307 .01472 L
.67189 .01472 L
.67064 .01472 L
.6695 .01472 L
.66852 .01472 L
.66745 .01472 L
.66631 .01472 L
.66526 .01472 L
.66413 .01472 L
.6629 .01472 L
.6616 .01472 L
.6604 .01472 L
.65973 .01472 L
.659 .01472 L
.65768 .01472 L
.65703 .01472 L
.65634 .01472 L
.6551 .01472 L
.65387 .01472 L
.65273 .01472 L
.65169 .01472 L
.65059 .01472 L
.64934 .01472 L
.64818 .01472 L
.64754 .01472 L
.64685 .01472 L
.64563 .01472 L
.64439 .01472 L
.64322 .01472 L
.64258 .01472 L
.64189 .01472 L
.64066 .01472 L
.63961 .01472 L
.63846 .01472 L
.63724 .01472 L
.6361 .01472 L
.63503 .01472 L
.63391 .01472 L
.63294 .01472 L
.63188 .01472 L
.63075 .01472 L
.62953 .01472 L
.62837 .01472 L
.62732 .01472 L
.62608 .01472 L
.62478 .01472 L
.62411 .01472 L
.62337 .01472 L
.62205 .01472 L
.62083 .01472 L
.61972 .01472 L
.61841 .01472 L
.61718 .01472 L
.61605 .01472 L
.61485 .01472 L
.61381 .01472 L
.61267 .01472 L
.61151 .01472 L
.61026 .01472 L
.60894 .01472 L
.60773 .01472 L
.60649 .01472 L
.60531 .01472 L
.60467 .01472 L
.60398 .01472 L
.60275 .01472 L
.60171 .01472 L
.60056 .01472 L
.59934 .01472 L
.5982 .01472 L
.59708 .01472 L
.59601 .01472 L
.59504 .01472 L
.59398 .01472 L
.59285 .01472 L
.59164 .01472 L
.59048 .01472 L
.58943 .01472 L
.58819 .01472 L
.58689 .01472 L
.58622 .01472 L
.58548 .01472 L
.58417 .01472 L
.58295 .01472 L
.58183 .01472 L
.58053 .01472 L
.5793 .01472 L
.57817 .01472 L
.57698 .01472 L
.57594 .01472 L
.5748 .01472 L
.57365 .01472 L
.5724 .01472 L
.57109 .01472 L
.56988 .01472 L
.5686 .01472 L
.5674 .01472 L
.56676 .01472 L
.56607 .01472 L
.56534 .01472 L
.56467 .01472 L
.56389 .01472 L
.56317 .01472 L
.5625 .01472 L
.56179 .01472 L
.56052 .01472 L
.5598 .01472 L
.55913 .01472 L
.55842 .01472 L
.55779 .01472 L
.55653 .01472 L
.55585 .01472 L
.55511 .01472 L
.5538 .01472 L
.55268 .01472 L
.55146 .01472 L
.55016 .01472 L
.54895 .01472 L
.54782 .01472 L
.54659 .01472 L
.54529 .01472 L
.54409 .01472 L
.54307 .01472 L
.54195 .01472 L
.54076 .01472 L
.53964 .01472 L
.53832 .01472 L
.53706 .01472 L
.53592 .01472 L
.53467 .01472 L
.53398 .01472 L
.53326 .01472 L
.53256 .01472 L
.53193 .01472 L
.53072 .01472 L
.52941 .01472 L
.52819 .01472 L
.52708 .01472 L
.52578 .01472 L
.52455 .01472 L
.52342 .01472 L
.52238 .01472 L
.52122 .01472 L
.51998 .01472 L
.51889 .01472 L
.51771 .01472 L
.51646 .01472 L
.51532 .01472 L
.51434 .01472 L
.51327 .01472 L
.51213 .01472 L
.51108 .01472 L
.50994 .01472 L
.50872 .01472 L
.50742 .01472 L
.50622 .01472 L
.50555 .01472 L
.50481 .01472 L
.5035 .01472 L
.50285 .01472 L
.50215 .01472 L
.50092 .01472 L
.49969 .01472 L
.49855 .01472 L
.49751 .01472 L
.4964 .01472 L
.49516 .01472 L
.49399 .01472 L
.49335 .01472 L
.49266 .01472 L
.49144 .01472 L
.4902 .01472 L
.48903 .01472 L
.48839 .01472 L
.4877 .01472 L
.48647 .01472 L
.48542 .01472 L
.48427 .01472 L
.48305 .01472 L
.48191 .01472 L
.48084 .01472 L
.47972 .01472 L
.47875 .01472 L
.47769 .01472 L
.47655 .01472 L
.47534 .01472 L
.47418 .01472 L
.47312 .01472 L
.47189 .01472 L
.47058 .01472 L
.46991 .01472 L
.46917 .01472 L
.46786 .01472 L
.46664 .01472 L
.46552 .01472 L
.46422 .01472 L
.46298 .01472 L
.46185 .01472 L
.46065 .01472 L
.45961 .01472 L
.45847 .01472 L
.45731 .01472 L
.45606 .01472 L
.45474 .01472 L
.45353 .01472 L
.45228 .01472 L
.45111 .01472 L
.45047 .01472 L
.44978 .01472 L
.44855 .01472 L
.4475 .01472 L
.44635 .01472 L
.44513 .01472 L
.44399 .01472 L
.44287 .01472 L
.44181 .01472 L
.44084 .01472 L
.43978 .01472 L
.43864 .01472 L
.43743 .01472 L
.43627 .01472 L
.43522 .01472 L
.43399 .01472 L
.43268 .01472 L
.43201 .01472 L
.43127 .01472 L
.42996 .01472 L
.42874 .01472 L
.42763 .01472 L
.42632 .01472 L
.42509 .01472 L
.42396 .01472 L
.42277 .01472 L
.42173 .01472 L
.42059 .01472 L
.41943 .01472 L
.41819 .01472 L
.41687 .01472 L
.41567 .01472 L
.41439 .01472 L
.41318 .01472 L
.41255 .01472 L
.41186 .01472 L
.41113 .01472 L
.41046 .01472 L
.40968 .01472 L
.40895 .01472 L
.40829 .01472 L
.40758 .01472 L
.4063 .01472 L
.40559 .01472 L
.40491 .01472 L
.40421 .01472 L
.40357 .01472 L
.40232 .01472 L
.40163 .01472 L
.40089 .01472 L
.39958 .01472 L
.39847 .01472 L
.39724 .01472 L
.39594 .01472 L
.39473 .01472 L
.3936 .01472 L
.39237 .01472 L
.39107 .01472 L
.38987 .01472 L
.38885 .01472 L
.38773 .01472 L
.38653 .01472 L
.38542 .01472 L
.38416 .01472 L
.38284 .01472 L
.38169 .01472 L
.38044 .01472 L
.37976 .01472 L
.37903 .01472 L
.37833 .01472 L
.3777 .01472 L
.37649 .01472 L
.37518 .01472 L
.37396 .01472 L
.37285 .01472 L
.37155 .01472 L
.37032 .01472 L
.36919 .01472 L
.36815 .01472 L
.36699 .01472 L
.36575 .01472 L
.36466 .01472 L
.36348 .01472 L
.36223 .01472 L
.36109 .01472 L
.36011 .01472 L
.35904 .01472 L
.3579 .01472 L
.35685 .01472 L
.35571 .01472 L
.35449 .01472 L
.35318 .01472 L
.35198 .01472 L
.35132 .01472 L
.35058 .01472 L
.34927 .01472 L
.34862 .01472 L
.34792 .01472 L
.34668 .01472 L
.34545 .01472 L
.34431 .01472 L
.34327 .01472 L
.34216 .01472 L
.34092 .01472 L
.33975 .01472 L
.33911 .01472 L
.33842 .01472 L
.3372 .01472 L
.33596 .01472 L
.33479 .01472 L
.33415 .01472 L
.33346 .01472 L
.33223 .01472 L
.33118 .01472 L
.33003 .01472 L
.32881 .01472 L
.32767 .01472 L
.3266 .01472 L
.32548 .01472 L
.32451 .01472 L
.32345 .01472 L
.32231 .01472 L
.3211 .01472 L
.31993 .01472 L
.31888 .01472 L
.31764 .01472 L
.31634 .01472 L
.31567 .01472 L
.31493 .01472 L
.31361 .01472 L
.31239 .01472 L
.31128 .01472 L
.30997 .01472 L
.30873 .01472 L
.3076 .01472 L
.3064 .01472 L
.30526 .01472 L
.30422 .01472 L
.30306 .01472 L
.30181 .01472 L
.30049 .01472 L
.29927 .01472 L
.29803 .01472 L
.29686 .01472 L
.29622 .01472 L
.29553 .01472 L
.2943 .01472 L
.29325 .01472 L
.2921 .01472 L
.29088 .01472 L
.28974 .01472 L
.28862 .01472 L
.28755 .01472 L
.28658 .01472 L
.28552 .01472 L
.28439 .01472 L
.28318 .01472 L
.28202 .01472 L
.28096 .01472 L
.27973 .01472 L
.27842 .01472 L
.27775 .01472 L
.27702 .01472 L
.2757 .01472 L
.27448 .01472 L
.27337 .01472 L
.27206 .01472 L
.27083 .01472 L
.2697 .01472 L
.26851 .01472 L
.26747 .01472 L
.26633 .01472 L
.26517 .01472 L
.26393 .01472 L
.26261 .01472 L
.2614 .01472 L
.26015 .01472 L
.25898 .01472 L
.25834 .01472 L
.25765 .01472 L
.25642 .01472 L
.25537 .01472 L
.25422 .01472 L
.253 .01472 L
.25186 .01472 L
.25074 .01472 L
.24968 .01472 L
.24871 .01472 L
.24765 .01472 L
.24652 .01472 L
.24531 .01472 L
.24415 .01472 L
.2431 .01472 L
.24187 .01472 L
.24056 .01472 L
.23989 .01472 L
.23915 .01472 L
.23784 .01472 L
.23662 .01472 L
.23551 .01472 L
.23421 .01472 L
.23298 .01472 L
.23186 .01472 L
.23066 .01472 L
.22963 .01472 L
.22849 .01472 L
.22733 .01472 L
.22609 .01472 L
.22478 .01472 L
.22358 .01472 L
.22226 .01472 L
.22103 .01472 L
.22035 .01472 L
.21962 .01472 L
.21833 .01472 L
.21723 .01472 L
.21602 .01472 L
.21474 .01472 L
.21354 .01472 L
.21278 .01472 L
.21205 .01472 L
.2114 .01472 L
.21068 .01472 L
.2094 .01472 L
.20871 .01472 L
.20799 .01472 L
.2068 .01472 L
.20552 .01472 L
.2042 .01472 L
.20348 .01472 L
.20281 .01472 L
.20162 .01472 L
.20054 .01472 L
.19927 .01472 L
.19807 .01472 L
.19697 .01472 L
.19596 .01472 L
.19483 .01472 L
.19363 .01472 L
.19246 .01472 L
.19119 .01472 L
.19048 .01472 L
.18982 .01472 L
.18852 .01472 L
.18721 .01472 L
.186 .01472 L
.18489 .01472 L
.18371 .01472 L
.18258 .01472 L
.18133 .01472 L
.18001 .01472 L
.17878 .01472 L
.17764 .01472 L
.17659 .01472 L
.17537 .01472 L
.17422 .01472 L
.17316 .01472 L
.17204 .01472 L
.17107 .01472 L
.17 .01472 L
.16892 .01472 L
.16775 .01472 L
.16652 .01472 L
.16539 .01472 L
.16428 .01472 L
.16309 .01472 L
.16196 .01472 L
.16093 .01472 L
.15979 .01472 L
.15855 .01472 L
.15724 .01472 L
.15603 .01472 L
.15471 .01472 L
.15347 .01472 L
.15278 .01472 L
.15204 .01472 L
.15133 .01472 L
.15068 .01472 L
.14937 .01472 L
.14815 .01472 L
.147 .01472 L
.14577 .02606 L
.14443 .04251 L
.14322 .05741 L
.14045 .09126 L
.13484 .16003 L
.12466 .2849 L
.11961 .3468 L
.11702 .37849 L
.11632 .3872 L
.11554 .38607 L
.11484 .37745 L
.11418 .3693 L
.11177 .33983 L
.10922 .30857 L
.10458 .25165 L
.09413 .12349 L
.08896 .06014 L
.08669 .03234 L
.08544 .01697 L
.08427 .01472 L
.08362 .01472 L
.08291 .01472 L
.08166 .01472 L
.08095 .01472 L
.0802 .01472 L
.07956 .01472 L
.07885 .01472 L
.07809 .01472 L
.0774 .01472 L
.0766 .01472 L
.07583 .01472 L
.07513 .01472 L
.07448 .01472 L
.07376 .01472 L
.073 .01472 L
.07173 .01472 L
.07103 .01472 L
.0704 .01472 L
.06924 .01472 L
.06797 .01472 L
.06729 .01472 L
.06657 .01472 L
.06529 .01472 L
.06453 .01472 L
.06381 .01472 L
.06315 .01472 L
.06244 .01472 L
.06123 .01472 L
.06012 .01472 L
.05882 .01472 L
.05759 .01472 L
.05634 .01472 L
.05519 .01472 L
.05414 .01472 L
.05302 .01472 L
.05186 .01472 L
.05061 .01472 L
.04933 .01472 L
.04862 .01472 L
.04797 .01472 L
.04722 .01472 L
.04652 .01472 L
.04588 .01472 L
.04519 .01472 L
.04396 .01472 L
.04327 .01472 L
.04262 .01472 L
.04132 .01472 L
.04011 .01472 L
.03944 .01472 L
.03873 .01472 L
.03746 .01472 L
.03638 .01472 L
.0352 .01472 L
.03395 .01472 L
.03279 .01472 L
.03163 .01472 L
.03053 .01472 L
.02954 .01472 L
.02846 .01472 L
.02729 .01472 L
.02605 .01472 L
.02499 .01472 L
.02381 .01472 L
F
0 g
.02381 .09626 m
.02846 .05926 L
.03068 .04154 L
.03279 .02478 L
.03398 .01529 L
.03527 .01472 L
.03645 .01472 L
.03754 .01472 L
.03871 .01472 L
.04 .01472 L
.04065 .01472 L
.04135 .01472 L
.04262 .01472 L
.04393 .01472 L
.04516 .01472 L
.04586 .01472 L
.0465 .01472 L
.04723 .01472 L
.04793 .01472 L
.04919 .01472 L
.05035 .01472 L
.05162 .01472 L
.05227 .01472 L
.05297 .01472 L
.05421 .01472 L
.05534 .01472 L
.05664 .01472 L
.05787 .01472 L
.05901 .01472 L
.06006 .01472 L
.06122 .01472 L
.06244 .01472 L
.06371 .01472 L
.06434 .01472 L
.06504 .01472 L
.06627 .01472 L
.06742 .01472 L
.06811 .01472 L
.06877 .01472 L
.07001 .01472 L
.0707 .01472 L
.07133 .01472 L
.07203 .01472 L
.07277 .01472 L
.07392 .01472 L
.07516 .01472 L
.07633 .01472 L
.07739 .01472 L
.07864 .01472 L
.07934 .01472 L
Mistroke
.08 .01472 L
.0812 .01472 L
.08247 .01472 L
.0832 .01472 L
.08397 .01472 L
.08463 .01472 L
.08535 .01472 L
.08612 .01472 L
.08695 .01472 L
.08774 .01472 L
.08845 .01472 L
.08917 .01472 L
.08984 .01472 L
.09057 .01472 L
.09134 .01472 L
.09264 .01472 L
.09338 .01472 L
.09407 .01472 L
.09536 .01472 L
.09601 .01472 L
.09672 .01472 L
.09797 .01472 L
.09913 .01472 L
.09984 .01472 L
.10051 .01472 L
.10177 .01472 L
.10247 .01472 L
.10312 .01472 L
.10383 .01472 L
.10458 .01472 L
.1058 .01472 L
.10648 .01472 L
.10712 .01472 L
.10829 .01472 L
.10953 .01472 L
.11063 .01472 L
.11167 .01472 L
.11281 .01472 L
.11404 .01472 L
.11527 .01472 L
.11597 .01472 L
.11662 .01472 L
.11793 .01472 L
.11867 .01472 L
.11934 .01472 L
.12053 .01472 L
.12183 .01472 L
.12306 .01472 L
.12419 .01472 L
.12525 .01472 L
Mistroke
.12638 .01472 L
.12745 .01472 L
.12843 .01472 L
.12957 .01472 L
.13082 .01472 L
.132 .01472 L
.13309 .01472 L
.13432 .01472 L
.13549 .01472 L
.13653 .01472 L
.13766 .01472 L
.13889 .01472 L
.14019 .01472 L
.1413 .01472 L
.14252 .01472 L
.14383 .01472 L
.14503 .01472 L
.14566 .01472 L
.14636 .01472 L
.14708 .01472 L
.14777 .01472 L
.14901 .01472 L
.15016 .01472 L
.15141 .01472 L
.15273 .01472 L
.15385 .01472 L
.15504 .01472 L
.15616 .01472 L
.15718 .01472 L
.15838 .01472 L
.15968 .01472 L
.16091 .01472 L
.16204 .01472 L
.16325 .01472 L
.16455 .01472 L
.16577 .01472 L
.16689 .01472 L
.16819 .01472 L
.16893 .01472 L
.16962 .01472 L
.17087 .01472 L
.17157 .01472 L
.17221 .01472 L
.17288 .01472 L
.1736 .01472 L
.17487 .01472 L
.17558 .01472 L
.17625 .01472 L
.17697 .01472 L
.17775 .01472 L
Mistroke
.17842 .01472 L
.17915 .01472 L
.17984 .01472 L
.18048 .01472 L
.18169 .01472 L
.18296 .01472 L
.18417 .01472 L
.18548 .01472 L
.18672 .01472 L
.18787 .01472 L
.18901 .01472 L
.19005 .01472 L
.19124 .01472 L
.19237 .01472 L
.1936 .01472 L
.1949 .01472 L
.19601 .01472 L
.19723 .01472 L
.19854 .01472 L
.19928 .01472 L
.19995 .01472 L
.20125 .01472 L
.20249 .01472 L
.20354 .01472 L
.2047 .01472 L
.2059 .01472 L
.20704 .01472 L
.2081 .01472 L
.20907 .01472 L
.21013 .01472 L
.21125 .01472 L
.21239 .01472 L
.21361 .01472 L
.21476 .01472 L
.2158 .01472 L
.21703 .01472 L
.21773 .01472 L
.21837 .01472 L
.21954 .01472 L
.22079 .01472 L
.222 .01472 L
.22331 .01472 L
.22456 .01472 L
.22571 .01472 L
.22686 .01472 L
.22789 .01472 L
.22909 .01472 L
.23022 .01472 L
.23145 .01472 L
.23275 .01472 L
Mistroke
.23387 .01472 L
.23509 .01472 L
.2364 .01472 L
.23714 .01472 L
.23781 .01472 L
.23912 .01472 L
.24035 .01472 L
.2414 .01472 L
.24256 .01472 L
.24377 .01472 L
.24491 .01472 L
.24597 .01472 L
.24694 .01472 L
.24801 .01472 L
.24913 .01472 L
.25027 .01472 L
.25149 .01472 L
.25264 .01472 L
.25368 .01472 L
.25491 .01472 L
.25561 .01472 L
.25624 .01472 L
.25742 .01472 L
.25866 .01472 L
.25988 .01472 L
.2612 .01472 L
.26245 .01472 L
.2636 .01472 L
.26464 .01472 L
.26579 .01472 L
.26699 .01472 L
.26812 .01472 L
.26936 .01472 L
.27066 .01472 L
.27178 .01472 L
.273 .01472 L
.27432 .01472 L
.27505 .01472 L
.27573 .01472 L
.27703 .01472 L
.27827 .01472 L
.27932 .01472 L
.28048 .01472 L
.2817 .01472 L
.28283 .01472 L
.2839 .01472 L
.28487 .01472 L
.28599 .01472 L
.28705 .01472 L
.2882 .01472 L
Mistroke
.28942 .01472 L
.29057 .01472 L
.29161 .01472 L
.29284 .01472 L
.29354 .01472 L
.29417 .01472 L
.29535 .01472 L
.29659 .01472 L
.29781 .01472 L
.2985 .01472 L
.29914 .01472 L
.30031 .01472 L
.30155 .01472 L
.30266 .01472 L
.3037 .01472 L
.30484 .01472 L
.30607 .01472 L
.3073 .01472 L
.308 .01472 L
.30865 .01472 L
.30997 .01472 L
.3107 .01472 L
.31137 .01472 L
.31257 .01472 L
.31387 .01472 L
.3151 .01472 L
.31623 .01472 L
.31729 .01472 L
.31842 .01472 L
.3195 .01472 L
.32047 .01472 L
.32162 .01472 L
.32287 .01472 L
.32405 .01472 L
.32514 .01472 L
.32637 .01472 L
.32754 .01472 L
.32858 .01472 L
.32971 .01472 L
.33094 .01472 L
.33224 .01472 L
.33335 .01472 L
.33457 .01472 L
.33588 .01472 L
.33709 .01472 L
.33772 .01472 L
.33842 .01472 L
.33915 .01472 L
.33983 .01472 L
.34108 .01472 L
Mistroke
.34222 .01472 L
.34355 .01472 L
.3448 .01472 L
.34592 .01472 L
.34711 .01472 L
.34824 .01472 L
.34926 .01472 L
.35046 .01472 L
.35176 .01472 L
.35299 .01472 L
.35412 .01472 L
.35533 .01472 L
.35663 .01472 L
.35785 .01472 L
.35897 .01472 L
.36028 .01472 L
.36102 .01472 L
.3617 .01472 L
.36296 .01472 L
.3636 .01472 L
.3643 .01472 L
.36497 .01472 L
.36569 .01472 L
.36696 .01472 L
.36768 .01472 L
.36834 .01472 L
.36907 .01472 L
.36984 .01472 L
.37052 .01472 L
.37125 .01472 L
.37193 .01472 L
.37257 .01472 L
.37378 .01472 L
.37505 .01472 L
.37626 .01472 L
.37758 .01472 L
.37882 .01472 L
.37998 .01472 L
.38112 .01472 L
.38215 .01472 L
.38335 .01472 L
.38448 .01472 L
.38571 .01472 L
.38701 .01472 L
.38812 .01472 L
.38934 .01472 L
.39066 .01472 L
.3914 .01472 L
.39207 .01472 L
.39337 .01472 L
Mistroke
.39461 .01472 L
.39566 .01472 L
.39682 .01472 L
.39803 .01472 L
.39917 .01472 L
.40022 .01472 L
.40119 .01472 L
.40226 .01472 L
.40338 .01472 L
.40452 .01472 L
.40574 .01472 L
.40689 .01472 L
.40793 .01472 L
.40916 .01472 L
.40986 .01472 L
.4105 .01472 L
.41167 .01472 L
.41291 .01472 L
.41413 .01472 L
.41545 .01472 L
.4167 .01472 L
.41785 .01472 L
.419 .01472 L
.42004 .01472 L
.42124 .01472 L
.42236 .01472 L
.4236 .01472 L
.42491 .01472 L
.42602 .01472 L
.42724 .01472 L
.42856 .01472 L
.4293 .01472 L
.42997 .01472 L
.43128 .01472 L
.43251 .01472 L
.43356 .01472 L
.43473 .01472 L
.43594 .01472 L
.43708 .01472 L
.43814 .01472 L
.43911 .01472 L
.44023 .01472 L
.44129 .01472 L
.44244 .01472 L
.44366 .01472 L
.44481 .01472 L
.44585 .01472 L
.44708 .01472 L
.44778 .01472 L
.44842 .01472 L
Mistroke
.44959 .01472 L
.45083 .01472 L
.45205 .01472 L
.45274 .01472 L
.45337 .01472 L
.45454 .01472 L
.45579 .01472 L
.45689 .01472 L
.45793 .01472 L
.45907 .01472 L
.4603 .01472 L
.46154 .01472 L
.46224 .01472 L
.46289 .01472 L
.4642 .01472 L
.46494 .01472 L
.4656 .01472 L
.4668 .01472 L
.4681 .01472 L
.46933 .01472 L
.47046 .01472 L
.47152 .01472 L
.47265 .01472 L
.47373 .01472 L
.4747 .01472 L
.47585 .01472 L
.4771 .01472 L
.47828 .01472 L
.47937 .01472 L
.4806 .01472 L
.48176 .01472 L
.48281 .01472 L
.48393 .01472 L
.48517 .01472 L
.48647 .01472 L
.48758 .01472 L
.4888 .01472 L
.49011 .01472 L
.49132 .01472 L
.49195 .01472 L
.49264 .01472 L
.49337 .01472 L
.49405 .01472 L
.4953 .01472 L
.49645 .01472 L
.4977 .01472 L
.49903 .01472 L
.50014 .01472 L
.50133 .01472 L
.50246 .01472 L
Mistroke
.50348 .01472 L
.50468 .01472 L
.50598 .01472 L
.50721 .01472 L
.50834 .01472 L
.50955 .01472 L
.51085 .01472 L
.51207 .01472 L
.51319 .01472 L
.5145 .01472 L
.51524 .01472 L
.51592 .01472 L
.51718 .01472 L
.51781 .01472 L
.51851 .01472 L
.51919 .01472 L
.5199 .01472 L
.52118 .01472 L
.52189 .01472 L
.52255 .01472 L
.52328 .01472 L
.52406 .01472 L
.52473 .01472 L
.52546 .01472 L
.52615 .01472 L
.52679 .01472 L
.52799 .01472 L
.52927 .01472 L
.53047 .01472 L
.53179 .01472 L
.53303 .01472 L
.53419 .01472 L
.53533 .01472 L
.53637 .01472 L
.53756 .01472 L
.53869 .01472 L
.53992 .01472 L
.54122 .01472 L
.54233 .01472 L
.54355 .01472 L
.54487 .01472 L
.5456 .01472 L
.54627 .01472 L
.54758 .01472 L
.54881 .01472 L
.54986 .01472 L
.55102 .01472 L
.55223 .01472 L
.55337 .01472 L
.55443 .01472 L
Mistroke
.5554 .01472 L
.55646 .01472 L
.55758 .01472 L
.55872 .01472 L
.55994 .01472 L
.56109 .01472 L
.56214 .01472 L
.56337 .01472 L
.56406 .01472 L
.5647 .01472 L
.56588 .01472 L
.56712 .01472 L
.56833 .01472 L
.56965 .01472 L
.5709 .01472 L
.57205 .01472 L
.5732 .01472 L
.57424 .01472 L
.57544 .01472 L
.57656 .01472 L
.5778 .01472 L
.5791 .01472 L
.58022 .01472 L
.58144 .01472 L
.58276 .01472 L
.58349 .01472 L
.58416 .01472 L
.58547 .01472 L
.5867 .01472 L
.58776 .01472 L
.58892 .01472 L
.59013 .01472 L
.59127 .01472 L
.59233 .01472 L
.5933 .01472 L
.59442 .01472 L
.59549 .01472 L
.59663 .01472 L
.59785 .01472 L
.599 .01472 L
.60004 .01472 L
.60127 .01472 L
.60197 .01472 L
.60261 .01472 L
.60378 .01472 L
.60502 .01472 L
.60624 .01472 L
.60693 .01472 L
.60756 .01472 L
.60873 .01472 L
Mistroke
.60997 .01472 L
.61108 .01472 L
.61212 .01472 L
.61326 .01472 L
.61449 .01472 L
.61572 .01472 L
.61642 .01472 L
.61707 .01472 L
.61838 .01472 L
.61912 .01472 L
.61979 .01472 L
.62099 .01472 L
.62229 .01472 L
.62351 .01472 L
.62465 .01472 L
.6257 .01472 L
.62684 .01472 L
.62791 .01472 L
.62888 .01472 L
.63003 .01472 L
.63128 .01472 L
.63245 .01472 L
.63355 .01472 L
.63478 .01472 L
.63594 .01472 L
.63699 .01472 L
.63811 .01472 L
.63935 .01472 L
.64065 .01472 L
.64176 .01472 L
.64298 .01472 L
.64428 .01472 L
.64549 .01472 L
.64612 .01472 L
.64682 .01472 L
.64755 .01472 L
.64823 .01472 L
.64948 .01472 L
.65062 .01472 L
.65188 .01472 L
.6532 .01472 L
.65431 .01472 L
.6555 .01472 L
.65663 .01472 L
.65765 .01472 L
.65885 .01472 L
.66015 .01472 L
.66138 .01472 L
.66251 .01472 L
.66372 .01472 L
Mistroke
.66502 .01472 L
.66624 .01472 L
.66736 .01472 L
.66866 .01472 L
.6694 .01472 L
.67009 .01472 L
.67134 .01472 L
.67198 .01472 L
.67268 .01472 L
.67336 .01472 L
.67407 .01472 L
.67535 .01472 L
.67606 .01472 L
.67672 .01472 L
.67745 .01472 L
.67822 .01472 L
.6789 .01472 L
.67963 .01472 L
.68032 .01472 L
.68095 .01472 L
.68216 .01472 L
.68344 .01472 L
.68464 .01472 L
.68596 .01472 L
.6872 .01472 L
.68835 .01472 L
.68949 .01472 L
.69053 .01472 L
.69172 .01472 L
.69285 .01472 L
.69408 .01472 L
.69538 .01472 L
.69649 .01472 L
.69771 .01472 L
.69902 .01472 L
.69976 .01472 L
.70043 .01472 L
.70174 .01472 L
.70297 .01472 L
.70402 .01472 L
.70518 .01472 L
.70639 .01472 L
.70753 .01472 L
.70858 .01472 L
.70955 .01472 L
.71062 .01472 L
.71174 .01472 L
.71288 .01472 L
.7141 .01472 L
.71525 .01472 L
Mistroke
.71629 .01472 L
.71752 .01472 L
.71822 .01472 L
.71885 .01472 L
.72003 .01472 L
.72127 .01472 L
.72248 .01472 L
.7238 .01472 L
.72505 .01472 L
.72621 .01472 L
.72735 .01472 L
.72839 .01472 L
.72958 .01472 L
.73071 .01472 L
.73195 .01472 L
.73325 .01472 L
.73436 .01472 L
.73558 .01472 L
.7369 .01472 L
.73764 .01472 L
.73831 .01472 L
.73961 .01472 L
.74085 .01472 L
.7419 .01472 L
.74306 .01472 L
.74428 .01472 L
.74541 .01472 L
.74647 .01472 L
.74744 .01472 L
.74851 .01472 L
.74963 .01472 L
.75077 .01472 L
.75199 .01472 L
.75314 .01472 L
.75419 .01472 L
.75542 .01472 L
.75611 .01472 L
.75675 .01472 L
.75792 .01472 L
.75916 .01472 L
.76038 .01472 L
.76107 .01472 L
.7617 .01472 L
.76287 .01472 L
.76411 .01472 L
.76522 .01472 L
.76626 .01472 L
.7674 .01472 L
.76863 .01472 L
.76986 .01472 L
Mistroke
.77056 .01472 L
.7712 .01472 L
.77252 .01472 L
.77325 .01472 L
.77392 .01472 L
.77512 .01472 L
.77642 .01472 L
.77765 .01472 L
.77878 .01472 L
.77983 .01472 L
.78097 .01472 L
.78204 .01472 L
.78302 .01472 L
.78416 .01472 L
.78541 .01472 L
.78658 .01472 L
.78768 .01472 L
.78891 .01472 L
.79007 .01472 L
.79112 .01472 L
.79224 .01472 L
.79347 .01472 L
.79478 .01472 L
.79589 .01472 L
.79711 .01472 L
.79841 .01472 L
.79962 .01472 L
.80025 .01472 L
.80095 .01472 L
.80167 .01472 L
.80235 .01472 L
.8036 .01472 L
.80475 .01472 L
.806 .01472 L
.80732 .01472 L
.80844 .01472 L
.80963 .01472 L
.81075 .01472 L
.81177 .01472 L
.81297 .01472 L
.81427 .01472 L
.8155 .01472 L
.81663 .01472 L
.81784 .01472 L
.81913 .01472 L
.82036 .01472 L
.82147 .01472 L
.82278 .01472 L
.82352 .01472 L
.82421 .01472 L
Mistroke
.82546 .01472 L
.82616 .01472 L
.8268 .01472 L
.82747 .01472 L
.82819 .01472 L
.82946 .01472 L
.83017 .01472 L
.83084 .01472 L
.83156 .01472 L
.83234 .01472 L
.83301 .01472 L
.83374 .01472 L
.83443 .01472 L
.83507 .01472 L
.83627 .01472 L
.83755 .01472 L
.83876 .01472 L
.84007 .01472 L
.84131 .01472 L
.84246 .01472 L
.84361 .01472 L
.84464 .01472 L
.84583 .01472 L
.84696 .01472 L
.84819 .01472 L
.84949 .01472 L
.8506 .01472 L
.85182 .01472 L
.85313 .01472 L
.85387 .01472 L
.85454 .01472 L
.85584 .01472 L
.85708 .01472 L
.85813 .01472 L
.85929 .01472 L
.8605 .01472 L
.86163 .01472 L
.86269 .01472 L
.86366 .01472 L
.86472 .01472 L
.86584 .01472 L
.86698 .01472 L
.8682 .01472 L
.86935 .01472 L
.8704 .01472 L
.87163 .01472 L
.87232 .01472 L
.87296 .01472 L
.87413 .01472 L
.87538 .01472 L
Mistroke
.87659 .01472 L
.87791 .01472 L
.87915 .01472 L
.88031 .01472 L
.88145 .01472 L
.88249 .01472 L
.88368 .01472 L
.88481 .01472 L
.88605 .01472 L
.88735 .01472 L
.88846 .01472 L
.88968 .01472 L
.891 .01472 L
.89173 .01472 L
.89241 .01472 L
.89371 .01472 L
.89495 .01472 L
.896 .01472 L
.89716 .01472 L
.89837 .01472 L
.89951 .01472 L
.90057 .01472 L
.90154 .01472 L
.9026 .01472 L
.90372 .01472 L
.90486 .01472 L
.90608 .01472 L
.90723 .01472 L
.90828 .01472 L
.90951 .01472 L
.9102 .01472 L
.91084 .01472 L
.91201 .01472 L
.91326 .01472 L
.91447 .01472 L
.91516 .01472 L
.91579 .01472 L
.91696 .01472 L
.9182 .01472 L
.91931 .01472 L
.92034 .01472 L
.92148 .01472 L
.92271 .01472 L
.92394 .01472 L
.92464 .01472 L
.92529 .01472 L
.9266 .01472 L
.92734 .01472 L
.92801 .01472 L
.9292 .01472 L
Mistroke
.9305 .01472 L
.93173 .01472 L
.93286 .01472 L
.93392 .01472 L
.93505 .01472 L
.93612 .01472 L
.9371 .01472 L
.93824 .01472 L
.93949 .01472 L
.94067 .01472 L
.94176 .01472 L
.94299 .01472 L
.94415 .01472 L
.9452 .01472 L
.94632 .01472 L
.94755 .01472 L
.94886 .01472 L
.94997 .01472 L
.95119 .01472 L
.95199 .01472 L
.95274 .01472 L
.95356 .01472 L
.95443 .01472 L
.95518 .01472 L
.95589 .01472 L
.95666 .01472 L
.9575 .01472 L
.9582 .01472 L
.95896 .01472 L
.95976 .01472 L
.9605 .01472 L
.9612 .01472 L
.96183 .01472 L
.96257 .01472 L
.96326 .01472 L
.964 .01472 L
.96482 .01472 L
.96568 .01472 L
.96649 .01472 L
.96724 .01472 L
.96792 .01472 L
.96871 .01472 L
.96946 .01472 L
.97027 .01472 L
.97113 .01472 L
.97195 .01472 L
.97268 .01472 L
.97355 .01472 L
.97449 .01472 L
.97538 .01472 L
Mistroke
.97619 .01472 L
Mfstroke
.02381 .01472 m
.02499 .01472 L
.02605 .01472 L
.02729 .01472 L
.02846 .01472 L
.02954 .01472 L
.03053 .01472 L
.03163 .01472 L
.03279 .01472 L
.03395 .01472 L
.0352 .01472 L
.03638 .01472 L
.03746 .01472 L
.03873 .01472 L
.03944 .01472 L
.04011 .01472 L
.04132 .01472 L
.04262 .01472 L
.04327 .01472 L
.04396 .01472 L
.04519 .01472 L
.04588 .01472 L
.04652 .01472 L
.04722 .01472 L
.04797 .01472 L
.04862 .01472 L
.04933 .01472 L
.05061 .01472 L
.05186 .01472 L
.05302 .01472 L
.05414 .01472 L
.05519 .01472 L
.05634 .01472 L
.05759 .01472 L
.05882 .01472 L
.06012 .01472 L
.06123 .01472 L
.06244 .01472 L
.06315 .01472 L
.06381 .01472 L
.06453 .01472 L
.06529 .01472 L
.06657 .01472 L
.06729 .01472 L
.06797 .01472 L
.06924 .01472 L
.0704 .01472 L
.07103 .01472 L
.07173 .01472 L
.073 .01472 L
Mistroke
.07376 .01472 L
.07448 .01472 L
.07513 .01472 L
.07583 .01472 L
.0766 .01472 L
.0774 .01472 L
.07809 .01472 L
.07885 .01472 L
.07956 .01472 L
.0802 .01472 L
.08095 .01472 L
.08166 .01472 L
.08291 .01472 L
.08362 .01472 L
.08427 .01472 L
.08544 .01697 L
.08669 .03234 L
.08896 .06014 L
.09413 .12349 L
.10458 .25165 L
.10922 .30857 L
.11177 .33983 L
.11418 .3693 L
.11484 .37745 L
.11554 .38607 L
.11632 .3872 L
.11702 .37849 L
.11961 .3468 L
.12466 .2849 L
.13484 .16003 L
.14045 .09126 L
.14322 .05741 L
.14443 .04251 L
.14577 .02606 L
.147 .01472 L
.14815 .01472 L
.14937 .01472 L
.15068 .01472 L
.15133 .01472 L
.15204 .01472 L
.15278 .01472 L
.15347 .01472 L
.15471 .01472 L
.15603 .01472 L
.15724 .01472 L
.15855 .01472 L
.15979 .01472 L
.16093 .01472 L
.16196 .01472 L
.16309 .01472 L
Mistroke
.16428 .01472 L
.16539 .01472 L
.16652 .01472 L
.16775 .01472 L
.16892 .01472 L
.17 .01472 L
.17107 .01472 L
.17204 .01472 L
.17316 .01472 L
.17422 .01472 L
.17537 .01472 L
.17659 .01472 L
.17764 .01472 L
.17878 .01472 L
.18001 .01472 L
.18133 .01472 L
.18258 .01472 L
.18371 .01472 L
.18489 .01472 L
.186 .01472 L
.18721 .01472 L
.18852 .01472 L
.18982 .01472 L
.19048 .01472 L
.19119 .01472 L
.19246 .01472 L
.19363 .01472 L
.19483 .01472 L
.19596 .01472 L
.19697 .01472 L
.19807 .01472 L
.19927 .01472 L
.20054 .01472 L
.20162 .01472 L
.20281 .01472 L
.20348 .01472 L
.2042 .01472 L
.20552 .01472 L
.2068 .01472 L
.20799 .01472 L
.20871 .01472 L
.2094 .01472 L
.21068 .01472 L
.2114 .01472 L
.21205 .01472 L
.21278 .01472 L
.21354 .01472 L
.21474 .01472 L
.21602 .01472 L
.21723 .01472 L
Mistroke
.21833 .01472 L
.21962 .01472 L
.22035 .01472 L
.22103 .01472 L
.22226 .01472 L
.22358 .01472 L
.22478 .01472 L
.22609 .01472 L
.22733 .01472 L
.22849 .01472 L
.22963 .01472 L
.23066 .01472 L
.23186 .01472 L
.23298 .01472 L
.23421 .01472 L
.23551 .01472 L
.23662 .01472 L
.23784 .01472 L
.23915 .01472 L
.23989 .01472 L
.24056 .01472 L
.24187 .01472 L
.2431 .01472 L
.24415 .01472 L
.24531 .01472 L
.24652 .01472 L
.24765 .01472 L
.24871 .01472 L
.24968 .01472 L
.25074 .01472 L
.25186 .01472 L
.253 .01472 L
.25422 .01472 L
.25537 .01472 L
.25642 .01472 L
.25765 .01472 L
.25834 .01472 L
.25898 .01472 L
.26015 .01472 L
.2614 .01472 L
.26261 .01472 L
.26393 .01472 L
.26517 .01472 L
.26633 .01472 L
.26747 .01472 L
.26851 .01472 L
.2697 .01472 L
.27083 .01472 L
.27206 .01472 L
.27337 .01472 L
Mistroke
.27448 .01472 L
.2757 .01472 L
.27702 .01472 L
.27775 .01472 L
.27842 .01472 L
.27973 .01472 L
.28096 .01472 L
.28202 .01472 L
.28318 .01472 L
.28439 .01472 L
.28552 .01472 L
.28658 .01472 L
.28755 .01472 L
.28862 .01472 L
.28974 .01472 L
.29088 .01472 L
.2921 .01472 L
.29325 .01472 L
.2943 .01472 L
.29553 .01472 L
.29622 .01472 L
.29686 .01472 L
.29803 .01472 L
.29927 .01472 L
.30049 .01472 L
.30181 .01472 L
.30306 .01472 L
.30422 .01472 L
.30526 .01472 L
.3064 .01472 L
.3076 .01472 L
.30873 .01472 L
.30997 .01472 L
.31128 .01472 L
.31239 .01472 L
.31361 .01472 L
.31493 .01472 L
.31567 .01472 L
.31634 .01472 L
.31764 .01472 L
.31888 .01472 L
.31993 .01472 L
.3211 .01472 L
.32231 .01472 L
.32345 .01472 L
.32451 .01472 L
.32548 .01472 L
.3266 .01472 L
.32767 .01472 L
.32881 .01472 L
Mistroke
.33003 .01472 L
.33118 .01472 L
.33223 .01472 L
.33346 .01472 L
.33415 .01472 L
.33479 .01472 L
.33596 .01472 L
.3372 .01472 L
.33842 .01472 L
.33911 .01472 L
.33975 .01472 L
.34092 .01472 L
.34216 .01472 L
.34327 .01472 L
.34431 .01472 L
.34545 .01472 L
.34668 .01472 L
.34792 .01472 L
.34862 .01472 L
.34927 .01472 L
.35058 .01472 L
.35132 .01472 L
.35198 .01472 L
.35318 .01472 L
.35449 .01472 L
.35571 .01472 L
.35685 .01472 L
.3579 .01472 L
.35904 .01472 L
.36011 .01472 L
.36109 .01472 L
.36223 .01472 L
.36348 .01472 L
.36466 .01472 L
.36575 .01472 L
.36699 .01472 L
.36815 .01472 L
.36919 .01472 L
.37032 .01472 L
.37155 .01472 L
.37285 .01472 L
.37396 .01472 L
.37518 .01472 L
.37649 .01472 L
.3777 .01472 L
.37833 .01472 L
.37903 .01472 L
.37976 .01472 L
.38044 .01472 L
.38169 .01472 L
Mistroke
.38284 .01472 L
.38416 .01472 L
.38542 .01472 L
.38653 .01472 L
.38773 .01472 L
.38885 .01472 L
.38987 .01472 L
.39107 .01472 L
.39237 .01472 L
.3936 .01472 L
.39473 .01472 L
.39594 .01472 L
.39724 .01472 L
.39847 .01472 L
.39958 .01472 L
.40089 .01472 L
.40163 .01472 L
.40232 .01472 L
.40357 .01472 L
.40421 .01472 L
.40491 .01472 L
.40559 .01472 L
.4063 .01472 L
.40758 .01472 L
.40829 .01472 L
.40895 .01472 L
.40968 .01472 L
.41046 .01472 L
.41113 .01472 L
.41186 .01472 L
.41255 .01472 L
.41318 .01472 L
.41439 .01472 L
.41567 .01472 L
.41687 .01472 L
.41819 .01472 L
.41943 .01472 L
.42059 .01472 L
.42173 .01472 L
.42277 .01472 L
.42396 .01472 L
.42509 .01472 L
.42632 .01472 L
.42763 .01472 L
.42874 .01472 L
.42996 .01472 L
.43127 .01472 L
.43201 .01472 L
.43268 .01472 L
.43399 .01472 L
Mistroke
.43522 .01472 L
.43627 .01472 L
.43743 .01472 L
.43864 .01472 L
.43978 .01472 L
.44084 .01472 L
.44181 .01472 L
.44287 .01472 L
.44399 .01472 L
.44513 .01472 L
.44635 .01472 L
.4475 .01472 L
.44855 .01472 L
.44978 .01472 L
.45047 .01472 L
.45111 .01472 L
.45228 .01472 L
.45353 .01472 L
.45474 .01472 L
.45606 .01472 L
.45731 .01472 L
.45847 .01472 L
.45961 .01472 L
.46065 .01472 L
.46185 .01472 L
.46298 .01472 L
.46422 .01472 L
.46552 .01472 L
.46664 .01472 L
.46786 .01472 L
.46917 .01472 L
.46991 .01472 L
.47058 .01472 L
.47189 .01472 L
.47312 .01472 L
.47418 .01472 L
.47534 .01472 L
.47655 .01472 L
.47769 .01472 L
.47875 .01472 L
.47972 .01472 L
.48084 .01472 L
.48191 .01472 L
.48305 .01472 L
.48427 .01472 L
.48542 .01472 L
.48647 .01472 L
.4877 .01472 L
.48839 .01472 L
.48903 .01472 L
Mistroke
.4902 .01472 L
.49144 .01472 L
.49266 .01472 L
.49335 .01472 L
.49399 .01472 L
.49516 .01472 L
.4964 .01472 L
.49751 .01472 L
.49855 .01472 L
.49969 .01472 L
.50092 .01472 L
.50215 .01472 L
.50285 .01472 L
.5035 .01472 L
.50481 .01472 L
.50555 .01472 L
.50622 .01472 L
.50742 .01472 L
.50872 .01472 L
.50994 .01472 L
.51108 .01472 L
.51213 .01472 L
.51327 .01472 L
.51434 .01472 L
.51532 .01472 L
.51646 .01472 L
.51771 .01472 L
.51889 .01472 L
.51998 .01472 L
.52122 .01472 L
.52238 .01472 L
.52342 .01472 L
.52455 .01472 L
.52578 .01472 L
.52708 .01472 L
.52819 .01472 L
.52941 .01472 L
.53072 .01472 L
.53193 .01472 L
.53256 .01472 L
.53326 .01472 L
.53398 .01472 L
.53467 .01472 L
.53592 .01472 L
.53706 .01472 L
.53832 .01472 L
.53964 .01472 L
.54076 .01472 L
.54195 .01472 L
.54307 .01472 L
Mistroke
.54409 .01472 L
.54529 .01472 L
.54659 .01472 L
.54782 .01472 L
.54895 .01472 L
.55016 .01472 L
.55146 .01472 L
.55268 .01472 L
.5538 .01472 L
.55511 .01472 L
.55585 .01472 L
.55653 .01472 L
.55779 .01472 L
.55842 .01472 L
.55913 .01472 L
.5598 .01472 L
.56052 .01472 L
.56179 .01472 L
.5625 .01472 L
.56317 .01472 L
.56389 .01472 L
.56467 .01472 L
.56534 .01472 L
.56607 .01472 L
.56676 .01472 L
.5674 .01472 L
.5686 .01472 L
.56988 .01472 L
.57109 .01472 L
.5724 .01472 L
.57365 .01472 L
.5748 .01472 L
.57594 .01472 L
.57698 .01472 L
.57817 .01472 L
.5793 .01472 L
.58053 .01472 L
.58183 .01472 L
.58295 .01472 L
.58417 .01472 L
.58548 .01472 L
.58622 .01472 L
.58689 .01472 L
.58819 .01472 L
.58943 .01472 L
.59048 .01472 L
.59164 .01472 L
.59285 .01472 L
.59398 .01472 L
.59504 .01472 L
Mistroke
.59601 .01472 L
.59708 .01472 L
.5982 .01472 L
.59934 .01472 L
.60056 .01472 L
.60171 .01472 L
.60275 .01472 L
.60398 .01472 L
.60467 .01472 L
.60531 .01472 L
.60649 .01472 L
.60773 .01472 L
.60894 .01472 L
.61026 .01472 L
.61151 .01472 L
.61267 .01472 L
.61381 .01472 L
.61485 .01472 L
.61605 .01472 L
.61718 .01472 L
.61841 .01472 L
.61972 .01472 L
.62083 .01472 L
.62205 .01472 L
.62337 .01472 L
.62411 .01472 L
.62478 .01472 L
.62608 .01472 L
.62732 .01472 L
.62837 .01472 L
.62953 .01472 L
.63075 .01472 L
.63188 .01472 L
.63294 .01472 L
.63391 .01472 L
.63503 .01472 L
.6361 .01472 L
.63724 .01472 L
.63846 .01472 L
.63961 .01472 L
.64066 .01472 L
.64189 .01472 L
.64258 .01472 L
.64322 .01472 L
.64439 .01472 L
.64563 .01472 L
.64685 .01472 L
.64754 .01472 L
.64818 .01472 L
.64934 .01472 L
Mistroke
.65059 .01472 L
.65169 .01472 L
.65273 .01472 L
.65387 .01472 L
.6551 .01472 L
.65634 .01472 L
.65703 .01472 L
.65768 .01472 L
.659 .01472 L
.65973 .01472 L
.6604 .01472 L
.6616 .01472 L
.6629 .01472 L
.66413 .01472 L
.66526 .01472 L
.66631 .01472 L
.66745 .01472 L
.66852 .01472 L
.6695 .01472 L
.67064 .01472 L
.67189 .01472 L
.67307 .01472 L
.67416 .01472 L
.67539 .01472 L
.67656 .01472 L
.6776 .01472 L
.67873 .01472 L
.67996 .01472 L
.68126 .01472 L
.68237 .01472 L
.68359 .01472 L
.6849 .01472 L
.68611 .01472 L
.68674 .01472 L
.68743 .01472 L
.68816 .01472 L
.68884 .01472 L
.69009 .01472 L
.69123 .01472 L
.69249 .01472 L
.69381 .01472 L
.69493 .01472 L
.69612 .01472 L
.69724 .01472 L
.69826 .01472 L
.69946 .01472 L
.70076 .01472 L
.70199 .01472 L
.70312 .01472 L
.70433 .01472 L
Mistroke
.70563 .01472 L
.70685 .01472 L
.70797 .01472 L
.70928 .01472 L
.71002 .01472 L
.7107 .01472 L
.71196 .01472 L
.71259 .01472 L
.71329 .01472 L
.71397 .01472 L
.71468 .01472 L
.71596 .01472 L
.71667 .01472 L
.71733 .01472 L
.71806 .01472 L
.71884 .01472 L
.71951 .01472 L
.72024 .01472 L
.72093 .01472 L
.72157 .01472 L
.72277 .01472 L
.72405 .01472 L
.72525 .01472 L
.72657 .01472 L
.72781 .01472 L
.72896 .01472 L
.73011 .01472 L
.73114 .01472 L
.73234 .01472 L
.73346 .01472 L
.73469 .01472 L
.73599 .01472 L
.73711 .01472 L
.73832 .01472 L
.73964 .01472 L
.74037 .01472 L
.74105 .01472 L
.74235 .01472 L
.74359 .01472 L
.74463 .01472 L
.74579 .01472 L
.747 .01472 L
.74814 .01472 L
.7492 .01472 L
.75017 .01472 L
.75123 .01472 L
.75235 .01472 L
.75349 .01472 L
.75471 .01472 L
.75586 .01472 L
Mistroke
.75691 .01472 L
.75813 .01472 L
.75883 .01472 L
.75947 .01472 L
.76064 .01472 L
.76189 .01472 L
.7631 .01472 L
.76442 .01472 L
.76566 .01472 L
.76682 .01472 L
.76796 .01472 L
.769 .01472 L
.7702 .01472 L
.77132 .01472 L
.77256 .01472 L
.77386 .01472 L
.77498 .01472 L
.7762 .01472 L
.77751 .01472 L
.77825 .01472 L
.77892 .01472 L
.78023 .01472 L
.78146 .01472 L
.78252 .01472 L
.78368 .01472 L
.78489 .01472 L
.78603 .01472 L
.78709 .01472 L
.78806 .01472 L
.78912 .01472 L
.79024 .01472 L
.79138 .01472 L
.7926 .01472 L
.79375 .01472 L
.7948 .01472 L
.79603 .01472 L
.79672 .01472 L
.79736 .01472 L
.79854 .01472 L
.79978 .01472 L
.80099 .01472 L
.80168 .01472 L
.80232 .01472 L
.80348 .01472 L
.80472 .01472 L
.80583 .01472 L
.80687 .01472 L
.80801 .01472 L
.80924 .01472 L
.81047 .01472 L
Mistroke
.81117 .01472 L
.81182 .01472 L
.81313 .01472 L
.81387 .01472 L
.81453 .01472 L
.81573 .01472 L
.81703 .01472 L
.81826 .01472 L
.81939 .01472 L
.82045 .01472 L
.82158 .01472 L
.82265 .01472 L
.82363 .01472 L
.82477 .01472 L
.82602 .01472 L
.8272 .01472 L
.82829 .01472 L
.82952 .01472 L
.83069 .01472 L
.83173 .01472 L
.83286 .01472 L
.83409 .01472 L
.83539 .01472 L
.8365 .01472 L
.83772 .01472 L
.83903 .01472 L
.84023 .01472 L
.84086 .01472 L
.84156 .01472 L
.84229 .01472 L
.84297 .01472 L
.84422 .01472 L
.84536 .01472 L
.84661 .01472 L
.84794 .01472 L
.84905 .01472 L
.85024 .01472 L
.85136 .01472 L
.85238 .01472 L
.85358 .01472 L
.85489 .01472 L
.85611 .01472 L
.85725 .01472 L
.85845 .01472 L
.85975 .01472 L
.86097 .01472 L
.86209 .01472 L
.86339 .01472 L
.86413 .01472 L
.86482 .01472 L
Mistroke
.86607 .01472 L
.86678 .01472 L
.86741 .01472 L
.86809 .01472 L
.8688 .01472 L
.87008 .01472 L
.87079 .01472 L
.87145 .01472 L
.87218 .01472 L
.87295 .01472 L
.87363 .01472 L
.87436 .01472 L
.87505 .01472 L
.87568 .01472 L
.87689 .01472 L
.87817 .01472 L
.87937 .01472 L
.88068 .01472 L
.88193 .01472 L
.88308 .01472 L
.88422 .01472 L
.88525 .01472 L
.88645 .01472 L
.88757 .01472 L
.8888 .01472 L
.8901 .01472 L
.89121 .01472 L
.89243 .01472 L
.89375 .01472 L
.89448 .01472 L
.89515 .01472 L
.89646 .01472 L
.89769 .01472 L
.89874 .01472 L
.8999 .01472 L
.90111 .01472 L
.90225 .01472 L
.9033 .01472 L
.90427 .01472 L
.90534 .01472 L
.90646 .01472 L
.9076 .01472 L
.90882 .01472 L
.90997 .01472 L
.91101 .01472 L
.91224 .01472 L
.91293 .01472 L
.91357 .01472 L
.91475 .01472 L
.91599 .01472 L
Mistroke
.9172 .01472 L
.91852 .01472 L
.91976 .01472 L
.92092 .01472 L
.92206 .01472 L
.9231 .01472 L
.9243 .01472 L
.92542 .01472 L
.92666 .01472 L
.92796 .01472 L
.92907 .01472 L
.9303 .01472 L
.93161 .01472 L
.93235 .01472 L
.93302 .01472 L
.93432 .01472 L
.93556 .01472 L
.93661 .01472 L
.93777 .01472 L
.93898 .01472 L
.94012 .01472 L
.94118 .01472 L
.94215 .01472 L
.94321 .01472 L
.94433 .01472 L
.94548 .01472 L
.9467 .01472 L
.94785 .01472 L
.94889 .01472 L
.95012 .01472 L
.95081 .01472 L
.95145 .01472 L
.95263 .01472 L
.95387 .01472 L
.95458 .01472 L
.95536 .01472 L
.9561 .01472 L
.95678 .01472 L
.95807 .01472 L
.95872 .01472 L
.95944 .01472 L
.96021 .01472 L
.96092 .01472 L
.96169 .01472 L
.96251 .01472 L
.96323 .01472 L
.9639 .01472 L
.96463 .01472 L
.96541 .01472 L
.96613 .01472 L
Mistroke
.9668 .01472 L
.96753 .01472 L
.96831 .01472 L
.96962 .01472 L
.97036 .01472 L
.97105 .01472 L
.97235 .01472 L
.97353 .01472 L
.97418 .01472 L
.97489 .01472 L
.97619 .01472 L
Mfstroke
0 1 0 r
.02381 .01472 m
.02499 .01472 L
.02605 .01472 L
.02729 .01472 L
.02846 .01472 L
.02954 .01472 L
.03053 .01472 L
.03163 .01472 L
.03279 .01472 L
.03395 .01472 L
.0352 .01472 L
.03638 .01472 L
.03746 .01472 L
.03873 .01472 L
.03944 .01472 L
.04011 .01472 L
.04132 .01472 L
.04262 .01472 L
.04327 .01472 L
.04396 .01472 L
.04519 .01472 L
.04588 .01472 L
.04652 .01472 L
.04722 .01472 L
.04797 .01472 L
.04862 .01472 L
.04933 .01472 L
.05061 .01472 L
.05186 .01472 L
.05302 .01472 L
.05414 .01472 L
.05519 .01472 L
.05634 .01472 L
.05759 .01472 L
.05882 .01472 L
.06012 .01472 L
.06123 .01472 L
.06244 .01472 L
.06315 .01472 L
.06381 .01472 L
.06453 .01472 L
.06529 .01472 L
.06657 .01472 L
.06729 .01472 L
.06797 .01472 L
.06924 .01472 L
.0704 .01472 L
.07103 .01472 L
.07173 .01472 L
.073 .01472 L
.07376 .01472 L
.07448 .01472 L
.07513 .01472 L
.07583 .01472 L
.0766 .01472 L
.0774 .01472 L
.07809 .01472 L
.07885 .01472 L
.07956 .01472 L
.0802 .01472 L
.08095 .01472 L
.08166 .01472 L
.08291 .01472 L
.08362 .01472 L
.08427 .01472 L
.08544 .01697 L
.08669 .03234 L
.08896 .06014 L
.09413 .12349 L
.10458 .25165 L
.10922 .30857 L
.11177 .33983 L
.11418 .3693 L
.11484 .37745 L
.11554 .38607 L
.11632 .3872 L
.11702 .37849 L
.11961 .3468 L
.12466 .2849 L
.13484 .16003 L
.14045 .09126 L
.14322 .05741 L
.14443 .04251 L
.14577 .02606 L
.147 .01472 L
.14815 .01472 L
.14937 .01472 L
.15068 .01472 L
.15133 .01472 L
.15204 .01472 L
.15278 .01472 L
.15347 .01472 L
.15471 .01472 L
.15603 .01472 L
.15724 .01472 L
.15855 .01472 L
.15979 .01472 L
.16093 .01472 L
.16196 .01472 L
.16309 .01472 L
.16428 .01472 L
.16539 .01472 L
.16652 .01472 L
.16775 .01472 L
.16892 .01472 L
.17 .01472 L
.17107 .01472 L
.17204 .01472 L
.17316 .01472 L
.17422 .01472 L
.17537 .01472 L
.17659 .01472 L
.17764 .01472 L
.17878 .01472 L
.18001 .01472 L
.18133 .01472 L
.18258 .01472 L
.18371 .01472 L
.18489 .01472 L
.186 .01472 L
.18721 .01472 L
.18852 .01472 L
.18982 .01472 L
.19048 .01472 L
.19119 .01472 L
.19246 .01472 L
.19363 .01472 L
.19483 .01472 L
.19596 .01472 L
.19697 .01472 L
.19807 .01472 L
.19927 .01472 L
.20054 .01472 L
.20162 .01472 L
.20281 .01472 L
.20348 .01472 L
.2042 .01472 L
.20552 .01472 L
.2068 .01472 L
.20799 .01472 L
.20871 .01472 L
.2094 .01472 L
.21068 .01472 L
.2114 .01472 L
.21205 .01472 L
.21278 .01472 L
.21354 .01472 L
.21474 .01472 L
.21602 .01472 L
.21723 .01472 L
.21833 .01472 L
.21962 .01472 L
.22035 .01472 L
.22103 .01472 L
.22226 .01472 L
.22358 .01472 L
.22478 .01472 L
.22609 .01472 L
.22733 .01472 L
.22849 .01472 L
.22963 .01472 L
.23066 .01472 L
.23186 .01472 L
.23298 .01472 L
.23421 .01472 L
.23551 .01472 L
.23662 .01472 L
.23784 .01472 L
.23915 .01472 L
.23989 .01472 L
.24056 .01472 L
.24187 .01472 L
.2431 .01472 L
.24415 .01472 L
.24531 .01472 L
.24652 .01472 L
.24765 .01472 L
.24871 .01472 L
.24968 .01472 L
.25074 .01472 L
.25186 .01472 L
.253 .01472 L
.25422 .01472 L
.25537 .01472 L
.25642 .01472 L
.25765 .01472 L
.25834 .01472 L
.25898 .01472 L
.26015 .01472 L
.2614 .01472 L
.26261 .01472 L
.26393 .01472 L
.26517 .01472 L
.26633 .01472 L
.26747 .01472 L
.26851 .01472 L
.2697 .01472 L
.27083 .01472 L
.27206 .01472 L
.27337 .01472 L
.27448 .01472 L
.2757 .01472 L
.27702 .01472 L
.27775 .01472 L
.27842 .01472 L
.27973 .01472 L
.28096 .01472 L
.28202 .01472 L
.28318 .01472 L
.28439 .01472 L
.28552 .01472 L
.28658 .01472 L
.28755 .01472 L
.28862 .01472 L
.28974 .01472 L
.29088 .01472 L
.2921 .01472 L
.29325 .01472 L
.2943 .01472 L
.29553 .01472 L
.29622 .01472 L
.29686 .01472 L
.29803 .01472 L
.29927 .01472 L
.30049 .01472 L
.30181 .01472 L
.30306 .01472 L
.30422 .01472 L
.30526 .01472 L
.3064 .01472 L
.3076 .01472 L
.30873 .01472 L
.30997 .01472 L
.31128 .01472 L
.31239 .01472 L
.31361 .01472 L
.31493 .01472 L
.31567 .01472 L
.31634 .01472 L
.31764 .01472 L
.31888 .01472 L
.31993 .01472 L
.3211 .01472 L
.32231 .01472 L
.32345 .01472 L
.32451 .01472 L
.32548 .01472 L
.3266 .01472 L
.32767 .01472 L
.32881 .01472 L
.33003 .01472 L
.33118 .01472 L
.33223 .01472 L
.33346 .01472 L
.33415 .01472 L
.33479 .01472 L
.33596 .01472 L
.3372 .01472 L
.33842 .01472 L
.33911 .01472 L
.33975 .01472 L
.34092 .01472 L
.34216 .01472 L
.34327 .01472 L
.34431 .01472 L
.34545 .01472 L
.34668 .01472 L
.34792 .01472 L
.34862 .01472 L
.34927 .01472 L
.35058 .01472 L
.35132 .01472 L
.35198 .01472 L
.35318 .01472 L
.35449 .01472 L
.35571 .01472 L
.35685 .01472 L
.3579 .01472 L
.35904 .01472 L
.36011 .01472 L
.36109 .01472 L
.36223 .01472 L
.36348 .01472 L
.36466 .01472 L
.36575 .01472 L
.36699 .01472 L
.36815 .01472 L
.36919 .01472 L
.37032 .01472 L
.37155 .01472 L
.37285 .01472 L
.37396 .01472 L
.37518 .01472 L
.37649 .01472 L
.3777 .01472 L
.37833 .01472 L
.37903 .01472 L
.37976 .01472 L
.38044 .01472 L
.38169 .01472 L
.38284 .01472 L
.38416 .01472 L
.38542 .01472 L
.38653 .01472 L
.38773 .01472 L
.38885 .01472 L
.38987 .01472 L
.39107 .01472 L
.39237 .01472 L
.3936 .01472 L
.39473 .01472 L
.39594 .01472 L
.39724 .01472 L
.39847 .01472 L
.39958 .01472 L
.40089 .01472 L
.40163 .01472 L
.40232 .01472 L
.40357 .01472 L
.40421 .01472 L
.40491 .01472 L
.40559 .01472 L
.4063 .01472 L
.40758 .01472 L
.40829 .01472 L
.40895 .01472 L
.40968 .01472 L
.41046 .01472 L
.41113 .01472 L
.41186 .01472 L
.41255 .01472 L
.41318 .01472 L
.41439 .01472 L
.41567 .01472 L
.41687 .01472 L
.41819 .01472 L
.41943 .01472 L
.42059 .01472 L
.42173 .01472 L
.42277 .01472 L
.42396 .01472 L
.42509 .01472 L
.42632 .01472 L
.42763 .01472 L
.42874 .01472 L
.42996 .01472 L
.43127 .01472 L
.43201 .01472 L
.43268 .01472 L
.43399 .01472 L
.43522 .01472 L
.43627 .01472 L
.43743 .01472 L
.43864 .01472 L
.43978 .01472 L
.44084 .01472 L
.44181 .01472 L
.44287 .01472 L
.44399 .01472 L
.44513 .01472 L
.44635 .01472 L
.4475 .01472 L
.44855 .01472 L
.44978 .01472 L
.45047 .01472 L
.45111 .01472 L
.45228 .01472 L
.45353 .01472 L
.45474 .01472 L
.45606 .01472 L
.45731 .01472 L
.45847 .01472 L
.45961 .01472 L
.46065 .01472 L
.46185 .01472 L
.46298 .01472 L
.46422 .01472 L
.46552 .01472 L
.46664 .01472 L
.46786 .01472 L
.46917 .01472 L
.46991 .01472 L
.47058 .01472 L
.47189 .01472 L
.47312 .01472 L
.47418 .01472 L
.47534 .01472 L
.47655 .01472 L
.47769 .01472 L
.47875 .01472 L
.47972 .01472 L
.48084 .01472 L
.48191 .01472 L
.48305 .01472 L
.48427 .01472 L
.48542 .01472 L
.48647 .01472 L
.4877 .01472 L
.48839 .01472 L
.48903 .01472 L
.4902 .01472 L
.49144 .01472 L
.49266 .01472 L
.49335 .01472 L
.49399 .01472 L
.49516 .01472 L
.4964 .01472 L
.49751 .01472 L
.49855 .01472 L
.49969 .01472 L
.50092 .01472 L
.50215 .01472 L
.50285 .01472 L
.5035 .01472 L
.50481 .01472 L
.50555 .01472 L
.50622 .01472 L
.50742 .01472 L
.50872 .01472 L
.50994 .01472 L
.51108 .01472 L
.51213 .01472 L
.51327 .01472 L
.51434 .01472 L
.51532 .01472 L
.51646 .01472 L
.51771 .01472 L
.51889 .01472 L
.51998 .01472 L
.52122 .01472 L
.52238 .01472 L
.52342 .01472 L
.52455 .01472 L
.52578 .01472 L
.52708 .01472 L
.52819 .01472 L
.52941 .01472 L
.53072 .01472 L
.53193 .01472 L
.53256 .01472 L
.53326 .01472 L
.53398 .01472 L
.53467 .01472 L
.53592 .01472 L
.53706 .01472 L
.53832 .01472 L
.53964 .01472 L
.54076 .01472 L
.54195 .01472 L
.54307 .01472 L
.54409 .01472 L
.54529 .01472 L
.54659 .01472 L
.54782 .01472 L
.54895 .01472 L
.55016 .01472 L
.55146 .01472 L
.55268 .01472 L
.5538 .01472 L
.55511 .01472 L
.55585 .01472 L
.55653 .01472 L
.55779 .01472 L
.55842 .01472 L
.55913 .01472 L
.5598 .01472 L
.56052 .01472 L
.56179 .01472 L
.5625 .01472 L
.56317 .01472 L
.56389 .01472 L
.56467 .01472 L
.56534 .01472 L
.56607 .01472 L
.56676 .01472 L
.5674 .01472 L
.5686 .01472 L
.56988 .01472 L
.57109 .01472 L
.5724 .01472 L
.57365 .01472 L
.5748 .01472 L
.57594 .01472 L
.57698 .01472 L
.57817 .01472 L
.5793 .01472 L
.58053 .01472 L
.58183 .01472 L
.58295 .01472 L
.58417 .01472 L
.58548 .01472 L
.58622 .01472 L
.58689 .01472 L
.58819 .01472 L
.58943 .01472 L
.59048 .01472 L
.59164 .01472 L
.59285 .01472 L
.59398 .01472 L
.59504 .01472 L
.59601 .01472 L
.59708 .01472 L
.5982 .01472 L
.59934 .01472 L
.60056 .01472 L
.60171 .01472 L
.60275 .01472 L
.60398 .01472 L
.60467 .01472 L
.60531 .01472 L
.60649 .01472 L
.60773 .01472 L
.60894 .01472 L
.61026 .01472 L
.61151 .01472 L
.61267 .01472 L
.61381 .01472 L
.61485 .01472 L
.61605 .01472 L
.61718 .01472 L
.61841 .01472 L
.61972 .01472 L
.62083 .01472 L
.62205 .01472 L
.62337 .01472 L
.62411 .01472 L
.62478 .01472 L
.62608 .01472 L
.62732 .01472 L
.62837 .01472 L
.62953 .01472 L
.63075 .01472 L
.63188 .01472 L
.63294 .01472 L
.63391 .01472 L
.63503 .01472 L
.6361 .01472 L
.63724 .01472 L
.63846 .01472 L
.63961 .01472 L
.64066 .01472 L
.64189 .01472 L
.64258 .01472 L
.64322 .01472 L
.64439 .01472 L
.64563 .01472 L
.64685 .01472 L
.64754 .01472 L
.64818 .01472 L
.64934 .01472 L
.65059 .01472 L
.65169 .01472 L
.65273 .01472 L
.65387 .01472 L
.6551 .01472 L
.65634 .01472 L
.65703 .01472 L
.65768 .01472 L
.659 .01472 L
.65973 .01472 L
.6604 .01472 L
.6616 .01472 L
.6629 .01472 L
.66413 .01472 L
.66526 .01472 L
.66631 .01472 L
.66745 .01472 L
.66852 .01472 L
.6695 .01472 L
.67064 .01472 L
.67189 .01472 L
.67307 .01472 L
.67416 .01472 L
.67539 .01472 L
.67656 .01472 L
.6776 .01472 L
.67873 .01472 L
.67996 .01472 L
.68126 .01472 L
.68237 .01472 L
.68359 .01472 L
.6849 .01472 L
.68611 .01472 L
.68674 .01472 L
.68743 .01472 L
.68816 .01472 L
.68884 .01472 L
.69009 .01472 L
.69123 .01472 L
.69249 .01472 L
.69381 .01472 L
.69493 .01472 L
.69612 .01472 L
.69724 .01472 L
.69826 .01472 L
.69946 .01472 L
.70076 .01472 L
.70199 .01472 L
.70312 .01472 L
.70433 .01472 L
.70563 .01472 L
.70685 .01472 L
.70797 .01472 L
.70928 .01472 L
.71002 .01472 L
.7107 .01472 L
.71196 .01472 L
.71259 .01472 L
.71329 .01472 L
.71397 .01472 L
.71468 .01472 L
.71596 .01472 L
.71667 .01472 L
.71733 .01472 L
.71806 .01472 L
.71884 .01472 L
.71951 .01472 L
.72024 .01472 L
.72093 .01472 L
.72157 .01472 L
.72277 .01472 L
.72405 .01472 L
.72525 .01472 L
.72657 .01472 L
.72781 .01472 L
.72896 .01472 L
.73011 .01472 L
.73114 .01472 L
.73234 .01472 L
.73346 .01472 L
.73469 .01472 L
.73599 .01472 L
.73711 .01472 L
.73832 .01472 L
.73964 .01472 L
.74037 .01472 L
.74105 .01472 L
.74235 .01472 L
.74359 .01472 L
.74463 .01472 L
.74579 .01472 L
.747 .01472 L
.74814 .01472 L
.7492 .01472 L
.75017 .01472 L
.75123 .01472 L
.75235 .01472 L
.75349 .01472 L
.75471 .01472 L
.75586 .01472 L
.75691 .01472 L
.75813 .01472 L
.75883 .01472 L
.75947 .01472 L
.76064 .01472 L
.76189 .01472 L
.7631 .01472 L
.76442 .01472 L
.76566 .01472 L
.76682 .01472 L
.76796 .01472 L
.769 .01472 L
.7702 .01472 L
.77132 .01472 L
.77256 .01472 L
.77386 .01472 L
.77498 .01472 L
.7762 .01472 L
.77751 .01472 L
.77825 .01472 L
.77892 .01472 L
.78023 .01472 L
.78146 .01472 L
.78252 .01472 L
.78368 .01472 L
.78489 .01472 L
.78603 .01472 L
.78709 .01472 L
.78806 .01472 L
.78912 .01472 L
.79024 .01472 L
.79138 .01472 L
.7926 .01472 L
.79375 .01472 L
.7948 .01472 L
.79603 .01472 L
.79672 .01472 L
.79736 .01472 L
.79854 .01472 L
.79978 .01472 L
.80099 .01472 L
.80168 .01472 L
.80232 .01472 L
.80348 .01472 L
.80472 .01472 L
.80583 .01472 L
.80687 .01472 L
.80801 .01472 L
.80924 .01472 L
.81047 .01472 L
.81117 .01472 L
.81182 .01472 L
.81313 .01472 L
.81387 .01472 L
.81453 .01472 L
.81573 .01472 L
.81703 .01472 L
.81826 .01472 L
.81939 .01472 L
.82045 .01472 L
.82158 .01472 L
.82265 .01472 L
.82363 .01472 L
.82477 .01472 L
.82602 .01472 L
.8272 .01472 L
.82829 .01472 L
.82952 .01472 L
.83069 .01472 L
.83173 .01472 L
.83286 .01472 L
.83409 .01472 L
.83539 .01472 L
.8365 .01472 L
.83772 .01472 L
.83903 .01472 L
.84023 .01472 L
.84086 .01472 L
.84156 .01472 L
.84229 .01472 L
.84297 .01472 L
.84422 .01472 L
.84536 .01472 L
.84661 .01472 L
.84794 .01472 L
.84905 .01472 L
.85024 .01472 L
.85136 .01472 L
.85238 .01472 L
.85358 .01472 L
.85489 .01472 L
.85611 .01472 L
.85725 .01472 L
.85845 .01472 L
.85975 .01472 L
.86097 .01472 L
.86209 .01472 L
.86339 .01472 L
.86413 .01472 L
.86482 .01472 L
.86607 .01472 L
.86678 .01472 L
.86741 .01472 L
.86809 .01472 L
.8688 .01472 L
.87008 .01472 L
.87079 .01472 L
.87145 .01472 L
.87218 .01472 L
.87295 .01472 L
.87363 .01472 L
.87436 .01472 L
.87505 .01472 L
.87568 .01472 L
.87689 .01472 L
.87817 .01472 L
.87937 .01472 L
.88068 .01472 L
.88193 .01472 L
.88308 .01472 L
.88422 .01472 L
.88525 .01472 L
.88645 .01472 L
.88757 .01472 L
.8888 .01472 L
.8901 .01472 L
.89121 .01472 L
.89243 .01472 L
.89375 .01472 L
.89448 .01472 L
.89515 .01472 L
.89646 .01472 L
.89769 .01472 L
.89874 .01472 L
.8999 .01472 L
.90111 .01472 L
.90225 .01472 L
.9033 .01472 L
.90427 .01472 L
.90534 .01472 L
.90646 .01472 L
.9076 .01472 L
.90882 .01472 L
.90997 .01472 L
.91101 .01472 L
.91224 .01472 L
.91293 .01472 L
.91357 .01472 L
.91475 .01472 L
.91599 .01472 L
.9172 .01472 L
.91852 .01472 L
.91976 .01472 L
.92092 .01472 L
.92206 .01472 L
.9231 .01472 L
.9243 .01472 L
.92542 .01472 L
.92666 .01472 L
.92796 .01472 L
.92907 .01472 L
.9303 .01472 L
.93161 .01472 L
.93235 .01472 L
.93302 .01472 L
.93432 .01472 L
.93556 .01472 L
.93661 .01472 L
.93777 .01472 L
.93898 .01472 L
.94012 .01472 L
.94118 .01472 L
.94215 .01472 L
.94321 .01472 L
.94433 .01472 L
.94548 .01472 L
.9467 .01472 L
.94785 .01472 L
.94889 .01472 L
.95012 .01472 L
.95081 .01472 L
.95145 .01472 L
.95263 .01472 L
.95387 .01472 L
.95458 .01472 L
.95536 .01472 L
.9561 .01472 L
.95678 .01472 L
.95807 .01472 L
.95872 .01472 L
.95944 .01472 L
.96021 .01472 L
.96092 .01472 L
.96169 .01472 L
.96251 .01472 L
.96323 .01472 L
.9639 .01472 L
.96463 .01472 L
.96541 .01472 L
.96613 .01472 L
.9668 .01472 L
.96753 .01472 L
.96831 .01472 L
.96962 .01472 L
.97036 .01472 L
.97105 .01472 L
.97235 .01472 L
.97353 .01472 L
.97418 .01472 L
.97489 .01472 L
.97619 .01472 L
.97619 .01472 L
.97487 .01472 L
.97363 .01472 L
.97295 .01472 L
.97221 .01472 L
.97092 .01472 L
.96981 .01472 L
.9686 .01472 L
.96731 .01472 L
.96611 .01472 L
.96534 .01472 L
.96462 .01472 L
.96395 .01472 L
.96323 .01472 L
.96195 .01472 L
.96126 .01472 L
.96053 .01472 L
.95934 .01472 L
.95806 .01472 L
.95674 .01472 L
.95601 .01472 L
.95535 .01472 L
.95407 .01472 L
.95287 .01472 L
.95223 .01472 L
.95154 .01472 L
.95081 .01472 L
.95014 .01472 L
.94936 .01472 L
.94863 .01472 L
.94797 .01472 L
.94726 .01472 L
.94598 .01472 L
.94527 .01472 L
.94459 .01472 L
.94389 .01472 L
.94326 .01472 L
.942 .01472 L
.94132 .01472 L
.94058 .01472 L
.93927 .01472 L
.93815 .01472 L
.93693 .01472 L
.93563 .01472 L
.93442 .01472 L
.93329 .01472 L
.93206 .01472 L
.93076 .01472 L
.92956 .01472 L
.92854 .01472 L
.92742 .01472 L
.92622 .01472 L
.92511 .01472 L
.92379 .01472 L
.92253 .01472 L
.92139 .01472 L
.92014 .01472 L
.91945 .01472 L
.91873 .01472 L
.91803 .01472 L
.9174 .01472 L
.91619 .01472 L
.91488 .01472 L
.91366 .01472 L
.91255 .01472 L
.91125 .01472 L
.91002 .01472 L
.90889 .01472 L
.90785 .01472 L
.90669 .01472 L
.90545 .01472 L
.90436 .01472 L
.90318 .01472 L
.90193 .01472 L
.90079 .01472 L
.89981 .01472 L
.89874 .01472 L
.89761 .01472 L
.89655 .01472 L
.89542 .01472 L
.89419 .01472 L
.89289 .01472 L
.89169 .01472 L
.89102 .01472 L
.89029 .01472 L
.88897 .01472 L
.88832 .01472 L
.88762 .01472 L
.88639 .01472 L
.88516 .01472 L
.88402 .01472 L
.88298 .01472 L
.88187 .01472 L
.88063 .01472 L
.87946 .01472 L
.87883 .01472 L
.87814 .01472 L
.87692 .01472 L
.87568 .01472 L
.8745 .01472 L
.87387 .01472 L
.87317 .01472 L
.87194 .01472 L
.8709 .01472 L
.86975 .01472 L
.86853 .01472 L
.86738 .01472 L
.86632 .01472 L
.8652 .01472 L
.86423 .01472 L
.86317 .01472 L
.86203 .01472 L
.86082 .01472 L
.85965 .01472 L
.8586 .01472 L
.85737 .01472 L
.85606 .01472 L
.85539 .01472 L
.85465 .01472 L
.85333 .01472 L
.85211 .01472 L
.851 .01472 L
.84969 .01472 L
.84846 .01472 L
.84733 .01472 L
.84613 .01472 L
.84509 .01472 L
.84395 .01472 L
.84279 .01472 L
.84154 .01472 L
.84022 .01472 L
.83901 .01472 L
.83777 .01472 L
.83659 .01472 L
.83595 .01472 L
.83526 .01472 L
.83403 .01472 L
.83298 .01472 L
.83183 .01472 L
.83062 .01472 L
.82947 .01472 L
.82835 .01472 L
.82729 .01472 L
.82632 .01472 L
.82526 .01472 L
.82412 .01472 L
.82291 .01472 L
.82175 .01472 L
.8207 .01472 L
.81947 .01472 L
.81816 .01472 L
.81749 .01472 L
.81675 .01472 L
.81544 .01472 L
.81422 .01472 L
.81311 .01472 L
.81181 .01472 L
.81057 .01472 L
.80945 .01472 L
.80825 .01472 L
.80722 .01472 L
.80607 .01472 L
.80492 .01472 L
.80367 .01472 L
.80236 .01472 L
.80115 .01472 L
.79987 .01472 L
.79867 .01472 L
.79803 .01472 L
.79734 .01472 L
.79661 .01472 L
.79594 .01472 L
.79516 .01472 L
.79444 .01472 L
.79377 .01472 L
.79306 .01472 L
.79179 .01472 L
.79107 .01472 L
.7904 .01472 L
.78969 .01472 L
.78906 .01472 L
.7878 .01472 L
.78712 .01472 L
.78638 .01472 L
.78507 .01472 L
.78395 .01472 L
.78273 .01472 L
.78143 .01472 L
.78022 .01472 L
.77909 .01472 L
.77786 .01472 L
.77656 .01472 L
.77536 .01472 L
.77434 .01472 L
.77321 .01472 L
.77202 .01472 L
.7709 .01472 L
.76958 .01472 L
.76833 .01472 L
.76718 .01472 L
.76593 .01472 L
.76525 .01472 L
.76452 .01472 L
.76382 .01472 L
.76319 .01472 L
.76198 .01472 L
.76067 .01472 L
.75945 .01472 L
.75834 .01472 L
.75704 .01472 L
.75581 .01472 L
.75468 .01472 L
.75364 .01472 L
.75248 .01472 L
.75124 .01472 L
.75015 .01472 L
.74897 .01472 L
.74772 .01472 L
.74658 .01472 L
.7456 .01472 L
.74453 .01472 L
.74339 .01472 L
.74234 .01472 L
.74121 .01472 L
.73998 .01472 L
.73868 .01472 L
.73748 .01472 L
.73681 .01472 L
.73607 .01472 L
.73476 .01472 L
.73411 .01472 L
.73341 .01472 L
.73218 .01472 L
.73095 .01472 L
.7298 .01472 L
.72876 .01472 L
.72766 .01472 L
.72641 .01472 L
.72524 .01472 L
.72461 .01472 L
.72392 .01472 L
.7227 .01472 L
.72146 .01472 L
.72028 .01472 L
.71964 .01472 L
.71895 .01472 L
.71772 .01472 L
.71668 .01472 L
.71553 .01472 L
.71431 .01472 L
.71316 .01472 L
.7121 .01472 L
.71098 .01472 L
.71 .01472 L
.70894 .01472 L
.70781 .01472 L
.70659 .01472 L
.70543 .01472 L
.70438 .01472 L
.70314 .01472 L
.70183 .01472 L
.70116 .01472 L
.70043 .01472 L
.69911 .01472 L
.69789 .01472 L
.69677 .01472 L
.69547 .01472 L
.69423 .01472 L
.6931 .01472 L
.6919 .01472 L
.69075 .01472 L
.68972 .01472 L
.68856 .01472 L
.68731 .01472 L
.68599 .01472 L
.68477 .01472 L
.68353 .01472 L
.68236 .01472 L
.68172 .01472 L
.68103 .01472 L
.6798 .01472 L
.67875 .01472 L
.6776 .01472 L
.67638 .01472 L
.67524 .01472 L
.67412 .01472 L
.67305 .01472 L
.67208 .01472 L
.67102 .01472 L
.66989 .01472 L
.66868 .01472 L
.66752 .01472 L
.66647 .01472 L
.66523 .01472 L
.66393 .01472 L
.66325 .01472 L
.66252 .01472 L
.6612 .01472 L
.65998 .01472 L
.65887 .01472 L
.65757 .01472 L
.65633 .01472 L
.65521 .01472 L
.65401 .01472 L
.65297 .01472 L
.65183 .01472 L
.65068 .01472 L
.64943 .01472 L
.64811 .01472 L
.6469 .01472 L
.64566 .01472 L
.64448 .01472 L
.64384 .01472 L
.64315 .01472 L
.64192 .01472 L
.64088 .01472 L
.63973 .01472 L
.63851 .01472 L
.63737 .01472 L
.63625 .01472 L
.63518 .01472 L
.63421 .01472 L
.63316 .01472 L
.63202 .01472 L
.63081 .01472 L
.62966 .01472 L
.62861 .01472 L
.62737 .01472 L
.62607 .01472 L
.6254 .01472 L
.62466 .01472 L
.62335 .01472 L
.62213 .01472 L
.62102 .01472 L
.61972 .01472 L
.61849 .01472 L
.61736 .01472 L
.61617 .01472 L
.61514 .01472 L
.614 .01472 L
.61284 .01472 L
.6116 .01472 L
.61029 .01472 L
.60909 .01472 L
.60781 .01472 L
.6066 .01472 L
.60597 .01472 L
.60528 .01472 L
.60455 .01472 L
.60387 .01472 L
.6031 .01472 L
.60237 .01472 L
.60171 .01472 L
.601 .01472 L
.59972 .01472 L
.59901 .01472 L
.59833 .01472 L
.5977 .01472 L
.59699 .01472 L
.59574 .01472 L
.59505 .01472 L
.59431 .01472 L
.59301 .01472 L
.59189 .01472 L
.59067 .01472 L
.58937 .01472 L
.58817 .01472 L
.58704 .01472 L
.58581 .01472 L
.58451 .01472 L
.58331 .01472 L
.58229 .01472 L
.58116 .01472 L
.57997 .01472 L
.57886 .01472 L
.57754 .01472 L
.57628 .01472 L
.57514 .01472 L
.57389 .01472 L
.57321 .01472 L
.57248 .01472 L
.57179 .01472 L
.57116 .01472 L
.56995 .01472 L
.56865 .01472 L
.56743 .01472 L
.56632 .01472 L
.56502 .01472 L
.56378 .01472 L
.56266 .01472 L
.56161 .01472 L
.56045 .01472 L
.55922 .01472 L
.55813 .01472 L
.55695 .01472 L
.5557 .01472 L
.55456 .01472 L
.55358 .01472 L
.55251 .01472 L
.55138 .01472 L
.55032 .01472 L
.54919 .01472 L
.54796 .01472 L
.54666 .01472 L
.54546 .01472 L
.5448 .01472 L
.54406 .01472 L
.54275 .01472 L
.5421 .01472 L
.5414 .01472 L
.54017 .01472 L
.53894 .01472 L
.5378 .01472 L
.53676 .01472 L
.53566 .01472 L
.53442 .01472 L
.53325 .01472 L
.53261 .01472 L
.53193 .01472 L
.53071 .01472 L
.52947 .01472 L
.5283 .01472 L
.52766 .01472 L
.52696 .01472 L
.52573 .01472 L
.52469 .01472 L
.52354 .01472 L
.52232 .01472 L
.52118 .01472 L
.52006 .01472 L
.51899 .01472 L
.51802 .01472 L
.51696 .01472 L
.51582 .01472 L
.51461 .01472 L
.51345 .01472 L
.5124 .01472 L
.51116 .01472 L
.50986 .01472 L
.50919 .01472 L
.50845 .01472 L
.50714 .01472 L
.50592 .01472 L
.5048 .01472 L
.5035 .01472 L
.50226 .01472 L
.50114 .01472 L
.49994 .01472 L
.4989 .01472 L
.49776 .01472 L
.4966 .01472 L
.49536 .01472 L
.49404 .01472 L
.49283 .01472 L
.49159 .01472 L
.49041 .01472 L
.48977 .01472 L
.48908 .01472 L
.48785 .01472 L
.4868 .01472 L
.48565 .01472 L
.48443 .01472 L
.48329 .01472 L
.48217 .01472 L
.48111 .01472 L
.48014 .01472 L
.47908 .01472 L
.47795 .01472 L
.47674 .01472 L
.47558 .01472 L
.47453 .01472 L
.47329 .01472 L
.47199 .01472 L
.47132 .01472 L
.47058 .01472 L
.46927 .01472 L
.46805 .01472 L
.46694 .01472 L
.46564 .01472 L
.46441 .01472 L
.46328 .01472 L
.46209 .01472 L
.46105 .01472 L
.45991 .01472 L
.45876 .01472 L
.45752 .01472 L
.4562 .01472 L
.455 .01472 L
.45372 .01472 L
.45252 .01472 L
.45188 .01472 L
.45119 .01472 L
.45046 .01472 L
.44979 .01472 L
.44901 .01472 L
.44828 .01472 L
.44762 .01472 L
.44691 .01472 L
.44563 .01472 L
.44492 .01472 L
.44424 .01472 L
.44361 .01472 L
.44291 .01472 L
.44165 .01472 L
.44097 .01472 L
.44023 .01472 L
.43892 .01472 L
.4378 .01472 L
.43658 .01472 L
.43528 .01472 L
.43408 .01472 L
.43295 .01472 L
.43172 .01472 L
.43042 .01472 L
.42921 .01472 L
.42819 .01472 L
.42707 .01472 L
.42588 .01472 L
.42477 .01472 L
.42344 .01472 L
.42219 .01472 L
.42104 .01472 L
.4198 .01472 L
.41912 .01472 L
.41839 .01472 L
.41769 .01472 L
.41706 .01472 L
.41585 .01472 L
.41455 .01472 L
.41333 .01472 L
.41222 .01472 L
.41092 .01472 L
.40968 .01472 L
.40856 .01472 L
.40751 .01472 L
.40635 .01472 L
.40512 .01472 L
.40403 .01472 L
.40285 .01472 L
.4016 .01472 L
.40046 .01472 L
.39948 .01472 L
.39841 .01472 L
.39727 .01472 L
.39622 .01472 L
.39509 .01472 L
.39386 .01472 L
.39256 .01472 L
.39136 .01472 L
.39069 .01472 L
.38996 .01472 L
.38864 .01472 L
.38799 .01472 L
.3873 .01472 L
.38607 .01472 L
.38484 .01472 L
.3837 .01472 L
.38266 .01472 L
.38155 .01472 L
.38031 .01472 L
.37914 .01472 L
.3785 .01472 L
.37782 .01472 L
.3766 .01472 L
.3753 .01472 L
.37408 .01472 L
.37343 .01472 L
.37273 .01472 L
.37199 .01472 L
.3713 .01472 L
.37051 .01472 L
.36977 .01472 L
.36909 .01472 L
.36837 .01472 L
.36707 .01472 L
.36637 .01472 L
.36564 .01472 L
.36443 .01472 L
.36333 .01472 L
.36204 .01472 L
.36082 .01472 L
.35952 .01472 L
.35881 .01472 L
.35815 .01472 L
.35696 .01472 L
.35565 .01472 L
.35445 .01472 L
.35332 .01472 L
.35228 .01472 L
.35116 .01472 L
.34994 .01472 L
.34866 .01472 L
.34754 .01472 L
.34631 .01472 L
.34505 .01472 L
.34436 .01472 L
.34373 .01472 L
.34258 .01472 L
.34132 .01472 L
.34064 .01472 L
.3399 .01472 L
.33921 .01472 L
.33857 .01472 L
.33735 .01472 L
.33603 .01472 L
.33482 .01472 L
.33371 .01472 L
.33241 .01472 L
.33117 .01472 L
.32993 .01472 L
.32878 .01472 L
.32772 .01472 L
.3266 .01472 L
.32551 .01472 L
.32433 .01472 L
.32308 .01472 L
.32193 .01472 L
.32095 .01472 L
.31988 .01472 L
.31874 .01472 L
.31768 .01472 L
.31654 .01472 L
.31532 .01472 L
.31401 .01472 L
.31281 .01472 L
.31217 .01472 L
.31147 .01472 L
.31022 .01472 L
.30953 .01472 L
.30879 .01472 L
.30749 .01472 L
.30626 .01472 L
.30511 .01472 L
.30407 .01472 L
.30295 .01472 L
.30171 .01472 L
.30053 .01472 L
.29989 .01472 L
.2992 .01472 L
.29797 .01472 L
.29723 .01472 L
.29654 .01472 L
.2959 .01472 L
.29521 .01472 L
.294 .01472 L
.29271 .01472 L
.29193 .01472 L
.2912 .01472 L
.29053 .01472 L
.2898 .01472 L
.28851 .01472 L
.28782 .01472 L
.28709 .01472 L
.28589 .01472 L
.28479 .01472 L
.28351 .01472 L
.2823 .01472 L
.281 .01472 L
.28029 .01472 L
.27963 .01472 L
.27845 .01472 L
.27714 .01472 L
.27596 .01472 L
.27484 .01472 L
.27382 .01472 L
.2727 .01472 L
.27151 .01472 L
.27023 .01472 L
.26901 .01472 L
.26791 .01472 L
.26659 .01472 L
.26587 .01472 L
.26521 .01472 L
.26394 .01472 L
.26275 .02659 L
.26162 .04585 L
.26039 .06699 L
.25786 .11032 L
.24788 .28125 L
.24279 .36847 L
.23989 .41824 L
.23924 .42943 L
.23852 .42985 L
.23722 .40775 L
.23495 .36874 L
.23249 .32667 L
.22751 .2413 L
.21847 .08641 L
.21605 .04496 L
.21541 .034 L
.21472 .02212 L
.21349 .01472 L
.21244 .01472 L
.21129 .01472 L
.21008 .01472 L
.20894 .01472 L
.20781 .01472 L
.20675 .01472 L
.20578 .01472 L
.20472 .01472 L
.20359 .01472 L
.20238 .01472 L
.20122 .01472 L
.20017 .01472 L
.19894 .01472 L
.19763 .01472 L
.19696 .01472 L
.19623 .01472 L
.19491 .01472 L
.19369 .01472 L
.19258 .01472 L
.19128 .01472 L
.19005 .01472 L
.18893 .01472 L
.18773 .01472 L
.1867 .01472 L
.18556 .01472 L
.18441 .01472 L
.18316 .01472 L
.18185 .01472 L
.18065 .01472 L
.1794 .01472 L
.17823 .01472 L
.17758 .01472 L
.17689 .01472 L
.17566 .01472 L
.17462 .01472 L
.17347 .01472 L
.17225 .01472 L
.17111 .01472 L
.16999 .01472 L
.16893 .01472 L
.16796 .01472 L
.1669 .01472 L
.16577 .01472 L
.16456 .01472 L
.16352 .01472 L
.16236 .01472 L
.16113 .01472 L
.15982 .01472 L
.15915 .01472 L
.15842 .01472 L
.15711 .01472 L
.15589 .01472 L
.15478 .01472 L
.15348 .01472 L
.15226 .01472 L
.15113 .01472 L
.14994 .01472 L
.14891 .01472 L
.14777 .01472 L
.14656 .01472 L
.14526 .01472 L
.14402 .01472 L
.14288 .01472 L
.14162 .01472 L
.14043 .01472 L
.13979 .01472 L
.13909 .01472 L
.13785 .01472 L
.1368 .01472 L
.13564 .01472 L
.13441 .01472 L
.13327 .01472 L
.13214 .01472 L
.13107 .01472 L
.13009 .01472 L
.12903 .01472 L
.12789 .01472 L
.12668 .01472 L
.12562 .01472 L
.12446 .01472 L
.12323 .01472 L
.12194 .01472 L
.12081 .01472 L
.11958 .01472 L
.11892 .01472 L
.11822 .01472 L
.11698 .01472 L
.11624 .01472 L
.11554 .01472 L
.11491 .01472 L
.11422 .01472 L
.11297 .01472 L
.11227 .01472 L
.11162 .01472 L
.11033 .01472 L
.10916 .01472 L
.1081 .01472 L
.10694 .01472 L
.10572 .01472 L
.10458 .01472 L
.10333 .01472 L
.10201 .01472 L
.10086 .01472 L
.09961 .01472 L
.09893 .01472 L
.09821 .01472 L
.09695 .01472 L
.09619 .01472 L
.09548 .01472 L
.09483 .01472 L
.09413 .01472 L
.09285 .01472 L
.09214 .01472 L
.09148 .01472 L
.09016 .01472 L
.08896 .01472 L
.08787 .01472 L
.08669 .01472 L
.08544 .01472 L
.08427 .01472 L
.08362 .01472 L
.08291 .01472 L
.08166 .01472 L
.08095 .01472 L
.0802 .01472 L
.07956 .01472 L
.07885 .01472 L
.07809 .01472 L
.0774 .01472 L
.0766 .01472 L
.07583 .01472 L
.07513 .01472 L
.07448 .01472 L
.07376 .01472 L
.073 .01472 L
.07173 .01472 L
.07103 .01472 L
.0704 .01472 L
.06924 .01472 L
.06797 .01472 L
.06729 .01472 L
.06657 .01472 L
.06529 .01472 L
.06453 .01472 L
.06381 .01472 L
.06315 .01472 L
.06244 .01472 L
.06123 .01472 L
.06012 .01472 L
.05882 .01472 L
.05759 .01472 L
.05634 .01472 L
.05519 .01472 L
.05414 .01472 L
.05302 .01472 L
.05186 .01472 L
.05061 .01472 L
.04933 .01472 L
.04862 .01472 L
.04797 .01472 L
.04722 .01472 L
.04652 .01472 L
.04588 .01472 L
.04519 .01472 L
.04396 .01472 L
.04327 .01472 L
.04262 .01472 L
.04132 .01472 L
.04011 .01472 L
.03944 .01472 L
.03873 .01472 L
.03746 .01472 L
.03638 .01472 L
.0352 .01472 L
.03395 .01472 L
.03279 .01472 L
.03163 .01472 L
.03053 .01472 L
.02954 .01472 L
.02846 .01472 L
.02729 .01472 L
.02605 .01472 L
.02499 .01472 L
.02381 .01472 L
F
0 g
.02381 .01472 m
.02499 .01472 L
.02605 .01472 L
.02729 .01472 L
.02846 .01472 L
.02954 .01472 L
.03053 .01472 L
.03163 .01472 L
.03279 .01472 L
.03395 .01472 L
.0352 .01472 L
.03638 .01472 L
.03746 .01472 L
.03873 .01472 L
.03944 .01472 L
.04011 .01472 L
.04132 .01472 L
.04262 .01472 L
.04327 .01472 L
.04396 .01472 L
.04519 .01472 L
.04588 .01472 L
.04652 .01472 L
.04722 .01472 L
.04797 .01472 L
.04862 .01472 L
.04933 .01472 L
.05061 .01472 L
.05186 .01472 L
.05302 .01472 L
.05414 .01472 L
.05519 .01472 L
.05634 .01472 L
.05759 .01472 L
.05882 .01472 L
.06012 .01472 L
.06123 .01472 L
.06244 .01472 L
.06315 .01472 L
.06381 .01472 L
.06453 .01472 L
.06529 .01472 L
.06657 .01472 L
.06729 .01472 L
.06797 .01472 L
.06924 .01472 L
.0704 .01472 L
.07103 .01472 L
.07173 .01472 L
.073 .01472 L
Mistroke
.07376 .01472 L
.07448 .01472 L
.07513 .01472 L
.07583 .01472 L
.0766 .01472 L
.0774 .01472 L
.07809 .01472 L
.07885 .01472 L
.07956 .01472 L
.0802 .01472 L
.08095 .01472 L
.08166 .01472 L
.08291 .01472 L
.08362 .01472 L
.08427 .01472 L
.08544 .01697 L
.08669 .03234 L
.08896 .06014 L
.09413 .12349 L
.10458 .25165 L
.10922 .30857 L
.11177 .33983 L
.11418 .3693 L
.11484 .37745 L
.11554 .38607 L
.11632 .3872 L
.11702 .37849 L
.11961 .3468 L
.12466 .2849 L
.13484 .16003 L
.14045 .09126 L
.14322 .05741 L
.14443 .04251 L
.14577 .02606 L
.147 .01472 L
.14815 .01472 L
.14937 .01472 L
.15068 .01472 L
.15133 .01472 L
.15204 .01472 L
.15278 .01472 L
.15347 .01472 L
.15471 .01472 L
.15603 .01472 L
.15724 .01472 L
.15855 .01472 L
.15979 .01472 L
.16093 .01472 L
.16196 .01472 L
.16309 .01472 L
Mistroke
.16428 .01472 L
.16539 .01472 L
.16652 .01472 L
.16775 .01472 L
.16892 .01472 L
.17 .01472 L
.17107 .01472 L
.17204 .01472 L
.17316 .01472 L
.17422 .01472 L
.17537 .01472 L
.17659 .01472 L
.17764 .01472 L
.17878 .01472 L
.18001 .01472 L
.18133 .01472 L
.18258 .01472 L
.18371 .01472 L
.18489 .01472 L
.186 .01472 L
.18721 .01472 L
.18852 .01472 L
.18982 .01472 L
.19048 .01472 L
.19119 .01472 L
.19246 .01472 L
.19363 .01472 L
.19483 .01472 L
.19596 .01472 L
.19697 .01472 L
.19807 .01472 L
.19927 .01472 L
.20054 .01472 L
.20162 .01472 L
.20281 .01472 L
.20348 .01472 L
.2042 .01472 L
.20552 .01472 L
.2068 .01472 L
.20799 .01472 L
.20871 .01472 L
.2094 .01472 L
.21068 .01472 L
.2114 .01472 L
.21205 .01472 L
.21278 .01472 L
.21354 .01472 L
.21474 .01472 L
.21602 .01472 L
.21723 .01472 L
Mistroke
.21833 .01472 L
.21962 .01472 L
.22035 .01472 L
.22103 .01472 L
.22226 .01472 L
.22358 .01472 L
.22478 .01472 L
.22609 .01472 L
.22733 .01472 L
.22849 .01472 L
.22963 .01472 L
.23066 .01472 L
.23186 .01472 L
.23298 .01472 L
.23421 .01472 L
.23551 .01472 L
.23662 .01472 L
.23784 .01472 L
.23915 .01472 L
.23989 .01472 L
.24056 .01472 L
.24187 .01472 L
.2431 .01472 L
.24415 .01472 L
.24531 .01472 L
.24652 .01472 L
.24765 .01472 L
.24871 .01472 L
.24968 .01472 L
.25074 .01472 L
.25186 .01472 L
.253 .01472 L
.25422 .01472 L
.25537 .01472 L
.25642 .01472 L
.25765 .01472 L
.25834 .01472 L
.25898 .01472 L
.26015 .01472 L
.2614 .01472 L
.26261 .01472 L
.26393 .01472 L
.26517 .01472 L
.26633 .01472 L
.26747 .01472 L
.26851 .01472 L
.2697 .01472 L
.27083 .01472 L
.27206 .01472 L
.27337 .01472 L
Mistroke
.27448 .01472 L
.2757 .01472 L
.27702 .01472 L
.27775 .01472 L
.27842 .01472 L
.27973 .01472 L
.28096 .01472 L
.28202 .01472 L
.28318 .01472 L
.28439 .01472 L
.28552 .01472 L
.28658 .01472 L
.28755 .01472 L
.28862 .01472 L
.28974 .01472 L
.29088 .01472 L
.2921 .01472 L
.29325 .01472 L
.2943 .01472 L
.29553 .01472 L
.29622 .01472 L
.29686 .01472 L
.29803 .01472 L
.29927 .01472 L
.30049 .01472 L
.30181 .01472 L
.30306 .01472 L
.30422 .01472 L
.30526 .01472 L
.3064 .01472 L
.3076 .01472 L
.30873 .01472 L
.30997 .01472 L
.31128 .01472 L
.31239 .01472 L
.31361 .01472 L
.31493 .01472 L
.31567 .01472 L
.31634 .01472 L
.31764 .01472 L
.31888 .01472 L
.31993 .01472 L
.3211 .01472 L
.32231 .01472 L
.32345 .01472 L
.32451 .01472 L
.32548 .01472 L
.3266 .01472 L
.32767 .01472 L
.32881 .01472 L
Mistroke
.33003 .01472 L
.33118 .01472 L
.33223 .01472 L
.33346 .01472 L
.33415 .01472 L
.33479 .01472 L
.33596 .01472 L
.3372 .01472 L
.33842 .01472 L
.33911 .01472 L
.33975 .01472 L
.34092 .01472 L
.34216 .01472 L
.34327 .01472 L
.34431 .01472 L
.34545 .01472 L
.34668 .01472 L
.34792 .01472 L
.34862 .01472 L
.34927 .01472 L
.35058 .01472 L
.35132 .01472 L
.35198 .01472 L
.35318 .01472 L
.35449 .01472 L
.35571 .01472 L
.35685 .01472 L
.3579 .01472 L
.35904 .01472 L
.36011 .01472 L
.36109 .01472 L
.36223 .01472 L
.36348 .01472 L
.36466 .01472 L
.36575 .01472 L
.36699 .01472 L
.36815 .01472 L
.36919 .01472 L
.37032 .01472 L
.37155 .01472 L
.37285 .01472 L
.37396 .01472 L
.37518 .01472 L
.37649 .01472 L
.3777 .01472 L
.37833 .01472 L
.37903 .01472 L
.37976 .01472 L
.38044 .01472 L
.38169 .01472 L
Mistroke
.38284 .01472 L
.38416 .01472 L
.38542 .01472 L
.38653 .01472 L
.38773 .01472 L
.38885 .01472 L
.38987 .01472 L
.39107 .01472 L
.39237 .01472 L
.3936 .01472 L
.39473 .01472 L
.39594 .01472 L
.39724 .01472 L
.39847 .01472 L
.39958 .01472 L
.40089 .01472 L
.40163 .01472 L
.40232 .01472 L
.40357 .01472 L
.40421 .01472 L
.40491 .01472 L
.40559 .01472 L
.4063 .01472 L
.40758 .01472 L
.40829 .01472 L
.40895 .01472 L
.40968 .01472 L
.41046 .01472 L
.41113 .01472 L
.41186 .01472 L
.41255 .01472 L
.41318 .01472 L
.41439 .01472 L
.41567 .01472 L
.41687 .01472 L
.41819 .01472 L
.41943 .01472 L
.42059 .01472 L
.42173 .01472 L
.42277 .01472 L
.42396 .01472 L
.42509 .01472 L
.42632 .01472 L
.42763 .01472 L
.42874 .01472 L
.42996 .01472 L
.43127 .01472 L
.43201 .01472 L
.43268 .01472 L
.43399 .01472 L
Mistroke
.43522 .01472 L
.43627 .01472 L
.43743 .01472 L
.43864 .01472 L
.43978 .01472 L
.44084 .01472 L
.44181 .01472 L
.44287 .01472 L
.44399 .01472 L
.44513 .01472 L
.44635 .01472 L
.4475 .01472 L
.44855 .01472 L
.44978 .01472 L
.45047 .01472 L
.45111 .01472 L
.45228 .01472 L
.45353 .01472 L
.45474 .01472 L
.45606 .01472 L
.45731 .01472 L
.45847 .01472 L
.45961 .01472 L
.46065 .01472 L
.46185 .01472 L
.46298 .01472 L
.46422 .01472 L
.46552 .01472 L
.46664 .01472 L
.46786 .01472 L
.46917 .01472 L
.46991 .01472 L
.47058 .01472 L
.47189 .01472 L
.47312 .01472 L
.47418 .01472 L
.47534 .01472 L
.47655 .01472 L
.47769 .01472 L
.47875 .01472 L
.47972 .01472 L
.48084 .01472 L
.48191 .01472 L
.48305 .01472 L
.48427 .01472 L
.48542 .01472 L
.48647 .01472 L
.4877 .01472 L
.48839 .01472 L
.48903 .01472 L
Mistroke
.4902 .01472 L
.49144 .01472 L
.49266 .01472 L
.49335 .01472 L
.49399 .01472 L
.49516 .01472 L
.4964 .01472 L
.49751 .01472 L
.49855 .01472 L
.49969 .01472 L
.50092 .01472 L
.50215 .01472 L
.50285 .01472 L
.5035 .01472 L
.50481 .01472 L
.50555 .01472 L
.50622 .01472 L
.50742 .01472 L
.50872 .01472 L
.50994 .01472 L
.51108 .01472 L
.51213 .01472 L
.51327 .01472 L
.51434 .01472 L
.51532 .01472 L
.51646 .01472 L
.51771 .01472 L
.51889 .01472 L
.51998 .01472 L
.52122 .01472 L
.52238 .01472 L
.52342 .01472 L
.52455 .01472 L
.52578 .01472 L
.52708 .01472 L
.52819 .01472 L
.52941 .01472 L
.53072 .01472 L
.53193 .01472 L
.53256 .01472 L
.53326 .01472 L
.53398 .01472 L
.53467 .01472 L
.53592 .01472 L
.53706 .01472 L
.53832 .01472 L
.53964 .01472 L
.54076 .01472 L
.54195 .01472 L
.54307 .01472 L
Mistroke
.54409 .01472 L
.54529 .01472 L
.54659 .01472 L
.54782 .01472 L
.54895 .01472 L
.55016 .01472 L
.55146 .01472 L
.55268 .01472 L
.5538 .01472 L
.55511 .01472 L
.55585 .01472 L
.55653 .01472 L
.55779 .01472 L
.55842 .01472 L
.55913 .01472 L
.5598 .01472 L
.56052 .01472 L
.56179 .01472 L
.5625 .01472 L
.56317 .01472 L
.56389 .01472 L
.56467 .01472 L
.56534 .01472 L
.56607 .01472 L
.56676 .01472 L
.5674 .01472 L
.5686 .01472 L
.56988 .01472 L
.57109 .01472 L
.5724 .01472 L
.57365 .01472 L
.5748 .01472 L
.57594 .01472 L
.57698 .01472 L
.57817 .01472 L
.5793 .01472 L
.58053 .01472 L
.58183 .01472 L
.58295 .01472 L
.58417 .01472 L
.58548 .01472 L
.58622 .01472 L
.58689 .01472 L
.58819 .01472 L
.58943 .01472 L
.59048 .01472 L
.59164 .01472 L
.59285 .01472 L
.59398 .01472 L
.59504 .01472 L
Mistroke
.59601 .01472 L
.59708 .01472 L
.5982 .01472 L
.59934 .01472 L
.60056 .01472 L
.60171 .01472 L
.60275 .01472 L
.60398 .01472 L
.60467 .01472 L
.60531 .01472 L
.60649 .01472 L
.60773 .01472 L
.60894 .01472 L
.61026 .01472 L
.61151 .01472 L
.61267 .01472 L
.61381 .01472 L
.61485 .01472 L
.61605 .01472 L
.61718 .01472 L
.61841 .01472 L
.61972 .01472 L
.62083 .01472 L
.62205 .01472 L
.62337 .01472 L
.62411 .01472 L
.62478 .01472 L
.62608 .01472 L
.62732 .01472 L
.62837 .01472 L
.62953 .01472 L
.63075 .01472 L
.63188 .01472 L
.63294 .01472 L
.63391 .01472 L
.63503 .01472 L
.6361 .01472 L
.63724 .01472 L
.63846 .01472 L
.63961 .01472 L
.64066 .01472 L
.64189 .01472 L
.64258 .01472 L
.64322 .01472 L
.64439 .01472 L
.64563 .01472 L
.64685 .01472 L
.64754 .01472 L
.64818 .01472 L
.64934 .01472 L
Mistroke
.65059 .01472 L
.65169 .01472 L
.65273 .01472 L
.65387 .01472 L
.6551 .01472 L
.65634 .01472 L
.65703 .01472 L
.65768 .01472 L
.659 .01472 L
.65973 .01472 L
.6604 .01472 L
.6616 .01472 L
.6629 .01472 L
.66413 .01472 L
.66526 .01472 L
.66631 .01472 L
.66745 .01472 L
.66852 .01472 L
.6695 .01472 L
.67064 .01472 L
.67189 .01472 L
.67307 .01472 L
.67416 .01472 L
.67539 .01472 L
.67656 .01472 L
.6776 .01472 L
.67873 .01472 L
.67996 .01472 L
.68126 .01472 L
.68237 .01472 L
.68359 .01472 L
.6849 .01472 L
.68611 .01472 L
.68674 .01472 L
.68743 .01472 L
.68816 .01472 L
.68884 .01472 L
.69009 .01472 L
.69123 .01472 L
.69249 .01472 L
.69381 .01472 L
.69493 .01472 L
.69612 .01472 L
.69724 .01472 L
.69826 .01472 L
.69946 .01472 L
.70076 .01472 L
.70199 .01472 L
.70312 .01472 L
.70433 .01472 L
Mistroke
.70563 .01472 L
.70685 .01472 L
.70797 .01472 L
.70928 .01472 L
.71002 .01472 L
.7107 .01472 L
.71196 .01472 L
.71259 .01472 L
.71329 .01472 L
.71397 .01472 L
.71468 .01472 L
.71596 .01472 L
.71667 .01472 L
.71733 .01472 L
.71806 .01472 L
.71884 .01472 L
.71951 .01472 L
.72024 .01472 L
.72093 .01472 L
.72157 .01472 L
.72277 .01472 L
.72405 .01472 L
.72525 .01472 L
.72657 .01472 L
.72781 .01472 L
.72896 .01472 L
.73011 .01472 L
.73114 .01472 L
.73234 .01472 L
.73346 .01472 L
.73469 .01472 L
.73599 .01472 L
.73711 .01472 L
.73832 .01472 L
.73964 .01472 L
.74037 .01472 L
.74105 .01472 L
.74235 .01472 L
.74359 .01472 L
.74463 .01472 L
.74579 .01472 L
.747 .01472 L
.74814 .01472 L
.7492 .01472 L
.75017 .01472 L
.75123 .01472 L
.75235 .01472 L
.75349 .01472 L
.75471 .01472 L
.75586 .01472 L
Mistroke
.75691 .01472 L
.75813 .01472 L
.75883 .01472 L
.75947 .01472 L
.76064 .01472 L
.76189 .01472 L
.7631 .01472 L
.76442 .01472 L
.76566 .01472 L
.76682 .01472 L
.76796 .01472 L
.769 .01472 L
.7702 .01472 L
.77132 .01472 L
.77256 .01472 L
.77386 .01472 L
.77498 .01472 L
.7762 .01472 L
.77751 .01472 L
.77825 .01472 L
.77892 .01472 L
.78023 .01472 L
.78146 .01472 L
.78252 .01472 L
.78368 .01472 L
.78489 .01472 L
.78603 .01472 L
.78709 .01472 L
.78806 .01472 L
.78912 .01472 L
.79024 .01472 L
.79138 .01472 L
.7926 .01472 L
.79375 .01472 L
.7948 .01472 L
.79603 .01472 L
.79672 .01472 L
.79736 .01472 L
.79854 .01472 L
.79978 .01472 L
.80099 .01472 L
.80168 .01472 L
.80232 .01472 L
.80348 .01472 L
.80472 .01472 L
.80583 .01472 L
.80687 .01472 L
.80801 .01472 L
.80924 .01472 L
.81047 .01472 L
Mistroke
.81117 .01472 L
.81182 .01472 L
.81313 .01472 L
.81387 .01472 L
.81453 .01472 L
.81573 .01472 L
.81703 .01472 L
.81826 .01472 L
.81939 .01472 L
.82045 .01472 L
.82158 .01472 L
.82265 .01472 L
.82363 .01472 L
.82477 .01472 L
.82602 .01472 L
.8272 .01472 L
.82829 .01472 L
.82952 .01472 L
.83069 .01472 L
.83173 .01472 L
.83286 .01472 L
.83409 .01472 L
.83539 .01472 L
.8365 .01472 L
.83772 .01472 L
.83903 .01472 L
.84023 .01472 L
.84086 .01472 L
.84156 .01472 L
.84229 .01472 L
.84297 .01472 L
.84422 .01472 L
.84536 .01472 L
.84661 .01472 L
.84794 .01472 L
.84905 .01472 L
.85024 .01472 L
.85136 .01472 L
.85238 .01472 L
.85358 .01472 L
.85489 .01472 L
.85611 .01472 L
.85725 .01472 L
.85845 .01472 L
.85975 .01472 L
.86097 .01472 L
.86209 .01472 L
.86339 .01472 L
.86413 .01472 L
.86482 .01472 L
Mistroke
.86607 .01472 L
.86678 .01472 L
.86741 .01472 L
.86809 .01472 L
.8688 .01472 L
.87008 .01472 L
.87079 .01472 L
.87145 .01472 L
.87218 .01472 L
.87295 .01472 L
.87363 .01472 L
.87436 .01472 L
.87505 .01472 L
.87568 .01472 L
.87689 .01472 L
.87817 .01472 L
.87937 .01472 L
.88068 .01472 L
.88193 .01472 L
.88308 .01472 L
.88422 .01472 L
.88525 .01472 L
.88645 .01472 L
.88757 .01472 L
.8888 .01472 L
.8901 .01472 L
.89121 .01472 L
.89243 .01472 L
.89375 .01472 L
.89448 .01472 L
.89515 .01472 L
.89646 .01472 L
.89769 .01472 L
.89874 .01472 L
.8999 .01472 L
.90111 .01472 L
.90225 .01472 L
.9033 .01472 L
.90427 .01472 L
.90534 .01472 L
.90646 .01472 L
.9076 .01472 L
.90882 .01472 L
.90997 .01472 L
.91101 .01472 L
.91224 .01472 L
.91293 .01472 L
.91357 .01472 L
.91475 .01472 L
.91599 .01472 L
Mistroke
.9172 .01472 L
.91852 .01472 L
.91976 .01472 L
.92092 .01472 L
.92206 .01472 L
.9231 .01472 L
.9243 .01472 L
.92542 .01472 L
.92666 .01472 L
.92796 .01472 L
.92907 .01472 L
.9303 .01472 L
.93161 .01472 L
.93235 .01472 L
.93302 .01472 L
.93432 .01472 L
.93556 .01472 L
.93661 .01472 L
.93777 .01472 L
.93898 .01472 L
.94012 .01472 L
.94118 .01472 L
.94215 .01472 L
.94321 .01472 L
.94433 .01472 L
.94548 .01472 L
.9467 .01472 L
.94785 .01472 L
.94889 .01472 L
.95012 .01472 L
.95081 .01472 L
.95145 .01472 L
.95263 .01472 L
.95387 .01472 L
.95458 .01472 L
.95536 .01472 L
.9561 .01472 L
.95678 .01472 L
.95807 .01472 L
.95872 .01472 L
.95944 .01472 L
.96021 .01472 L
.96092 .01472 L
.96169 .01472 L
.96251 .01472 L
.96323 .01472 L
.9639 .01472 L
.96463 .01472 L
.96541 .01472 L
.96613 .01472 L
Mistroke
.9668 .01472 L
.96753 .01472 L
.96831 .01472 L
.96962 .01472 L
.97036 .01472 L
.97105 .01472 L
.97235 .01472 L
.97353 .01472 L
.97418 .01472 L
.97489 .01472 L
.97619 .01472 L
Mfstroke
.02381 .01472 m
.02499 .01472 L
.02605 .01472 L
.02729 .01472 L
.02846 .01472 L
.02954 .01472 L
.03053 .01472 L
.03163 .01472 L
.03279 .01472 L
.03395 .01472 L
.0352 .01472 L
.03638 .01472 L
.03746 .01472 L
.03873 .01472 L
.03944 .01472 L
.04011 .01472 L
.04132 .01472 L
.04262 .01472 L
.04327 .01472 L
.04396 .01472 L
.04519 .01472 L
.04588 .01472 L
.04652 .01472 L
.04722 .01472 L
.04797 .01472 L
.04862 .01472 L
.04933 .01472 L
.05061 .01472 L
.05186 .01472 L
.05302 .01472 L
.05414 .01472 L
.05519 .01472 L
.05634 .01472 L
.05759 .01472 L
.05882 .01472 L
.06012 .01472 L
.06123 .01472 L
.06244 .01472 L
.06315 .01472 L
.06381 .01472 L
.06453 .01472 L
.06529 .01472 L
.06657 .01472 L
.06729 .01472 L
.06797 .01472 L
.06924 .01472 L
.0704 .01472 L
.07103 .01472 L
.07173 .01472 L
.073 .01472 L
Mistroke
.07376 .01472 L
.07448 .01472 L
.07513 .01472 L
.07583 .01472 L
.0766 .01472 L
.0774 .01472 L
.07809 .01472 L
.07885 .01472 L
.07956 .01472 L
.0802 .01472 L
.08095 .01472 L
.08166 .01472 L
.08291 .01472 L
.08362 .01472 L
.08427 .01472 L
.08544 .01472 L
.08669 .01472 L
.08787 .01472 L
.08896 .01472 L
.09016 .01472 L
.09148 .01472 L
.09214 .01472 L
.09285 .01472 L
.09413 .01472 L
.09483 .01472 L
.09548 .01472 L
.09619 .01472 L
.09695 .01472 L
.09821 .01472 L
.09893 .01472 L
.09961 .01472 L
.10086 .01472 L
.10201 .01472 L
.10333 .01472 L
.10458 .01472 L
.10572 .01472 L
.10694 .01472 L
.1081 .01472 L
.10916 .01472 L
.11033 .01472 L
.11162 .01472 L
.11227 .01472 L
.11297 .01472 L
.11422 .01472 L
.11491 .01472 L
.11554 .01472 L
.11624 .01472 L
.11698 .01472 L
.11822 .01472 L
.11892 .01472 L
Mistroke
.11958 .01472 L
.12081 .01472 L
.12194 .01472 L
.12323 .01472 L
.12446 .01472 L
.12562 .01472 L
.12668 .01472 L
.12789 .01472 L
.12903 .01472 L
.13009 .01472 L
.13107 .01472 L
.13214 .01472 L
.13327 .01472 L
.13441 .01472 L
.13564 .01472 L
.1368 .01472 L
.13785 .01472 L
.13909 .01472 L
.13979 .01472 L
.14043 .01472 L
.14162 .01472 L
.14288 .01472 L
.14402 .01472 L
.14526 .01472 L
.14656 .01472 L
.14777 .01472 L
.14891 .01472 L
.14994 .01472 L
.15113 .01472 L
.15226 .01472 L
.15348 .01472 L
.15478 .01472 L
.15589 .01472 L
.15711 .01472 L
.15842 .01472 L
.15915 .01472 L
.15982 .01472 L
.16113 .01472 L
.16236 .01472 L
.16352 .01472 L
.16456 .01472 L
.16577 .01472 L
.1669 .01472 L
.16796 .01472 L
.16893 .01472 L
.16999 .01472 L
.17111 .01472 L
.17225 .01472 L
.17347 .01472 L
.17462 .01472 L
Mistroke
.17566 .01472 L
.17689 .01472 L
.17758 .01472 L
.17823 .01472 L
.1794 .01472 L
.18065 .01472 L
.18185 .01472 L
.18316 .01472 L
.18441 .01472 L
.18556 .01472 L
.1867 .01472 L
.18773 .01472 L
.18893 .01472 L
.19005 .01472 L
.19128 .01472 L
.19258 .01472 L
.19369 .01472 L
.19491 .01472 L
.19623 .01472 L
.19696 .01472 L
.19763 .01472 L
.19894 .01472 L
.20017 .01472 L
.20122 .01472 L
.20238 .01472 L
.20359 .01472 L
.20472 .01472 L
.20578 .01472 L
.20675 .01472 L
.20781 .01472 L
.20894 .01472 L
.21008 .01472 L
.21129 .01472 L
.21244 .01472 L
.21349 .01472 L
.21472 .02212 L
.21541 .034 L
.21605 .04496 L
.21847 .08641 L
.22751 .2413 L
.23249 .32667 L
.23495 .36874 L
.23722 .40775 L
.23852 .42985 L
.23924 .42943 L
.23989 .41824 L
.24279 .36847 L
.24788 .28125 L
.25786 .11032 L
.26039 .06699 L
Mistroke
.26162 .04585 L
.26275 .02659 L
.26394 .01472 L
.26521 .01472 L
.26587 .01472 L
.26659 .01472 L
.26791 .01472 L
.26901 .01472 L
.27023 .01472 L
.27151 .01472 L
.2727 .01472 L
.27382 .01472 L
.27484 .01472 L
.27596 .01472 L
.27714 .01472 L
.27845 .01472 L
.27963 .01472 L
.28029 .01472 L
.281 .01472 L
.2823 .01472 L
.28351 .01472 L
.28479 .01472 L
.28589 .01472 L
.28709 .01472 L
.28782 .01472 L
.28851 .01472 L
.2898 .01472 L
.29053 .01472 L
.2912 .01472 L
.29193 .01472 L
.29271 .01472 L
.294 .01472 L
.29521 .01472 L
.2959 .01472 L
.29654 .01472 L
.29723 .01472 L
.29797 .01472 L
.2992 .01472 L
.29989 .01472 L
.30053 .01472 L
.30171 .01472 L
.30295 .01472 L
.30407 .01472 L
.30511 .01472 L
.30626 .01472 L
.30749 .01472 L
.30879 .01472 L
.30953 .01472 L
.31022 .01472 L
.31147 .01472 L
Mistroke
.31217 .01472 L
.31281 .01472 L
.31401 .01472 L
.31532 .01472 L
.31654 .01472 L
.31768 .01472 L
.31874 .01472 L
.31988 .01472 L
.32095 .01472 L
.32193 .01472 L
.32308 .01472 L
.32433 .01472 L
.32551 .01472 L
.3266 .01472 L
.32772 .01472 L
.32878 .01472 L
.32993 .01472 L
.33117 .01472 L
.33241 .01472 L
.33371 .01472 L
.33482 .01472 L
.33603 .01472 L
.33735 .01472 L
.33857 .01472 L
.33921 .01472 L
.3399 .01472 L
.34064 .01472 L
.34132 .01472 L
.34258 .01472 L
.34373 .01472 L
.34436 .01472 L
.34505 .01472 L
.34631 .01472 L
.34754 .01472 L
.34866 .01472 L
.34994 .01472 L
.35116 .01472 L
.35228 .01472 L
.35332 .01472 L
.35445 .01472 L
.35565 .01472 L
.35696 .01472 L
.35815 .01472 L
.35881 .01472 L
.35952 .01472 L
.36082 .01472 L
.36204 .01472 L
.36333 .01472 L
.36443 .01472 L
.36564 .01472 L
Mistroke
.36637 .01472 L
.36707 .01472 L
.36837 .01472 L
.36909 .01472 L
.36977 .01472 L
.37051 .01472 L
.3713 .01472 L
.37199 .01472 L
.37273 .01472 L
.37343 .01472 L
.37408 .01472 L
.3753 .01472 L
.3766 .01472 L
.37782 .01472 L
.3785 .01472 L
.37914 .01472 L
.38031 .01472 L
.38155 .01472 L
.38266 .01472 L
.3837 .01472 L
.38484 .01472 L
.38607 .01472 L
.3873 .01472 L
.38799 .01472 L
.38864 .01472 L
.38996 .01472 L
.39069 .01472 L
.39136 .01472 L
.39256 .01472 L
.39386 .01472 L
.39509 .01472 L
.39622 .01472 L
.39727 .01472 L
.39841 .01472 L
.39948 .01472 L
.40046 .01472 L
.4016 .01472 L
.40285 .01472 L
.40403 .01472 L
.40512 .01472 L
.40635 .01472 L
.40751 .01472 L
.40856 .01472 L
.40968 .01472 L
.41092 .01472 L
.41222 .01472 L
.41333 .01472 L
.41455 .01472 L
.41585 .01472 L
.41706 .01472 L
Mistroke
.41769 .01472 L
.41839 .01472 L
.41912 .01472 L
.4198 .01472 L
.42104 .01472 L
.42219 .01472 L
.42344 .01472 L
.42477 .01472 L
.42588 .01472 L
.42707 .01472 L
.42819 .01472 L
.42921 .01472 L
.43042 .01472 L
.43172 .01472 L
.43295 .01472 L
.43408 .01472 L
.43528 .01472 L
.43658 .01472 L
.4378 .01472 L
.43892 .01472 L
.44023 .01472 L
.44097 .01472 L
.44165 .01472 L
.44291 .01472 L
.44361 .01472 L
.44424 .01472 L
.44492 .01472 L
.44563 .01472 L
.44691 .01472 L
.44762 .01472 L
.44828 .01472 L
.44901 .01472 L
.44979 .01472 L
.45046 .01472 L
.45119 .01472 L
.45188 .01472 L
.45252 .01472 L
.45372 .01472 L
.455 .01472 L
.4562 .01472 L
.45752 .01472 L
.45876 .01472 L
.45991 .01472 L
.46105 .01472 L
.46209 .01472 L
.46328 .01472 L
.46441 .01472 L
.46564 .01472 L
.46694 .01472 L
.46805 .01472 L
Mistroke
.46927 .01472 L
.47058 .01472 L
.47132 .01472 L
.47199 .01472 L
.47329 .01472 L
.47453 .01472 L
.47558 .01472 L
.47674 .01472 L
.47795 .01472 L
.47908 .01472 L
.48014 .01472 L
.48111 .01472 L
.48217 .01472 L
.48329 .01472 L
.48443 .01472 L
.48565 .01472 L
.4868 .01472 L
.48785 .01472 L
.48908 .01472 L
.48977 .01472 L
.49041 .01472 L
.49159 .01472 L
.49283 .01472 L
.49404 .01472 L
.49536 .01472 L
.4966 .01472 L
.49776 .01472 L
.4989 .01472 L
.49994 .01472 L
.50114 .01472 L
.50226 .01472 L
.5035 .01472 L
.5048 .01472 L
.50592 .01472 L
.50714 .01472 L
.50845 .01472 L
.50919 .01472 L
.50986 .01472 L
.51116 .01472 L
.5124 .01472 L
.51345 .01472 L
.51461 .01472 L
.51582 .01472 L
.51696 .01472 L
.51802 .01472 L
.51899 .01472 L
.52006 .01472 L
.52118 .01472 L
.52232 .01472 L
.52354 .01472 L
Mistroke
.52469 .01472 L
.52573 .01472 L
.52696 .01472 L
.52766 .01472 L
.5283 .01472 L
.52947 .01472 L
.53071 .01472 L
.53193 .01472 L
.53261 .01472 L
.53325 .01472 L
.53442 .01472 L
.53566 .01472 L
.53676 .01472 L
.5378 .01472 L
.53894 .01472 L
.54017 .01472 L
.5414 .01472 L
.5421 .01472 L
.54275 .01472 L
.54406 .01472 L
.5448 .01472 L
.54546 .01472 L
.54666 .01472 L
.54796 .01472 L
.54919 .01472 L
.55032 .01472 L
.55138 .01472 L
.55251 .01472 L
.55358 .01472 L
.55456 .01472 L
.5557 .01472 L
.55695 .01472 L
.55813 .01472 L
.55922 .01472 L
.56045 .01472 L
.56161 .01472 L
.56266 .01472 L
.56378 .01472 L
.56502 .01472 L
.56632 .01472 L
.56743 .01472 L
.56865 .01472 L
.56995 .01472 L
.57116 .01472 L
.57179 .01472 L
.57248 .01472 L
.57321 .01472 L
.57389 .01472 L
.57514 .01472 L
.57628 .01472 L
Mistroke
.57754 .01472 L
.57886 .01472 L
.57997 .01472 L
.58116 .01472 L
.58229 .01472 L
.58331 .01472 L
.58451 .01472 L
.58581 .01472 L
.58704 .01472 L
.58817 .01472 L
.58937 .01472 L
.59067 .01472 L
.59189 .01472 L
.59301 .01472 L
.59431 .01472 L
.59505 .01472 L
.59574 .01472 L
.59699 .01472 L
.5977 .01472 L
.59833 .01472 L
.59901 .01472 L
.59972 .01472 L
.601 .01472 L
.60171 .01472 L
.60237 .01472 L
.6031 .01472 L
.60387 .01472 L
.60455 .01472 L
.60528 .01472 L
.60597 .01472 L
.6066 .01472 L
.60781 .01472 L
.60909 .01472 L
.61029 .01472 L
.6116 .01472 L
.61284 .01472 L
.614 .01472 L
.61514 .01472 L
.61617 .01472 L
.61736 .01472 L
.61849 .01472 L
.61972 .01472 L
.62102 .01472 L
.62213 .01472 L
.62335 .01472 L
.62466 .01472 L
.6254 .01472 L
.62607 .01472 L
.62737 .01472 L
.62861 .01472 L
Mistroke
.62966 .01472 L
.63081 .01472 L
.63202 .01472 L
.63316 .01472 L
.63421 .01472 L
.63518 .01472 L
.63625 .01472 L
.63737 .01472 L
.63851 .01472 L
.63973 .01472 L
.64088 .01472 L
.64192 .01472 L
.64315 .01472 L
.64384 .01472 L
.64448 .01472 L
.64566 .01472 L
.6469 .01472 L
.64811 .01472 L
.64943 .01472 L
.65068 .01472 L
.65183 .01472 L
.65297 .01472 L
.65401 .01472 L
.65521 .01472 L
.65633 .01472 L
.65757 .01472 L
.65887 .01472 L
.65998 .01472 L
.6612 .01472 L
.66252 .01472 L
.66325 .01472 L
.66393 .01472 L
.66523 .01472 L
.66647 .01472 L
.66752 .01472 L
.66868 .01472 L
.66989 .01472 L
.67102 .01472 L
.67208 .01472 L
.67305 .01472 L
.67412 .01472 L
.67524 .01472 L
.67638 .01472 L
.6776 .01472 L
.67875 .01472 L
.6798 .01472 L
.68103 .01472 L
.68172 .01472 L
.68236 .01472 L
.68353 .01472 L
Mistroke
.68477 .01472 L
.68599 .01472 L
.68731 .01472 L
.68856 .01472 L
.68972 .01472 L
.69075 .01472 L
.6919 .01472 L
.6931 .01472 L
.69423 .01472 L
.69547 .01472 L
.69677 .01472 L
.69789 .01472 L
.69911 .01472 L
.70043 .01472 L
.70116 .01472 L
.70183 .01472 L
.70314 .01472 L
.70438 .01472 L
.70543 .01472 L
.70659 .01472 L
.70781 .01472 L
.70894 .01472 L
.71 .01472 L
.71098 .01472 L
.7121 .01472 L
.71316 .01472 L
.71431 .01472 L
.71553 .01472 L
.71668 .01472 L
.71772 .01472 L
.71895 .01472 L
.71964 .01472 L
.72028 .01472 L
.72146 .01472 L
.7227 .01472 L
.72392 .01472 L
.72461 .01472 L
.72524 .01472 L
.72641 .01472 L
.72766 .01472 L
.72876 .01472 L
.7298 .01472 L
.73095 .01472 L
.73218 .01472 L
.73341 .01472 L
.73411 .01472 L
.73476 .01472 L
.73607 .01472 L
.73681 .01472 L
.73748 .01472 L
Mistroke
.73868 .01472 L
.73998 .01472 L
.74121 .01472 L
.74234 .01472 L
.74339 .01472 L
.74453 .01472 L
.7456 .01472 L
.74658 .01472 L
.74772 .01472 L
.74897 .01472 L
.75015 .01472 L
.75124 .01472 L
.75248 .01472 L
.75364 .01472 L
.75468 .01472 L
.75581 .01472 L
.75704 .01472 L
.75834 .01472 L
.75945 .01472 L
.76067 .01472 L
.76198 .01472 L
.76319 .01472 L
.76382 .01472 L
.76452 .01472 L
.76525 .01472 L
.76593 .01472 L
.76718 .01472 L
.76833 .01472 L
.76958 .01472 L
.7709 .01472 L
.77202 .01472 L
.77321 .01472 L
.77434 .01472 L
.77536 .01472 L
.77656 .01472 L
.77786 .01472 L
.77909 .01472 L
.78022 .01472 L
.78143 .01472 L
.78273 .01472 L
.78395 .01472 L
.78507 .01472 L
.78638 .01472 L
.78712 .01472 L
.7878 .01472 L
.78906 .01472 L
.78969 .01472 L
.7904 .01472 L
.79107 .01472 L
.79179 .01472 L
Mistroke
.79306 .01472 L
.79377 .01472 L
.79444 .01472 L
.79516 .01472 L
.79594 .01472 L
.79661 .01472 L
.79734 .01472 L
.79803 .01472 L
.79867 .01472 L
.79987 .01472 L
.80115 .01472 L
.80236 .01472 L
.80367 .01472 L
.80492 .01472 L
.80607 .01472 L
.80722 .01472 L
.80825 .01472 L
.80945 .01472 L
.81057 .01472 L
.81181 .01472 L
.81311 .01472 L
.81422 .01472 L
.81544 .01472 L
.81675 .01472 L
.81749 .01472 L
.81816 .01472 L
.81947 .01472 L
.8207 .01472 L
.82175 .01472 L
.82291 .01472 L
.82412 .01472 L
.82526 .01472 L
.82632 .01472 L
.82729 .01472 L
.82835 .01472 L
.82947 .01472 L
.83062 .01472 L
.83183 .01472 L
.83298 .01472 L
.83403 .01472 L
.83526 .01472 L
.83595 .01472 L
.83659 .01472 L
.83777 .01472 L
.83901 .01472 L
.84022 .01472 L
.84154 .01472 L
.84279 .01472 L
.84395 .01472 L
.84509 .01472 L
Mistroke
.84613 .01472 L
.84733 .01472 L
.84846 .01472 L
.84969 .01472 L
.851 .01472 L
.85211 .01472 L
.85333 .01472 L
.85465 .01472 L
.85539 .01472 L
.85606 .01472 L
.85737 .01472 L
.8586 .01472 L
.85965 .01472 L
.86082 .01472 L
.86203 .01472 L
.86317 .01472 L
.86423 .01472 L
.8652 .01472 L
.86632 .01472 L
.86738 .01472 L
.86853 .01472 L
.86975 .01472 L
.8709 .01472 L
.87194 .01472 L
.87317 .01472 L
.87387 .01472 L
.8745 .01472 L
.87568 .01472 L
.87692 .01472 L
.87814 .01472 L
.87883 .01472 L
.87946 .01472 L
.88063 .01472 L
.88187 .01472 L
.88298 .01472 L
.88402 .01472 L
.88516 .01472 L
.88639 .01472 L
.88762 .01472 L
.88832 .01472 L
.88897 .01472 L
.89029 .01472 L
.89102 .01472 L
.89169 .01472 L
.89289 .01472 L
.89419 .01472 L
.89542 .01472 L
.89655 .01472 L
.89761 .01472 L
.89874 .01472 L
Mistroke
.89981 .01472 L
.90079 .01472 L
.90193 .01472 L
.90318 .01472 L
.90436 .01472 L
.90545 .01472 L
.90669 .01472 L
.90785 .01472 L
.90889 .01472 L
.91002 .01472 L
.91125 .01472 L
.91255 .01472 L
.91366 .01472 L
.91488 .01472 L
.91619 .01472 L
.9174 .01472 L
.91803 .01472 L
.91873 .01472 L
.91945 .01472 L
.92014 .01472 L
.92139 .01472 L
.92253 .01472 L
.92379 .01472 L
.92511 .01472 L
.92622 .01472 L
.92742 .01472 L
.92854 .01472 L
.92956 .01472 L
.93076 .01472 L
.93206 .01472 L
.93329 .01472 L
.93442 .01472 L
.93563 .01472 L
.93693 .01472 L
.93815 .01472 L
.93927 .01472 L
.94058 .01472 L
.94132 .01472 L
.942 .01472 L
.94326 .01472 L
.94389 .01472 L
.94459 .01472 L
.94527 .01472 L
.94598 .01472 L
.94726 .01472 L
.94797 .01472 L
.94863 .01472 L
.94936 .01472 L
.95014 .01472 L
.95081 .01472 L
Mistroke
.95154 .01472 L
.95223 .01472 L
.95287 .01472 L
.95407 .01472 L
.95535 .01472 L
.95601 .01472 L
.95674 .01472 L
.95806 .01472 L
.95934 .01472 L
.96053 .01472 L
.96126 .01472 L
.96195 .01472 L
.96323 .01472 L
.96395 .01472 L
.96462 .01472 L
.96534 .01472 L
.96611 .01472 L
.96731 .01472 L
.9686 .01472 L
.96981 .01472 L
.97092 .01472 L
.97221 .01472 L
.97295 .01472 L
.97363 .01472 L
.97487 .01472 L
.97619 .01472 L
Mfstroke
0 1 .667 r
.02381 .01472 m
.02499 .01472 L
.02605 .01472 L
.02729 .01472 L
.02846 .01472 L
.02954 .01472 L
.03053 .01472 L
.03163 .01472 L
.03279 .01472 L
.03395 .01472 L
.0352 .01472 L
.03638 .01472 L
.03746 .01472 L
.03873 .01472 L
.03944 .01472 L
.04011 .01472 L
.04132 .01472 L
.04262 .01472 L
.04327 .01472 L
.04396 .01472 L
.04519 .01472 L
.04588 .01472 L
.04652 .01472 L
.04722 .01472 L
.04797 .01472 L
.04862 .01472 L
.04933 .01472 L
.05061 .01472 L
.05186 .01472 L
.05302 .01472 L
.05414 .01472 L
.05519 .01472 L
.05634 .01472 L
.05759 .01472 L
.05882 .01472 L
.06012 .01472 L
.06123 .01472 L
.06244 .01472 L
.06315 .01472 L
.06381 .01472 L
.06453 .01472 L
.06529 .01472 L
.06657 .01472 L
.06729 .01472 L
.06797 .01472 L
.06924 .01472 L
.0704 .01472 L
.07103 .01472 L
.07173 .01472 L
.073 .01472 L
.07376 .01472 L
.07448 .01472 L
.07513 .01472 L
.07583 .01472 L
.0766 .01472 L
.0774 .01472 L
.07809 .01472 L
.07885 .01472 L
.07956 .01472 L
.0802 .01472 L
.08095 .01472 L
.08166 .01472 L
.08291 .01472 L
.08362 .01472 L
.08427 .01472 L
.08544 .01472 L
.08669 .01472 L
.08787 .01472 L
.08896 .01472 L
.09016 .01472 L
.09148 .01472 L
.09214 .01472 L
.09285 .01472 L
.09413 .01472 L
.09483 .01472 L
.09548 .01472 L
.09619 .01472 L
.09695 .01472 L
.09821 .01472 L
.09893 .01472 L
.09961 .01472 L
.10086 .01472 L
.10201 .01472 L
.10333 .01472 L
.10458 .01472 L
.10572 .01472 L
.10694 .01472 L
.1081 .01472 L
.10916 .01472 L
.11033 .01472 L
.11162 .01472 L
.11227 .01472 L
.11297 .01472 L
.11422 .01472 L
.11491 .01472 L
.11554 .01472 L
.11624 .01472 L
.11698 .01472 L
.11822 .01472 L
.11892 .01472 L
.11958 .01472 L
.12081 .01472 L
.12194 .01472 L
.12323 .01472 L
.12446 .01472 L
.12562 .01472 L
.12668 .01472 L
.12789 .01472 L
.12903 .01472 L
.13009 .01472 L
.13107 .01472 L
.13214 .01472 L
.13327 .01472 L
.13441 .01472 L
.13564 .01472 L
.1368 .01472 L
.13785 .01472 L
.13909 .01472 L
.13979 .01472 L
.14043 .01472 L
.14162 .01472 L
.14288 .01472 L
.14402 .01472 L
.14526 .01472 L
.14656 .01472 L
.14777 .01472 L
.14891 .01472 L
.14994 .01472 L
.15113 .01472 L
.15226 .01472 L
.15348 .01472 L
.15478 .01472 L
.15589 .01472 L
.15711 .01472 L
.15842 .01472 L
.15915 .01472 L
.15982 .01472 L
.16113 .01472 L
.16236 .01472 L
.16352 .01472 L
.16456 .01472 L
.16577 .01472 L
.1669 .01472 L
.16796 .01472 L
.16893 .01472 L
.16999 .01472 L
.17111 .01472 L
.17225 .01472 L
.17347 .01472 L
.17462 .01472 L
.17566 .01472 L
.17689 .01472 L
.17758 .01472 L
.17823 .01472 L
.1794 .01472 L
.18065 .01472 L
.18185 .01472 L
.18316 .01472 L
.18441 .01472 L
.18556 .01472 L
.1867 .01472 L
.18773 .01472 L
.18893 .01472 L
.19005 .01472 L
.19128 .01472 L
.19258 .01472 L
.19369 .01472 L
.19491 .01472 L
.19623 .01472 L
.19696 .01472 L
.19763 .01472 L
.19894 .01472 L
.20017 .01472 L
.20122 .01472 L
.20238 .01472 L
.20359 .01472 L
.20472 .01472 L
.20578 .01472 L
.20675 .01472 L
.20781 .01472 L
.20894 .01472 L
.21008 .01472 L
.21129 .01472 L
.21244 .01472 L
.21349 .01472 L
.21472 .02212 L
.21541 .034 L
.21605 .04496 L
.21847 .08641 L
.22751 .2413 L
.23249 .32667 L
.23495 .36874 L
.23722 .40775 L
.23852 .42985 L
.23924 .42943 L
.23989 .41824 L
.24279 .36847 L
.24788 .28125 L
.25786 .11032 L
.26039 .06699 L
.26162 .04585 L
.26275 .02659 L
.26394 .01472 L
.26521 .01472 L
.26587 .01472 L
.26659 .01472 L
.26791 .01472 L
.26901 .01472 L
.27023 .01472 L
.27151 .01472 L
.2727 .01472 L
.27382 .01472 L
.27484 .01472 L
.27596 .01472 L
.27714 .01472 L
.27845 .01472 L
.27963 .01472 L
.28029 .01472 L
.281 .01472 L
.2823 .01472 L
.28351 .01472 L
.28479 .01472 L
.28589 .01472 L
.28709 .01472 L
.28782 .01472 L
.28851 .01472 L
.2898 .01472 L
.29053 .01472 L
.2912 .01472 L
.29193 .01472 L
.29271 .01472 L
.294 .01472 L
.29521 .01472 L
.2959 .01472 L
.29654 .01472 L
.29723 .01472 L
.29797 .01472 L
.2992 .01472 L
.29989 .01472 L
.30053 .01472 L
.30171 .01472 L
.30295 .01472 L
.30407 .01472 L
.30511 .01472 L
.30626 .01472 L
.30749 .01472 L
.30879 .01472 L
.30953 .01472 L
.31022 .01472 L
.31147 .01472 L
.31217 .01472 L
.31281 .01472 L
.31401 .01472 L
.31532 .01472 L
.31654 .01472 L
.31768 .01472 L
.31874 .01472 L
.31988 .01472 L
.32095 .01472 L
.32193 .01472 L
.32308 .01472 L
.32433 .01472 L
.32551 .01472 L
.3266 .01472 L
.32772 .01472 L
.32878 .01472 L
.32993 .01472 L
.33117 .01472 L
.33241 .01472 L
.33371 .01472 L
.33482 .01472 L
.33603 .01472 L
.33735 .01472 L
.33857 .01472 L
.33921 .01472 L
.3399 .01472 L
.34064 .01472 L
.34132 .01472 L
.34258 .01472 L
.34373 .01472 L
.34436 .01472 L
.34505 .01472 L
.34631 .01472 L
.34754 .01472 L
.34866 .01472 L
.34994 .01472 L
.35116 .01472 L
.35228 .01472 L
.35332 .01472 L
.35445 .01472 L
.35565 .01472 L
.35696 .01472 L
.35815 .01472 L
.35881 .01472 L
.35952 .01472 L
.36082 .01472 L
.36204 .01472 L
.36333 .01472 L
.36443 .01472 L
.36564 .01472 L
.36637 .01472 L
.36707 .01472 L
.36837 .01472 L
.36909 .01472 L
.36977 .01472 L
.37051 .01472 L
.3713 .01472 L
.37199 .01472 L
.37273 .01472 L
.37343 .01472 L
.37408 .01472 L
.3753 .01472 L
.3766 .01472 L
.37782 .01472 L
.3785 .01472 L
.37914 .01472 L
.38031 .01472 L
.38155 .01472 L
.38266 .01472 L
.3837 .01472 L
.38484 .01472 L
.38607 .01472 L
.3873 .01472 L
.38799 .01472 L
.38864 .01472 L
.38996 .01472 L
.39069 .01472 L
.39136 .01472 L
.39256 .01472 L
.39386 .01472 L
.39509 .01472 L
.39622 .01472 L
.39727 .01472 L
.39841 .01472 L
.39948 .01472 L
.40046 .01472 L
.4016 .01472 L
.40285 .01472 L
.40403 .01472 L
.40512 .01472 L
.40635 .01472 L
.40751 .01472 L
.40856 .01472 L
.40968 .01472 L
.41092 .01472 L
.41222 .01472 L
.41333 .01472 L
.41455 .01472 L
.41585 .01472 L
.41706 .01472 L
.41769 .01472 L
.41839 .01472 L
.41912 .01472 L
.4198 .01472 L
.42104 .01472 L
.42219 .01472 L
.42344 .01472 L
.42477 .01472 L
.42588 .01472 L
.42707 .01472 L
.42819 .01472 L
.42921 .01472 L
.43042 .01472 L
.43172 .01472 L
.43295 .01472 L
.43408 .01472 L
.43528 .01472 L
.43658 .01472 L
.4378 .01472 L
.43892 .01472 L
.44023 .01472 L
.44097 .01472 L
.44165 .01472 L
.44291 .01472 L
.44361 .01472 L
.44424 .01472 L
.44492 .01472 L
.44563 .01472 L
.44691 .01472 L
.44762 .01472 L
.44828 .01472 L
.44901 .01472 L
.44979 .01472 L
.45046 .01472 L
.45119 .01472 L
.45188 .01472 L
.45252 .01472 L
.45372 .01472 L
.455 .01472 L
.4562 .01472 L
.45752 .01472 L
.45876 .01472 L
.45991 .01472 L
.46105 .01472 L
.46209 .01472 L
.46328 .01472 L
.46441 .01472 L
.46564 .01472 L
.46694 .01472 L
.46805 .01472 L
.46927 .01472 L
.47058 .01472 L
.47132 .01472 L
.47199 .01472 L
.47329 .01472 L
.47453 .01472 L
.47558 .01472 L
.47674 .01472 L
.47795 .01472 L
.47908 .01472 L
.48014 .01472 L
.48111 .01472 L
.48217 .01472 L
.48329 .01472 L
.48443 .01472 L
.48565 .01472 L
.4868 .01472 L
.48785 .01472 L
.48908 .01472 L
.48977 .01472 L
.49041 .01472 L
.49159 .01472 L
.49283 .01472 L
.49404 .01472 L
.49536 .01472 L
.4966 .01472 L
.49776 .01472 L
.4989 .01472 L
.49994 .01472 L
.50114 .01472 L
.50226 .01472 L
.5035 .01472 L
.5048 .01472 L
.50592 .01472 L
.50714 .01472 L
.50845 .01472 L
.50919 .01472 L
.50986 .01472 L
.51116 .01472 L
.5124 .01472 L
.51345 .01472 L
.51461 .01472 L
.51582 .01472 L
.51696 .01472 L
.51802 .01472 L
.51899 .01472 L
.52006 .01472 L
.52118 .01472 L
.52232 .01472 L
.52354 .01472 L
.52469 .01472 L
.52573 .01472 L
.52696 .01472 L
.52766 .01472 L
.5283 .01472 L
.52947 .01472 L
.53071 .01472 L
.53193 .01472 L
.53261 .01472 L
.53325 .01472 L
.53442 .01472 L
.53566 .01472 L
.53676 .01472 L
.5378 .01472 L
.53894 .01472 L
.54017 .01472 L
.5414 .01472 L
.5421 .01472 L
.54275 .01472 L
.54406 .01472 L
.5448 .01472 L
.54546 .01472 L
.54666 .01472 L
.54796 .01472 L
.54919 .01472 L
.55032 .01472 L
.55138 .01472 L
.55251 .01472 L
.55358 .01472 L
.55456 .01472 L
.5557 .01472 L
.55695 .01472 L
.55813 .01472 L
.55922 .01472 L
.56045 .01472 L
.56161 .01472 L
.56266 .01472 L
.56378 .01472 L
.56502 .01472 L
.56632 .01472 L
.56743 .01472 L
.56865 .01472 L
.56995 .01472 L
.57116 .01472 L
.57179 .01472 L
.57248 .01472 L
.57321 .01472 L
.57389 .01472 L
.57514 .01472 L
.57628 .01472 L
.57754 .01472 L
.57886 .01472 L
.57997 .01472 L
.58116 .01472 L
.58229 .01472 L
.58331 .01472 L
.58451 .01472 L
.58581 .01472 L
.58704 .01472 L
.58817 .01472 L
.58937 .01472 L
.59067 .01472 L
.59189 .01472 L
.59301 .01472 L
.59431 .01472 L
.59505 .01472 L
.59574 .01472 L
.59699 .01472 L
.5977 .01472 L
.59833 .01472 L
.59901 .01472 L
.59972 .01472 L
.601 .01472 L
.60171 .01472 L
.60237 .01472 L
.6031 .01472 L
.60387 .01472 L
.60455 .01472 L
.60528 .01472 L
.60597 .01472 L
.6066 .01472 L
.60781 .01472 L
.60909 .01472 L
.61029 .01472 L
.6116 .01472 L
.61284 .01472 L
.614 .01472 L
.61514 .01472 L
.61617 .01472 L
.61736 .01472 L
.61849 .01472 L
.61972 .01472 L
.62102 .01472 L
.62213 .01472 L
.62335 .01472 L
.62466 .01472 L
.6254 .01472 L
.62607 .01472 L
.62737 .01472 L
.62861 .01472 L
.62966 .01472 L
.63081 .01472 L
.63202 .01472 L
.63316 .01472 L
.63421 .01472 L
.63518 .01472 L
.63625 .01472 L
.63737 .01472 L
.63851 .01472 L
.63973 .01472 L
.64088 .01472 L
.64192 .01472 L
.64315 .01472 L
.64384 .01472 L
.64448 .01472 L
.64566 .01472 L
.6469 .01472 L
.64811 .01472 L
.64943 .01472 L
.65068 .01472 L
.65183 .01472 L
.65297 .01472 L
.65401 .01472 L
.65521 .01472 L
.65633 .01472 L
.65757 .01472 L
.65887 .01472 L
.65998 .01472 L
.6612 .01472 L
.66252 .01472 L
.66325 .01472 L
.66393 .01472 L
.66523 .01472 L
.66647 .01472 L
.66752 .01472 L
.66868 .01472 L
.66989 .01472 L
.67102 .01472 L
.67208 .01472 L
.67305 .01472 L
.67412 .01472 L
.67524 .01472 L
.67638 .01472 L
.6776 .01472 L
.67875 .01472 L
.6798 .01472 L
.68103 .01472 L
.68172 .01472 L
.68236 .01472 L
.68353 .01472 L
.68477 .01472 L
.68599 .01472 L
.68731 .01472 L
.68856 .01472 L
.68972 .01472 L
.69075 .01472 L
.6919 .01472 L
.6931 .01472 L
.69423 .01472 L
.69547 .01472 L
.69677 .01472 L
.69789 .01472 L
.69911 .01472 L
.70043 .01472 L
.70116 .01472 L
.70183 .01472 L
.70314 .01472 L
.70438 .01472 L
.70543 .01472 L
.70659 .01472 L
.70781 .01472 L
.70894 .01472 L
.71 .01472 L
.71098 .01472 L
.7121 .01472 L
.71316 .01472 L
.71431 .01472 L
.71553 .01472 L
.71668 .01472 L
.71772 .01472 L
.71895 .01472 L
.71964 .01472 L
.72028 .01472 L
.72146 .01472 L
.7227 .01472 L
.72392 .01472 L
.72461 .01472 L
.72524 .01472 L
.72641 .01472 L
.72766 .01472 L
.72876 .01472 L
.7298 .01472 L
.73095 .01472 L
.73218 .01472 L
.73341 .01472 L
.73411 .01472 L
.73476 .01472 L
.73607 .01472 L
.73681 .01472 L
.73748 .01472 L
.73868 .01472 L
.73998 .01472 L
.74121 .01472 L
.74234 .01472 L
.74339 .01472 L
.74453 .01472 L
.7456 .01472 L
.74658 .01472 L
.74772 .01472 L
.74897 .01472 L
.75015 .01472 L
.75124 .01472 L
.75248 .01472 L
.75364 .01472 L
.75468 .01472 L
.75581 .01472 L
.75704 .01472 L
.75834 .01472 L
.75945 .01472 L
.76067 .01472 L
.76198 .01472 L
.76319 .01472 L
.76382 .01472 L
.76452 .01472 L
.76525 .01472 L
.76593 .01472 L
.76718 .01472 L
.76833 .01472 L
.76958 .01472 L
.7709 .01472 L
.77202 .01472 L
.77321 .01472 L
.77434 .01472 L
.77536 .01472 L
.77656 .01472 L
.77786 .01472 L
.77909 .01472 L
.78022 .01472 L
.78143 .01472 L
.78273 .01472 L
.78395 .01472 L
.78507 .01472 L
.78638 .01472 L
.78712 .01472 L
.7878 .01472 L
.78906 .01472 L
.78969 .01472 L
.7904 .01472 L
.79107 .01472 L
.79179 .01472 L
.79306 .01472 L
.79377 .01472 L
.79444 .01472 L
.79516 .01472 L
.79594 .01472 L
.79661 .01472 L
.79734 .01472 L
.79803 .01472 L
.79867 .01472 L
.79987 .01472 L
.80115 .01472 L
.80236 .01472 L
.80367 .01472 L
.80492 .01472 L
.80607 .01472 L
.80722 .01472 L
.80825 .01472 L
.80945 .01472 L
.81057 .01472 L
.81181 .01472 L
.81311 .01472 L
.81422 .01472 L
.81544 .01472 L
.81675 .01472 L
.81749 .01472 L
.81816 .01472 L
.81947 .01472 L
.8207 .01472 L
.82175 .01472 L
.82291 .01472 L
.82412 .01472 L
.82526 .01472 L
.82632 .01472 L
.82729 .01472 L
.82835 .01472 L
.82947 .01472 L
.83062 .01472 L
.83183 .01472 L
.83298 .01472 L
.83403 .01472 L
.83526 .01472 L
.83595 .01472 L
.83659 .01472 L
.83777 .01472 L
.83901 .01472 L
.84022 .01472 L
.84154 .01472 L
.84279 .01472 L
.84395 .01472 L
.84509 .01472 L
.84613 .01472 L
.84733 .01472 L
.84846 .01472 L
.84969 .01472 L
.851 .01472 L
.85211 .01472 L
.85333 .01472 L
.85465 .01472 L
.85539 .01472 L
.85606 .01472 L
.85737 .01472 L
.8586 .01472 L
.85965 .01472 L
.86082 .01472 L
.86203 .01472 L
.86317 .01472 L
.86423 .01472 L
.8652 .01472 L
.86632 .01472 L
.86738 .01472 L
.86853 .01472 L
.86975 .01472 L
.8709 .01472 L
.87194 .01472 L
.87317 .01472 L
.87387 .01472 L
.8745 .01472 L
.87568 .01472 L
.87692 .01472 L
.87814 .01472 L
.87883 .01472 L
.87946 .01472 L
.88063 .01472 L
.88187 .01472 L
.88298 .01472 L
.88402 .01472 L
.88516 .01472 L
.88639 .01472 L
.88762 .01472 L
.88832 .01472 L
.88897 .01472 L
.89029 .01472 L
.89102 .01472 L
.89169 .01472 L
.89289 .01472 L
.89419 .01472 L
.89542 .01472 L
.89655 .01472 L
.89761 .01472 L
.89874 .01472 L
.89981 .01472 L
.90079 .01472 L
.90193 .01472 L
.90318 .01472 L
.90436 .01472 L
.90545 .01472 L
.90669 .01472 L
.90785 .01472 L
.90889 .01472 L
.91002 .01472 L
.91125 .01472 L
.91255 .01472 L
.91366 .01472 L
.91488 .01472 L
.91619 .01472 L
.9174 .01472 L
.91803 .01472 L
.91873 .01472 L
.91945 .01472 L
.92014 .01472 L
.92139 .01472 L
.92253 .01472 L
.92379 .01472 L
.92511 .01472 L
.92622 .01472 L
.92742 .01472 L
.92854 .01472 L
.92956 .01472 L
.93076 .01472 L
.93206 .01472 L
.93329 .01472 L
.93442 .01472 L
.93563 .01472 L
.93693 .01472 L
.93815 .01472 L
.93927 .01472 L
.94058 .01472 L
.94132 .01472 L
.942 .01472 L
.94326 .01472 L
.94389 .01472 L
.94459 .01472 L
.94527 .01472 L
.94598 .01472 L
.94726 .01472 L
.94797 .01472 L
.94863 .01472 L
.94936 .01472 L
.95014 .01472 L
.95081 .01472 L
.95154 .01472 L
.95223 .01472 L
.95287 .01472 L
.95407 .01472 L
.95535 .01472 L
.95601 .01472 L
.95674 .01472 L
.95806 .01472 L
.95934 .01472 L
.96053 .01472 L
.96126 .01472 L
.96195 .01472 L
.96323 .01472 L
.96395 .01472 L
.96462 .01472 L
.96534 .01472 L
.96611 .01472 L
.96731 .01472 L
.9686 .01472 L
.96981 .01472 L
.97092 .01472 L
.97221 .01472 L
.97295 .01472 L
.97363 .01472 L
.97487 .01472 L
.97619 .01472 L
.97619 .01472 L
.97511 .01472 L
.97392 .01472 L
.97265 .01472 L
.97147 .01472 L
.97038 .01472 L
.96938 .01472 L
.96821 .01472 L
.9671 .01472 L
.96609 .01472 L
.96501 .01472 L
.96398 .01472 L
.96305 .01472 L
.96201 .01472 L
.96089 .01472 L
.9597 .01472 L
.95861 .01472 L
.95739 .01472 L
.95628 .01472 L
.95498 .01472 L
.95374 .01472 L
.95262 .01472 L
.95157 .01472 L
.95041 .01472 L
.94918 .01472 L
.94809 .01472 L
.94691 .01472 L
.94566 .01472 L
.94452 .01472 L
.94354 .01472 L
.94247 .01472 L
.94134 .01472 L
.94029 .01472 L
.93915 .01472 L
.93793 .01472 L
.93663 .01472 L
.93543 .01472 L
.93476 .01472 L
.93402 .01472 L
.93271 .01472 L
.93206 .01472 L
.93137 .01472 L
.93014 .01472 L
.92891 .01472 L
.92777 .01472 L
.92673 .01472 L
.92562 .01472 L
.92438 .01472 L
.92322 .01472 L
.92258 .01472 L
.92189 .01472 L
.92068 .01472 L
.91944 .01472 L
.91826 .01472 L
.91762 .01472 L
.91693 .01472 L
.9157 .01472 L
.91466 .01472 L
.9135 .01472 L
.91229 .01472 L
.91114 .01472 L
.91002 .01472 L
.90896 .01472 L
.90799 .01472 L
.90693 .01472 L
.90579 .01472 L
.90458 .01472 L
.90342 .01472 L
.90237 .01472 L
.90113 .01472 L
.89983 .01472 L
.89916 .01472 L
.89842 .01472 L
.8971 .01472 L
.89588 .01472 L
.89477 .01472 L
.89347 .01472 L
.89223 .01472 L
.89111 .01472 L
.88991 .01472 L
.88887 .01472 L
.88773 .01472 L
.88657 .01472 L
.88533 .01472 L
.88401 .01472 L
.8828 .01472 L
.88156 .01472 L
.88038 .01472 L
.87974 .01472 L
.87905 .01472 L
.87782 .01472 L
.87677 .01472 L
.87562 .01472 L
.87441 .01472 L
.87327 .01472 L
.87215 .01472 L
.87108 .01472 L
.87011 .01472 L
.86905 .01472 L
.86792 .01472 L
.86671 .01472 L
.86555 .01472 L
.8645 .01472 L
.86327 .01472 L
.86196 .01472 L
.86129 .01472 L
.86056 .01472 L
.85924 .01472 L
.85802 .01472 L
.85691 .01472 L
.85561 .01472 L
.85438 .01472 L
.85326 .01472 L
.85206 .01472 L
.85103 .01472 L
.84989 .01472 L
.84873 .01472 L
.84749 .01472 L
.84618 .01472 L
.84498 .01472 L
.8437 .01472 L
.84249 .01472 L
.84185 .01472 L
.84117 .01472 L
.84044 .01472 L
.83976 .01472 L
.83899 .01472 L
.83826 .01472 L
.8376 .01472 L
.83688 .01472 L
.83561 .01472 L
.8349 .01472 L
.83422 .01472 L
.83358 .01472 L
.83288 .01472 L
.83163 .01472 L
.83094 .01472 L
.8302 .01472 L
.8289 .01472 L
.82778 .01472 L
.82656 .01472 L
.82526 .01472 L
.82405 .01472 L
.82292 .01472 L
.82169 .01472 L
.82039 .01472 L
.81919 .01472 L
.81817 .01472 L
.81705 .01472 L
.81586 .01472 L
.81474 .01472 L
.81342 .01472 L
.81217 .01472 L
.81102 .01472 L
.80978 .01472 L
.80909 .01472 L
.80837 .01472 L
.80767 .01472 L
.80704 .01472 L
.80583 .01472 L
.80453 .01472 L
.80331 .01472 L
.8022 .01472 L
.8009 .01472 L
.79966 .01472 L
.79854 .01472 L
.79749 .01472 L
.79633 .01472 L
.7951 .01472 L
.79401 .01472 L
.79283 .01472 L
.79158 .01472 L
.79044 .01472 L
.78946 .01472 L
.78839 .01472 L
.78726 .01472 L
.7862 .01472 L
.78507 .01472 L
.78384 .01472 L
.78254 .01472 L
.78134 .01472 L
.78067 .01472 L
.77994 .01472 L
.77863 .01472 L
.77798 .01472 L
.77728 .01472 L
.77605 .01472 L
.77482 .01472 L
.77368 .01472 L
.77264 .01472 L
.77153 .01472 L
.77029 .01472 L
.76913 .01472 L
.76849 .01472 L
.7678 .01472 L
.76659 .01472 L
.76534 .01472 L
.76417 .01472 L
.76353 .01472 L
.76284 .01472 L
.76161 .01472 L
.76056 .01472 L
.75941 .01472 L
.75819 .01472 L
.75705 .01472 L
.75593 .01472 L
.75486 .01472 L
.75389 .01472 L
.75283 .01472 L
.7517 .01472 L
.75049 .01472 L
.74932 .01472 L
.74827 .01472 L
.74704 .01472 L
.74573 .01472 L
.74506 .01472 L
.74432 .01472 L
.74301 .01472 L
.74179 .01472 L
.74067 .01472 L
.73937 .01472 L
.73813 .01472 L
.73701 .01472 L
.73581 .01472 L
.73477 .01472 L
.73363 .01472 L
.73247 .01472 L
.73123 .01472 L
.72991 .01472 L
.7287 .01472 L
.7274 .01472 L
.72617 .01472 L
.72552 .01472 L
.72482 .01472 L
.72408 .01472 L
.72339 .01472 L
.7226 .01472 L
.72186 .01472 L
.72118 .01472 L
.72046 .01472 L
.71916 .01472 L
.71843 .01472 L
.71774 .01472 L
.71652 .01472 L
.71542 .01472 L
.71413 .01472 L
.71292 .01472 L
.71162 .01472 L
.71091 .01472 L
.71025 .01472 L
.70906 .01472 L
.70776 .01472 L
.70656 .01472 L
.70543 .01472 L
.70439 .01472 L
.70327 .01472 L
.70206 .01472 L
.70077 .01472 L
.69966 .01472 L
.69843 .01472 L
.69718 .01472 L
.69648 .01472 L
.69585 .01472 L
.69471 .01472 L
.69345 .01472 L
.69277 .01472 L
.69204 .01472 L
.69134 .01472 L
.69071 .01472 L
.6895 .01472 L
.68818 .01472 L
.68697 .01472 L
.68586 .01472 L
.68456 .01472 L
.68332 .01472 L
.68208 .01472 L
.68093 .01472 L
.67987 .01472 L
.67875 .01472 L
.67766 .01472 L
.67648 .01472 L
.67523 .01472 L
.67409 .01472 L
.67311 .01472 L
.67204 .01472 L
.6709 .01472 L
.66984 .01472 L
.66871 .01472 L
.66748 .01472 L
.66618 .01472 L
.66498 .01472 L
.66431 .01472 L
.66357 .01472 L
.66226 .01472 L
.66161 .01472 L
.66091 .01472 L
.65967 .01472 L
.65844 .01472 L
.6573 .01472 L
.65626 .01472 L
.65515 .01472 L
.6539 .01472 L
.65273 .01472 L
.65209 .01472 L
.6514 .01472 L
.65018 .01472 L
.64888 .01472 L
.64766 .01472 L
.64701 .01472 L
.64631 .01472 L
.64557 .01472 L
.64488 .01472 L
.64409 .01472 L
.64335 .01472 L
.64268 .01472 L
.64195 .01472 L
.64065 .01472 L
.63995 .01472 L
.63922 .01472 L
.63801 .01472 L
.6369 .01472 L
.63561 .01472 L
.63439 .01472 L
.63309 .01472 L
.63238 .01472 L
.63172 .01472 L
.63052 .01472 L
.62921 .01472 L
.62801 .01472 L
.62688 .01472 L
.62584 .01472 L
.62471 .01472 L
.6235 .01472 L
.62221 .01472 L
.62098 .01472 L
.61986 .01472 L
.6186 .01472 L
.61791 .01472 L
.61727 .01472 L
.61612 .01472 L
.61486 .01472 L
.61416 .01472 L
.61341 .01472 L
.6121 .01472 L
.61088 .01472 L
.61019 .01472 L
.60955 .01472 L
.60834 .01472 L
.60723 .01472 L
.60599 .01472 L
.60469 .01472 L
.60345 .01472 L
.6023 .01472 L
.60124 .01472 L
.60012 .01472 L
.59903 .01472 L
.59785 .01472 L
.5966 .01472 L
.59544 .01472 L
.59446 .01472 L
.59339 .01472 L
.59224 .01472 L
.59118 .01472 L
.59005 .01472 L
.58882 .01472 L
.58751 .01472 L
.58631 .01472 L
.58567 .01472 L
.58497 .01472 L
.58371 .01472 L
.58303 .01472 L
.58229 .01472 L
.58098 .01472 L
.57974 .01472 L
.5786 .01472 L
.57755 .01472 L
.57643 .01472 L
.57518 .01472 L
.574 .01472 L
.57336 .01472 L
.57266 .01472 L
.57142 .01472 L
.57069 .01472 L
.56999 .01472 L
.56935 .01472 L
.56865 .01472 L
.56743 .01472 L
.56614 .01472 L
.56535 .01472 L
.56461 .01472 L
.56393 .01472 L
.5632 .01472 L
.5619 .01472 L
.5612 .01472 L
.56047 .01472 L
.55926 .01472 L
.55815 .01472 L
.55686 .01472 L
.55563 .01472 L
.55433 .01472 L
.55361 .01472 L
.55295 .01472 L
.55175 .01472 L
.55043 .01472 L
.54918 .01472 L
.54787 .01472 L
.54673 .01472 L
.54549 .01472 L
.54482 .01472 L
.54411 .01472 L
.54285 .01472 L
.5421 .01472 L
.5414 .01472 L
.54076 .01472 L
.54006 .01472 L
.53883 .01472 L
.53769 .01472 L
.53664 .01472 L
.53552 .01472 L
.53423 .01472 L
.53301 .01472 L
.53189 .01472 L
.53068 .01472 L
.52994 .01472 L
.52927 .01472 L
.52851 .01472 L
.52772 .01472 L
.52642 .01472 L
.5257 .01472 L
.52502 .01472 L
.52373 .01472 L
.5225 .01472 L
.52185 .01472 L
.52115 .01472 L
.52041 .01472 L
.51972 .01472 L
.51853 .01472 L
.51724 .01472 L
.51601 .01472 L
.51488 .01472 L
.51421 .01472 L
.51348 .01472 L
.51218 .01472 L
.51154 .01472 L
.51085 .01472 L
.50964 .01472 L
.50839 .01472 L
.50708 .01472 L
.50594 .01472 L
.50469 .01472 L
.50402 .01472 L
.50331 .01472 L
.50204 .01472 L
.50129 .01472 L
.50058 .01472 L
.49993 .01472 L
.49923 .01472 L
.498 .01472 L
.49684 .01472 L
.49579 .01472 L
.49465 .01472 L
.49342 .01472 L
.49212 .01472 L
.491 .01472 L
.48977 .01472 L
.48864 .01472 L
.4876 .01472 L
.48645 .01472 L
.48522 .01472 L
.48406 .01472 L
.48297 .01472 L
.48197 .01472 L
.48091 .01472 L
.47981 .01472 L
.47862 .01472 L
.47735 .01472 L
.47618 .01472 L
.47548 .01472 L
.47484 .01472 L
.47358 .01472 L
.47243 .01472 L
.47119 .01472 L
.46991 .01472 L
.46872 .01472 L
.46764 .01472 L
.46647 .01472 L
.46518 .01472 L
.46395 .01472 L
.46328 .01472 L
.46256 .01472 L
.46127 .01472 L
.46051 .01472 L
.45979 .01472 L
.45914 .01472 L
.45844 .01472 L
.45718 .01472 L
.45651 .01472 L
.45581 .01472 L
.45464 .01472 L
.45339 .01472 L
.45269 .01472 L
.45205 .01472 L
.45078 .01472 L
.44958 .01472 L
.4483 .01472 L
.44707 .01472 L
.44595 .01472 L
.44528 .01472 L
.44456 .01472 L
.44327 .01472 L
.44207 .01472 L
.44143 .01472 L
.44074 .01472 L
.44002 .01472 L
.43935 .01472 L
.43861 .01472 L
.43782 .01472 L
.43654 .01472 L
.43583 .01472 L
.43517 .01472 L
.43389 .01472 L
.43269 .01472 L
.43205 .01472 L
.43136 .01472 L
.43063 .01472 L
.42995 .01472 L
.42876 .01472 L
.42768 .01472 L
.42641 .01472 L
.4252 .01472 L
.42398 .01472 L
.42285 .01472 L
.42182 .01472 L
.42072 .01472 L
.41954 .01472 L
.41826 .01472 L
.41695 .01472 L
.41623 .01472 L
.41557 .01472 L
.41424 .01472 L
.41301 .01472 L
.41189 .01472 L
.41068 .01472 L
.40956 .01472 L
.40832 .01472 L
.40701 .01472 L
.40578 .01472 L
.40464 .01472 L
.4036 .01472 L
.40244 .01472 L
.40121 .01472 L
.40016 .01472 L
.39904 .01472 L
.39797 .01472 L
.397 .01472 L
.39591 .01472 L
.39474 .01472 L
.3935 .01472 L
.39236 .01472 L
.39116 .01472 L
.38987 .01472 L
.38864 .01472 L
.38751 .01472 L
.38687 .01472 L
.38617 .01472 L
.38543 .01472 L
.38474 .01472 L
.38343 .01472 L
.3822 .01541 L
.38104 .04158 L
.37999 .06528 L
.3776 .11915 L
.37274 .2286 L
.36747 .34712 L
.36478 .4078 L
.36324 .44257 L
.3625 .45908 L
.36181 .47469 L
.36061 .45028 L
.3593 .4209 L
.35665 .36104 L
.35181 .25201 L
.34249 .04214 L
.34123 .01472 L
.33991 .01472 L
.33876 .01472 L
.33751 .01472 L
.33683 .01472 L
.3361 .01472 L
.33541 .01472 L
.33477 .01472 L
.33356 .01472 L
.33225 .01472 L
.33103 .01472 L
.32992 .01472 L
.32862 .01472 L
.32739 .01472 L
.32626 .01472 L
.32522 .01472 L
.32406 .01472 L
.32282 .01472 L
.32173 .01472 L
.32055 .01472 L
.3193 .01472 L
.31816 .01472 L
.31718 .01472 L
.31611 .01472 L
.31497 .01472 L
.31392 .01472 L
.31278 .01472 L
.31156 .01472 L
.31026 .01472 L
.30906 .01472 L
.30839 .01472 L
.30765 .01472 L
.30634 .01472 L
.30569 .01472 L
.30499 .01472 L
.30375 .01472 L
.30252 .01472 L
.30138 .01472 L
.30034 .01472 L
.29923 .01472 L
.29799 .01472 L
.29682 .01472 L
.29618 .01472 L
.29549 .01472 L
.29427 .01472 L
.29303 .01472 L
.29186 .01472 L
.29122 .01472 L
.29053 .01472 L
.2893 .01472 L
.28825 .01472 L
.2871 .01472 L
.28588 .01472 L
.28474 .01472 L
.28367 .01472 L
.28255 .01472 L
.28158 .01472 L
.28052 .01472 L
.27938 .01472 L
.27817 .01472 L
.27701 .01472 L
.27595 .01472 L
.27472 .01472 L
.27341 .01472 L
.27274 .01472 L
.272 .01472 L
.27068 .01472 L
.26946 .01472 L
.26835 .01472 L
.26704 .01472 L
.2658 .01472 L
.26467 .01472 L
.26348 .01472 L
.26233 .01472 L
.26129 .01472 L
.26013 .01472 L
.25888 .01472 L
.25756 .01472 L
.25635 .01472 L
.2551 .01472 L
.25393 .01472 L
.25329 .01472 L
.2526 .01472 L
.25137 .01472 L
.25032 .01472 L
.24917 .01472 L
.24795 .01472 L
.24681 .01472 L
.24569 .01472 L
.24462 .01472 L
.24365 .01472 L
.2426 .01472 L
.24146 .01472 L
.24025 .01472 L
.23909 .01472 L
.23804 .01472 L
.2368 .01472 L
.2355 .01472 L
.23482 .01472 L
.23409 .01472 L
.23277 .01472 L
.23155 .01472 L
.23044 .01472 L
.22914 .01472 L
.2279 .01472 L
.22677 .01472 L
.22558 .01472 L
.22454 .01472 L
.2234 .01472 L
.22224 .01472 L
.221 .01472 L
.21968 .01472 L
.21847 .01472 L
.21723 .01472 L
.21605 .01472 L
.21541 .01472 L
.21472 .01472 L
.21349 .01472 L
.21244 .01472 L
.21129 .01472 L
.21008 .01472 L
.20894 .01472 L
.20781 .01472 L
.20675 .01472 L
.20578 .01472 L
.20472 .01472 L
.20359 .01472 L
.20238 .01472 L
.20122 .01472 L
.20017 .01472 L
.19894 .01472 L
.19763 .01472 L
.19696 .01472 L
.19623 .01472 L
.19491 .01472 L
.19369 .01472 L
.19258 .01472 L
.19128 .01472 L
.19005 .01472 L
.18893 .01472 L
.18773 .01472 L
.1867 .01472 L
.18556 .01472 L
.18441 .01472 L
.18316 .01472 L
.18185 .01472 L
.18065 .01472 L
.1794 .01472 L
.17823 .01472 L
.17758 .01472 L
.17689 .01472 L
.17566 .01472 L
.17462 .01472 L
.17347 .01472 L
.17225 .01472 L
.17111 .01472 L
.16999 .01472 L
.16893 .01472 L
.16796 .01472 L
.1669 .01472 L
.16577 .01472 L
.16456 .01472 L
.16352 .01472 L
.16236 .01472 L
.16113 .01472 L
.15982 .01472 L
.15915 .01472 L
.15842 .01472 L
.15711 .01472 L
.15589 .01472 L
.15478 .01472 L
.15348 .01472 L
.15226 .01472 L
.15113 .01472 L
.14994 .01472 L
.14891 .01472 L
.14777 .01472 L
.14656 .01472 L
.14526 .01472 L
.14402 .01472 L
.14288 .01472 L
.14162 .01472 L
.14043 .01472 L
.13979 .01472 L
.13909 .01472 L
.13785 .01472 L
.1368 .01472 L
.13564 .01472 L
.13441 .01472 L
.13327 .01472 L
.13214 .01472 L
.13107 .01472 L
.13009 .01472 L
.12903 .01472 L
.12789 .01472 L
.12668 .01472 L
.12562 .01472 L
.12446 .01472 L
.12323 .01472 L
.12194 .01472 L
.12081 .01472 L
.11958 .01472 L
.11892 .01472 L
.11822 .01472 L
.11698 .01472 L
.11624 .01472 L
.11554 .01472 L
.11491 .01472 L
.11422 .01472 L
.11297 .01472 L
.11227 .01472 L
.11162 .01472 L
.11033 .01472 L
.10916 .01472 L
.1081 .01472 L
.10694 .01472 L
.10572 .01472 L
.10458 .01472 L
.10333 .01472 L
.10201 .01472 L
.10086 .01472 L
.09961 .01472 L
.09893 .01472 L
.09821 .01472 L
.09695 .01472 L
.09619 .01472 L
.09548 .01472 L
.09483 .01472 L
.09413 .01472 L
.09285 .01472 L
.09214 .01472 L
.09148 .01472 L
.09016 .01472 L
.08896 .01472 L
.08787 .01472 L
.08669 .01472 L
.08544 .01472 L
.08427 .01472 L
.08362 .01472 L
.08291 .01472 L
.08166 .01472 L
.08095 .01472 L
.0802 .01472 L
.07956 .01472 L
.07885 .01472 L
.07809 .01472 L
.0774 .01472 L
.0766 .01472 L
.07583 .01472 L
.07513 .01472 L
.07448 .01472 L
.07376 .01472 L
.073 .01472 L
.07173 .01472 L
.07103 .01472 L
.0704 .01472 L
.06924 .01472 L
.06797 .01472 L
.06729 .01472 L
.06657 .01472 L
.06529 .01472 L
.06453 .01472 L
.06381 .01472 L
.06315 .01472 L
.06244 .01472 L
.06123 .01472 L
.06012 .01472 L
.05882 .01472 L
.05759 .01472 L
.05634 .01472 L
.05519 .01472 L
.05414 .01472 L
.05302 .01472 L
.05186 .01472 L
.05061 .01472 L
.04933 .01472 L
.04862 .01472 L
.04797 .01472 L
.04722 .01472 L
.04652 .01472 L
.04588 .01472 L
.04519 .01472 L
.04396 .01472 L
.04327 .01472 L
.04262 .01472 L
.04132 .01472 L
.04011 .01472 L
.03944 .01472 L
.03873 .01472 L
.03746 .01472 L
.03638 .01472 L
.0352 .01472 L
.03395 .01472 L
.03279 .01472 L
.03163 .01472 L
.03053 .01472 L
.02954 .01472 L
.02846 .01472 L
.02729 .01472 L
.02605 .01472 L
.02499 .01472 L
.02381 .01472 L
F
0 g
.02381 .01472 m
.02499 .01472 L
.02605 .01472 L
.02729 .01472 L
.02846 .01472 L
.02954 .01472 L
.03053 .01472 L
.03163 .01472 L
.03279 .01472 L
.03395 .01472 L
.0352 .01472 L
.03638 .01472 L
.03746 .01472 L
.03873 .01472 L
.03944 .01472 L
.04011 .01472 L
.04132 .01472 L
.04262 .01472 L
.04327 .01472 L
.04396 .01472 L
.04519 .01472 L
.04588 .01472 L
.04652 .01472 L
.04722 .01472 L
.04797 .01472 L
.04862 .01472 L
.04933 .01472 L
.05061 .01472 L
.05186 .01472 L
.05302 .01472 L
.05414 .01472 L
.05519 .01472 L
.05634 .01472 L
.05759 .01472 L
.05882 .01472 L
.06012 .01472 L
.06123 .01472 L
.06244 .01472 L
.06315 .01472 L
.06381 .01472 L
.06453 .01472 L
.06529 .01472 L
.06657 .01472 L
.06729 .01472 L
.06797 .01472 L
.06924 .01472 L
.0704 .01472 L
.07103 .01472 L
.07173 .01472 L
.073 .01472 L
Mistroke
.07376 .01472 L
.07448 .01472 L
.07513 .01472 L
.07583 .01472 L
.0766 .01472 L
.0774 .01472 L
.07809 .01472 L
.07885 .01472 L
.07956 .01472 L
.0802 .01472 L
.08095 .01472 L
.08166 .01472 L
.08291 .01472 L
.08362 .01472 L
.08427 .01472 L
.08544 .01472 L
.08669 .01472 L
.08787 .01472 L
.08896 .01472 L
.09016 .01472 L
.09148 .01472 L
.09214 .01472 L
.09285 .01472 L
.09413 .01472 L
.09483 .01472 L
.09548 .01472 L
.09619 .01472 L
.09695 .01472 L
.09821 .01472 L
.09893 .01472 L
.09961 .01472 L
.10086 .01472 L
.10201 .01472 L
.10333 .01472 L
.10458 .01472 L
.10572 .01472 L
.10694 .01472 L
.1081 .01472 L
.10916 .01472 L
.11033 .01472 L
.11162 .01472 L
.11227 .01472 L
.11297 .01472 L
.11422 .01472 L
.11491 .01472 L
.11554 .01472 L
.11624 .01472 L
.11698 .01472 L
.11822 .01472 L
.11892 .01472 L
Mistroke
.11958 .01472 L
.12081 .01472 L
.12194 .01472 L
.12323 .01472 L
.12446 .01472 L
.12562 .01472 L
.12668 .01472 L
.12789 .01472 L
.12903 .01472 L
.13009 .01472 L
.13107 .01472 L
.13214 .01472 L
.13327 .01472 L
.13441 .01472 L
.13564 .01472 L
.1368 .01472 L
.13785 .01472 L
.13909 .01472 L
.13979 .01472 L
.14043 .01472 L
.14162 .01472 L
.14288 .01472 L
.14402 .01472 L
.14526 .01472 L
.14656 .01472 L
.14777 .01472 L
.14891 .01472 L
.14994 .01472 L
.15113 .01472 L
.15226 .01472 L
.15348 .01472 L
.15478 .01472 L
.15589 .01472 L
.15711 .01472 L
.15842 .01472 L
.15915 .01472 L
.15982 .01472 L
.16113 .01472 L
.16236 .01472 L
.16352 .01472 L
.16456 .01472 L
.16577 .01472 L
.1669 .01472 L
.16796 .01472 L
.16893 .01472 L
.16999 .01472 L
.17111 .01472 L
.17225 .01472 L
.17347 .01472 L
.17462 .01472 L
Mistroke
.17566 .01472 L
.17689 .01472 L
.17758 .01472 L
.17823 .01472 L
.1794 .01472 L
.18065 .01472 L
.18185 .01472 L
.18316 .01472 L
.18441 .01472 L
.18556 .01472 L
.1867 .01472 L
.18773 .01472 L
.18893 .01472 L
.19005 .01472 L
.19128 .01472 L
.19258 .01472 L
.19369 .01472 L
.19491 .01472 L
.19623 .01472 L
.19696 .01472 L
.19763 .01472 L
.19894 .01472 L
.20017 .01472 L
.20122 .01472 L
.20238 .01472 L
.20359 .01472 L
.20472 .01472 L
.20578 .01472 L
.20675 .01472 L
.20781 .01472 L
.20894 .01472 L
.21008 .01472 L
.21129 .01472 L
.21244 .01472 L
.21349 .01472 L
.21472 .02212 L
.21541 .034 L
.21605 .04496 L
.21847 .08641 L
.22751 .2413 L
.23249 .32667 L
.23495 .36874 L
.23722 .40775 L
.23852 .42985 L
.23924 .42943 L
.23989 .41824 L
.24279 .36847 L
.24788 .28125 L
.25786 .11032 L
.26039 .06699 L
Mistroke
.26162 .04585 L
.26275 .02659 L
.26394 .01472 L
.26521 .01472 L
.26587 .01472 L
.26659 .01472 L
.26791 .01472 L
.26901 .01472 L
.27023 .01472 L
.27151 .01472 L
.2727 .01472 L
.27382 .01472 L
.27484 .01472 L
.27596 .01472 L
.27714 .01472 L
.27845 .01472 L
.27963 .01472 L
.28029 .01472 L
.281 .01472 L
.2823 .01472 L
.28351 .01472 L
.28479 .01472 L
.28589 .01472 L
.28709 .01472 L
.28782 .01472 L
.28851 .01472 L
.2898 .01472 L
.29053 .01472 L
.2912 .01472 L
.29193 .01472 L
.29271 .01472 L
.294 .01472 L
.29521 .01472 L
.2959 .01472 L
.29654 .01472 L
.29723 .01472 L
.29797 .01472 L
.2992 .01472 L
.29989 .01472 L
.30053 .01472 L
.30171 .01472 L
.30295 .01472 L
.30407 .01472 L
.30511 .01472 L
.30626 .01472 L
.30749 .01472 L
.30879 .01472 L
.30953 .01472 L
.31022 .01472 L
.31147 .01472 L
Mistroke
.31217 .01472 L
.31281 .01472 L
.31401 .01472 L
.31532 .01472 L
.31654 .01472 L
.31768 .01472 L
.31874 .01472 L
.31988 .01472 L
.32095 .01472 L
.32193 .01472 L
.32308 .01472 L
.32433 .01472 L
.32551 .01472 L
.3266 .01472 L
.32772 .01472 L
.32878 .01472 L
.32993 .01472 L
.33117 .01472 L
.33241 .01472 L
.33371 .01472 L
.33482 .01472 L
.33603 .01472 L
.33735 .01472 L
.33857 .01472 L
.33921 .01472 L
.3399 .01472 L
.34064 .01472 L
.34132 .01472 L
.34258 .01472 L
.34373 .01472 L
.34436 .01472 L
.34505 .01472 L
.34631 .01472 L
.34754 .01472 L
.34866 .01472 L
.34994 .01472 L
.35116 .01472 L
.35228 .01472 L
.35332 .01472 L
.35445 .01472 L
.35565 .01472 L
.35696 .01472 L
.35815 .01472 L
.35881 .01472 L
.35952 .01472 L
.36082 .01472 L
.36204 .01472 L
.36333 .01472 L
.36443 .01472 L
.36564 .01472 L
Mistroke
.36637 .01472 L
.36707 .01472 L
.36837 .01472 L
.36909 .01472 L
.36977 .01472 L
.37051 .01472 L
.3713 .01472 L
.37199 .01472 L
.37273 .01472 L
.37343 .01472 L
.37408 .01472 L
.3753 .01472 L
.3766 .01472 L
.37782 .01472 L
.3785 .01472 L
.37914 .01472 L
.38031 .01472 L
.38155 .01472 L
.38266 .01472 L
.3837 .01472 L
.38484 .01472 L
.38607 .01472 L
.3873 .01472 L
.38799 .01472 L
.38864 .01472 L
.38996 .01472 L
.39069 .01472 L
.39136 .01472 L
.39256 .01472 L
.39386 .01472 L
.39509 .01472 L
.39622 .01472 L
.39727 .01472 L
.39841 .01472 L
.39948 .01472 L
.40046 .01472 L
.4016 .01472 L
.40285 .01472 L
.40403 .01472 L
.40512 .01472 L
.40635 .01472 L
.40751 .01472 L
.40856 .01472 L
.40968 .01472 L
.41092 .01472 L
.41222 .01472 L
.41333 .01472 L
.41455 .01472 L
.41585 .01472 L
.41706 .01472 L
Mistroke
.41769 .01472 L
.41839 .01472 L
.41912 .01472 L
.4198 .01472 L
.42104 .01472 L
.42219 .01472 L
.42344 .01472 L
.42477 .01472 L
.42588 .01472 L
.42707 .01472 L
.42819 .01472 L
.42921 .01472 L
.43042 .01472 L
.43172 .01472 L
.43295 .01472 L
.43408 .01472 L
.43528 .01472 L
.43658 .01472 L
.4378 .01472 L
.43892 .01472 L
.44023 .01472 L
.44097 .01472 L
.44165 .01472 L
.44291 .01472 L
.44361 .01472 L
.44424 .01472 L
.44492 .01472 L
.44563 .01472 L
.44691 .01472 L
.44762 .01472 L
.44828 .01472 L
.44901 .01472 L
.44979 .01472 L
.45046 .01472 L
.45119 .01472 L
.45188 .01472 L
.45252 .01472 L
.45372 .01472 L
.455 .01472 L
.4562 .01472 L
.45752 .01472 L
.45876 .01472 L
.45991 .01472 L
.46105 .01472 L
.46209 .01472 L
.46328 .01472 L
.46441 .01472 L
.46564 .01472 L
.46694 .01472 L
.46805 .01472 L
Mistroke
.46927 .01472 L
.47058 .01472 L
.47132 .01472 L
.47199 .01472 L
.47329 .01472 L
.47453 .01472 L
.47558 .01472 L
.47674 .01472 L
.47795 .01472 L
.47908 .01472 L
.48014 .01472 L
.48111 .01472 L
.48217 .01472 L
.48329 .01472 L
.48443 .01472 L
.48565 .01472 L
.4868 .01472 L
.48785 .01472 L
.48908 .01472 L
.48977 .01472 L
.49041 .01472 L
.49159 .01472 L
.49283 .01472 L
.49404 .01472 L
.49536 .01472 L
.4966 .01472 L
.49776 .01472 L
.4989 .01472 L
.49994 .01472 L
.50114 .01472 L
.50226 .01472 L
.5035 .01472 L
.5048 .01472 L
.50592 .01472 L
.50714 .01472 L
.50845 .01472 L
.50919 .01472 L
.50986 .01472 L
.51116 .01472 L
.5124 .01472 L
.51345 .01472 L
.51461 .01472 L
.51582 .01472 L
.51696 .01472 L
.51802 .01472 L
.51899 .01472 L
.52006 .01472 L
.52118 .01472 L
.52232 .01472 L
.52354 .01472 L
Mistroke
.52469 .01472 L
.52573 .01472 L
.52696 .01472 L
.52766 .01472 L
.5283 .01472 L
.52947 .01472 L
.53071 .01472 L
.53193 .01472 L
.53261 .01472 L
.53325 .01472 L
.53442 .01472 L
.53566 .01472 L
.53676 .01472 L
.5378 .01472 L
.53894 .01472 L
.54017 .01472 L
.5414 .01472 L
.5421 .01472 L
.54275 .01472 L
.54406 .01472 L
.5448 .01472 L
.54546 .01472 L
.54666 .01472 L
.54796 .01472 L
.54919 .01472 L
.55032 .01472 L
.55138 .01472 L
.55251 .01472 L
.55358 .01472 L
.55456 .01472 L
.5557 .01472 L
.55695 .01472 L
.55813 .01472 L
.55922 .01472 L
.56045 .01472 L
.56161 .01472 L
.56266 .01472 L
.56378 .01472 L
.56502 .01472 L
.56632 .01472 L
.56743 .01472 L
.56865 .01472 L
.56995 .01472 L
.57116 .01472 L
.57179 .01472 L
.57248 .01472 L
.57321 .01472 L
.57389 .01472 L
.57514 .01472 L
.57628 .01472 L
Mistroke
.57754 .01472 L
.57886 .01472 L
.57997 .01472 L
.58116 .01472 L
.58229 .01472 L
.58331 .01472 L
.58451 .01472 L
.58581 .01472 L
.58704 .01472 L
.58817 .01472 L
.58937 .01472 L
.59067 .01472 L
.59189 .01472 L
.59301 .01472 L
.59431 .01472 L
.59505 .01472 L
.59574 .01472 L
.59699 .01472 L
.5977 .01472 L
.59833 .01472 L
.59901 .01472 L
.59972 .01472 L
.601 .01472 L
.60171 .01472 L
.60237 .01472 L
.6031 .01472 L
.60387 .01472 L
.60455 .01472 L
.60528 .01472 L
.60597 .01472 L
.6066 .01472 L
.60781 .01472 L
.60909 .01472 L
.61029 .01472 L
.6116 .01472 L
.61284 .01472 L
.614 .01472 L
.61514 .01472 L
.61617 .01472 L
.61736 .01472 L
.61849 .01472 L
.61972 .01472 L
.62102 .01472 L
.62213 .01472 L
.62335 .01472 L
.62466 .01472 L
.6254 .01472 L
.62607 .01472 L
.62737 .01472 L
.62861 .01472 L
Mistroke
.62966 .01472 L
.63081 .01472 L
.63202 .01472 L
.63316 .01472 L
.63421 .01472 L
.63518 .01472 L
.63625 .01472 L
.63737 .01472 L
.63851 .01472 L
.63973 .01472 L
.64088 .01472 L
.64192 .01472 L
.64315 .01472 L
.64384 .01472 L
.64448 .01472 L
.64566 .01472 L
.6469 .01472 L
.64811 .01472 L
.64943 .01472 L
.65068 .01472 L
.65183 .01472 L
.65297 .01472 L
.65401 .01472 L
.65521 .01472 L
.65633 .01472 L
.65757 .01472 L
.65887 .01472 L
.65998 .01472 L
.6612 .01472 L
.66252 .01472 L
.66325 .01472 L
.66393 .01472 L
.66523 .01472 L
.66647 .01472 L
.66752 .01472 L
.66868 .01472 L
.66989 .01472 L
.67102 .01472 L
.67208 .01472 L
.67305 .01472 L
.67412 .01472 L
.67524 .01472 L
.67638 .01472 L
.6776 .01472 L
.67875 .01472 L
.6798 .01472 L
.68103 .01472 L
.68172 .01472 L
.68236 .01472 L
.68353 .01472 L
Mistroke
.68477 .01472 L
.68599 .01472 L
.68731 .01472 L
.68856 .01472 L
.68972 .01472 L
.69075 .01472 L
.6919 .01472 L
.6931 .01472 L
.69423 .01472 L
.69547 .01472 L
.69677 .01472 L
.69789 .01472 L
.69911 .01472 L
.70043 .01472 L
.70116 .01472 L
.70183 .01472 L
.70314 .01472 L
.70438 .01472 L
.70543 .01472 L
.70659 .01472 L
.70781 .01472 L
.70894 .01472 L
.71 .01472 L
.71098 .01472 L
.7121 .01472 L
.71316 .01472 L
.71431 .01472 L
.71553 .01472 L
.71668 .01472 L
.71772 .01472 L
.71895 .01472 L
.71964 .01472 L
.72028 .01472 L
.72146 .01472 L
.7227 .01472 L
.72392 .01472 L
.72461 .01472 L
.72524 .01472 L
.72641 .01472 L
.72766 .01472 L
.72876 .01472 L
.7298 .01472 L
.73095 .01472 L
.73218 .01472 L
.73341 .01472 L
.73411 .01472 L
.73476 .01472 L
.73607 .01472 L
.73681 .01472 L
.73748 .01472 L
Mistroke
.73868 .01472 L
.73998 .01472 L
.74121 .01472 L
.74234 .01472 L
.74339 .01472 L
.74453 .01472 L
.7456 .01472 L
.74658 .01472 L
.74772 .01472 L
.74897 .01472 L
.75015 .01472 L
.75124 .01472 L
.75248 .01472 L
.75364 .01472 L
.75468 .01472 L
.75581 .01472 L
.75704 .01472 L
.75834 .01472 L
.75945 .01472 L
.76067 .01472 L
.76198 .01472 L
.76319 .01472 L
.76382 .01472 L
.76452 .01472 L
.76525 .01472 L
.76593 .01472 L
.76718 .01472 L
.76833 .01472 L
.76958 .01472 L
.7709 .01472 L
.77202 .01472 L
.77321 .01472 L
.77434 .01472 L
.77536 .01472 L
.77656 .01472 L
.77786 .01472 L
.77909 .01472 L
.78022 .01472 L
.78143 .01472 L
.78273 .01472 L
.78395 .01472 L
.78507 .01472 L
.78638 .01472 L
.78712 .01472 L
.7878 .01472 L
.78906 .01472 L
.78969 .01472 L
.7904 .01472 L
.79107 .01472 L
.79179 .01472 L
Mistroke
.79306 .01472 L
.79377 .01472 L
.79444 .01472 L
.79516 .01472 L
.79594 .01472 L
.79661 .01472 L
.79734 .01472 L
.79803 .01472 L
.79867 .01472 L
.79987 .01472 L
.80115 .01472 L
.80236 .01472 L
.80367 .01472 L
.80492 .01472 L
.80607 .01472 L
.80722 .01472 L
.80825 .01472 L
.80945 .01472 L
.81057 .01472 L
.81181 .01472 L
.81311 .01472 L
.81422 .01472 L
.81544 .01472 L
.81675 .01472 L
.81749 .01472 L
.81816 .01472 L
.81947 .01472 L
.8207 .01472 L
.82175 .01472 L
.82291 .01472 L
.82412 .01472 L
.82526 .01472 L
.82632 .01472 L
.82729 .01472 L
.82835 .01472 L
.82947 .01472 L
.83062 .01472 L
.83183 .01472 L
.83298 .01472 L
.83403 .01472 L
.83526 .01472 L
.83595 .01472 L
.83659 .01472 L
.83777 .01472 L
.83901 .01472 L
.84022 .01472 L
.84154 .01472 L
.84279 .01472 L
.84395 .01472 L
.84509 .01472 L
Mistroke
.84613 .01472 L
.84733 .01472 L
.84846 .01472 L
.84969 .01472 L
.851 .01472 L
.85211 .01472 L
.85333 .01472 L
.85465 .01472 L
.85539 .01472 L
.85606 .01472 L
.85737 .01472 L
.8586 .01472 L
.85965 .01472 L
.86082 .01472 L
.86203 .01472 L
.86317 .01472 L
.86423 .01472 L
.8652 .01472 L
.86632 .01472 L
.86738 .01472 L
.86853 .01472 L
.86975 .01472 L
.8709 .01472 L
.87194 .01472 L
.87317 .01472 L
.87387 .01472 L
.8745 .01472 L
.87568 .01472 L
.87692 .01472 L
.87814 .01472 L
.87883 .01472 L
.87946 .01472 L
.88063 .01472 L
.88187 .01472 L
.88298 .01472 L
.88402 .01472 L
.88516 .01472 L
.88639 .01472 L
.88762 .01472 L
.88832 .01472 L
.88897 .01472 L
.89029 .01472 L
.89102 .01472 L
.89169 .01472 L
.89289 .01472 L
.89419 .01472 L
.89542 .01472 L
.89655 .01472 L
.89761 .01472 L
.89874 .01472 L
Mistroke
.89981 .01472 L
.90079 .01472 L
.90193 .01472 L
.90318 .01472 L
.90436 .01472 L
.90545 .01472 L
.90669 .01472 L
.90785 .01472 L
.90889 .01472 L
.91002 .01472 L
.91125 .01472 L
.91255 .01472 L
.91366 .01472 L
.91488 .01472 L
.91619 .01472 L
.9174 .01472 L
.91803 .01472 L
.91873 .01472 L
.91945 .01472 L
.92014 .01472 L
.92139 .01472 L
.92253 .01472 L
.92379 .01472 L
.92511 .01472 L
.92622 .01472 L
.92742 .01472 L
.92854 .01472 L
.92956 .01472 L
.93076 .01472 L
.93206 .01472 L
.93329 .01472 L
.93442 .01472 L
.93563 .01472 L
.93693 .01472 L
.93815 .01472 L
.93927 .01472 L
.94058 .01472 L
.94132 .01472 L
.942 .01472 L
.94326 .01472 L
.94389 .01472 L
.94459 .01472 L
.94527 .01472 L
.94598 .01472 L
.94726 .01472 L
.94797 .01472 L
.94863 .01472 L
.94936 .01472 L
.95014 .01472 L
.95081 .01472 L
Mistroke
.95154 .01472 L
.95223 .01472 L
.95287 .01472 L
.95407 .01472 L
.95535 .01472 L
.95601 .01472 L
.95674 .01472 L
.95806 .01472 L
.95934 .01472 L
.96053 .01472 L
.96126 .01472 L
.96195 .01472 L
.96323 .01472 L
.96395 .01472 L
.96462 .01472 L
.96534 .01472 L
.96611 .01472 L
.96731 .01472 L
.9686 .01472 L
.96981 .01472 L
.97092 .01472 L
.97221 .01472 L
.97295 .01472 L
.97363 .01472 L
.97487 .01472 L
.97619 .01472 L
Mfstroke
.02381 .01472 m
.02499 .01472 L
.02605 .01472 L
.02729 .01472 L
.02846 .01472 L
.02954 .01472 L
.03053 .01472 L
.03163 .01472 L
.03279 .01472 L
.03395 .01472 L
.0352 .01472 L
.03638 .01472 L
.03746 .01472 L
.03873 .01472 L
.03944 .01472 L
.04011 .01472 L
.04132 .01472 L
.04262 .01472 L
.04327 .01472 L
.04396 .01472 L
.04519 .01472 L
.04588 .01472 L
.04652 .01472 L
.04722 .01472 L
.04797 .01472 L
.04862 .01472 L
.04933 .01472 L
.05061 .01472 L
.05186 .01472 L
.05302 .01472 L
.05414 .01472 L
.05519 .01472 L
.05634 .01472 L
.05759 .01472 L
.05882 .01472 L
.06012 .01472 L
.06123 .01472 L
.06244 .01472 L
.06315 .01472 L
.06381 .01472 L
.06453 .01472 L
.06529 .01472 L
.06657 .01472 L
.06729 .01472 L
.06797 .01472 L
.06924 .01472 L
.0704 .01472 L
.07103 .01472 L
.07173 .01472 L
.073 .01472 L
Mistroke
.07376 .01472 L
.07448 .01472 L
.07513 .01472 L
.07583 .01472 L
.0766 .01472 L
.0774 .01472 L
.07809 .01472 L
.07885 .01472 L
.07956 .01472 L
.0802 .01472 L
.08095 .01472 L
.08166 .01472 L
.08291 .01472 L
.08362 .01472 L
.08427 .01472 L
.08544 .01472 L
.08669 .01472 L
.08787 .01472 L
.08896 .01472 L
.09016 .01472 L
.09148 .01472 L
.09214 .01472 L
.09285 .01472 L
.09413 .01472 L
.09483 .01472 L
.09548 .01472 L
.09619 .01472 L
.09695 .01472 L
.09821 .01472 L
.09893 .01472 L
.09961 .01472 L
.10086 .01472 L
.10201 .01472 L
.10333 .01472 L
.10458 .01472 L
.10572 .01472 L
.10694 .01472 L
.1081 .01472 L
.10916 .01472 L
.11033 .01472 L
.11162 .01472 L
.11227 .01472 L
.11297 .01472 L
.11422 .01472 L
.11491 .01472 L
.11554 .01472 L
.11624 .01472 L
.11698 .01472 L
.11822 .01472 L
.11892 .01472 L
Mistroke
.11958 .01472 L
.12081 .01472 L
.12194 .01472 L
.12323 .01472 L
.12446 .01472 L
.12562 .01472 L
.12668 .01472 L
.12789 .01472 L
.12903 .01472 L
.13009 .01472 L
.13107 .01472 L
.13214 .01472 L
.13327 .01472 L
.13441 .01472 L
.13564 .01472 L
.1368 .01472 L
.13785 .01472 L
.13909 .01472 L
.13979 .01472 L
.14043 .01472 L
.14162 .01472 L
.14288 .01472 L
.14402 .01472 L
.14526 .01472 L
.14656 .01472 L
.14777 .01472 L
.14891 .01472 L
.14994 .01472 L
.15113 .01472 L
.15226 .01472 L
.15348 .01472 L
.15478 .01472 L
.15589 .01472 L
.15711 .01472 L
.15842 .01472 L
.15915 .01472 L
.15982 .01472 L
.16113 .01472 L
.16236 .01472 L
.16352 .01472 L
.16456 .01472 L
.16577 .01472 L
.1669 .01472 L
.16796 .01472 L
.16893 .01472 L
.16999 .01472 L
.17111 .01472 L
.17225 .01472 L
.17347 .01472 L
.17462 .01472 L
Mistroke
.17566 .01472 L
.17689 .01472 L
.17758 .01472 L
.17823 .01472 L
.1794 .01472 L
.18065 .01472 L
.18185 .01472 L
.18316 .01472 L
.18441 .01472 L
.18556 .01472 L
.1867 .01472 L
.18773 .01472 L
.18893 .01472 L
.19005 .01472 L
.19128 .01472 L
.19258 .01472 L
.19369 .01472 L
.19491 .01472 L
.19623 .01472 L
.19696 .01472 L
.19763 .01472 L
.19894 .01472 L
.20017 .01472 L
.20122 .01472 L
.20238 .01472 L
.20359 .01472 L
.20472 .01472 L
.20578 .01472 L
.20675 .01472 L
.20781 .01472 L
.20894 .01472 L
.21008 .01472 L
.21129 .01472 L
.21244 .01472 L
.21349 .01472 L
.21472 .01472 L
.21541 .01472 L
.21605 .01472 L
.21723 .01472 L
.21847 .01472 L
.21968 .01472 L
.221 .01472 L
.22224 .01472 L
.2234 .01472 L
.22454 .01472 L
.22558 .01472 L
.22677 .01472 L
.2279 .01472 L
.22914 .01472 L
.23044 .01472 L
Mistroke
.23155 .01472 L
.23277 .01472 L
.23409 .01472 L
.23482 .01472 L
.2355 .01472 L
.2368 .01472 L
.23804 .01472 L
.23909 .01472 L
.24025 .01472 L
.24146 .01472 L
.2426 .01472 L
.24365 .01472 L
.24462 .01472 L
.24569 .01472 L
.24681 .01472 L
.24795 .01472 L
.24917 .01472 L
.25032 .01472 L
.25137 .01472 L
.2526 .01472 L
.25329 .01472 L
.25393 .01472 L
.2551 .01472 L
.25635 .01472 L
.25756 .01472 L
.25888 .01472 L
.26013 .01472 L
.26129 .01472 L
.26233 .01472 L
.26348 .01472 L
.26467 .01472 L
.2658 .01472 L
.26704 .01472 L
.26835 .01472 L
.26946 .01472 L
.27068 .01472 L
.272 .01472 L
.27274 .01472 L
.27341 .01472 L
.27472 .01472 L
.27595 .01472 L
.27701 .01472 L
.27817 .01472 L
.27938 .01472 L
.28052 .01472 L
.28158 .01472 L
.28255 .01472 L
.28367 .01472 L
.28474 .01472 L
.28588 .01472 L
Mistroke
.2871 .01472 L
.28825 .01472 L
.2893 .01472 L
.29053 .01472 L
.29122 .01472 L
.29186 .01472 L
.29303 .01472 L
.29427 .01472 L
.29549 .01472 L
.29618 .01472 L
.29682 .01472 L
.29799 .01472 L
.29923 .01472 L
.30034 .01472 L
.30138 .01472 L
.30252 .01472 L
.30375 .01472 L
.30499 .01472 L
.30569 .01472 L
.30634 .01472 L
.30765 .01472 L
.30839 .01472 L
.30906 .01472 L
.31026 .01472 L
.31156 .01472 L
.31278 .01472 L
.31392 .01472 L
.31497 .01472 L
.31611 .01472 L
.31718 .01472 L
.31816 .01472 L
.3193 .01472 L
.32055 .01472 L
.32173 .01472 L
.32282 .01472 L
.32406 .01472 L
.32522 .01472 L
.32626 .01472 L
.32739 .01472 L
.32862 .01472 L
.32992 .01472 L
.33103 .01472 L
.33225 .01472 L
.33356 .01472 L
.33477 .01472 L
.33541 .01472 L
.3361 .01472 L
.33683 .01472 L
.33751 .01472 L
.33876 .01472 L
Mistroke
.33991 .01472 L
.34123 .01472 L
.34249 .04214 L
.35181 .25201 L
.35665 .36104 L
.3593 .4209 L
.36061 .45028 L
.36181 .47469 L
.3625 .45908 L
.36324 .44257 L
.36478 .4078 L
.36747 .34712 L
.37274 .2286 L
.3776 .11915 L
.37999 .06528 L
.38104 .04158 L
.3822 .01541 L
.38343 .01472 L
.38474 .01472 L
.38543 .01472 L
.38617 .01472 L
.38687 .01472 L
.38751 .01472 L
.38864 .01472 L
.38987 .01472 L
.39116 .01472 L
.39236 .01472 L
.3935 .01472 L
.39474 .01472 L
.39591 .01472 L
.397 .01472 L
.39797 .01472 L
.39904 .01472 L
.40016 .01472 L
.40121 .01472 L
.40244 .01472 L
.4036 .01472 L
.40464 .01472 L
.40578 .01472 L
.40701 .01472 L
.40832 .01472 L
.40956 .01472 L
.41068 .01472 L
.41189 .01472 L
.41301 .01472 L
.41424 .01472 L
.41557 .01472 L
.41623 .01472 L
.41695 .01472 L
.41826 .01472 L
Mistroke
.41954 .01472 L
.42072 .01472 L
.42182 .01472 L
.42285 .01472 L
.42398 .01472 L
.4252 .01472 L
.42641 .01472 L
.42768 .01472 L
.42876 .01472 L
.42995 .01472 L
.43063 .01472 L
.43136 .01472 L
.43205 .01472 L
.43269 .01472 L
.43389 .01472 L
.43517 .01472 L
.43583 .01472 L
.43654 .01472 L
.43782 .01472 L
.43861 .01472 L
.43935 .01472 L
.44002 .01472 L
.44074 .01472 L
.44143 .01472 L
.44207 .01472 L
.44327 .01472 L
.44456 .01472 L
.44528 .01472 L
.44595 .01472 L
.44707 .01472 L
.4483 .01472 L
.44958 .01472 L
.45078 .01472 L
.45205 .01472 L
.45269 .01472 L
.45339 .01472 L
.45464 .01472 L
.45581 .01472 L
.45651 .01472 L
.45718 .01472 L
.45844 .01472 L
.45914 .01472 L
.45979 .01472 L
.46051 .01472 L
.46127 .01472 L
.46256 .01472 L
.46328 .01472 L
.46395 .01472 L
.46518 .01472 L
.46647 .01472 L
Mistroke
.46764 .01472 L
.46872 .01472 L
.46991 .01472 L
.47119 .01472 L
.47243 .01472 L
.47358 .01472 L
.47484 .01472 L
.47548 .01472 L
.47618 .01472 L
.47735 .01472 L
.47862 .01472 L
.47981 .01472 L
.48091 .01472 L
.48197 .01472 L
.48297 .01472 L
.48406 .01472 L
.48522 .01472 L
.48645 .01472 L
.4876 .01472 L
.48864 .01472 L
.48977 .01472 L
.491 .01472 L
.49212 .01472 L
.49342 .01472 L
.49465 .01472 L
.49579 .01472 L
.49684 .01472 L
.498 .01472 L
.49923 .01472 L
.49993 .01472 L
.50058 .01472 L
.50129 .01472 L
.50204 .01472 L
.50331 .01472 L
.50402 .01472 L
.50469 .01472 L
.50594 .01472 L
.50708 .01472 L
.50839 .01472 L
.50964 .01472 L
.51085 .01472 L
.51154 .01472 L
.51218 .01472 L
.51348 .01472 L
.51421 .01472 L
.51488 .01472 L
.51601 .01472 L
.51724 .01472 L
.51853 .01472 L
.51972 .01472 L
Mistroke
.52041 .01472 L
.52115 .01472 L
.52185 .01472 L
.5225 .01472 L
.52373 .01472 L
.52502 .01472 L
.5257 .01472 L
.52642 .01472 L
.52772 .01472 L
.52851 .01472 L
.52927 .01472 L
.52994 .01472 L
.53068 .01472 L
.53189 .01472 L
.53301 .01472 L
.53423 .01472 L
.53552 .01472 L
.53664 .01472 L
.53769 .01472 L
.53883 .01472 L
.54006 .01472 L
.54076 .01472 L
.5414 .01472 L
.5421 .01472 L
.54285 .01472 L
.54411 .01472 L
.54482 .01472 L
.54549 .01472 L
.54673 .01472 L
.54787 .01472 L
.54918 .01472 L
.55043 .01472 L
.55175 .01472 L
.55295 .01472 L
.55361 .01472 L
.55433 .01472 L
.55563 .01472 L
.55686 .01472 L
.55815 .01472 L
.55926 .01472 L
.56047 .01472 L
.5612 .01472 L
.5619 .01472 L
.5632 .01472 L
.56393 .01472 L
.56461 .01472 L
.56535 .01472 L
.56614 .01472 L
.56743 .01472 L
.56865 .01472 L
Mistroke
.56935 .01472 L
.56999 .01472 L
.57069 .01472 L
.57142 .01472 L
.57266 .01472 L
.57336 .01472 L
.574 .01472 L
.57518 .01472 L
.57643 .01472 L
.57755 .01472 L
.5786 .01472 L
.57974 .01472 L
.58098 .01472 L
.58229 .01472 L
.58303 .01472 L
.58371 .01472 L
.58497 .01472 L
.58567 .01472 L
.58631 .01472 L
.58751 .01472 L
.58882 .01472 L
.59005 .01472 L
.59118 .01472 L
.59224 .01472 L
.59339 .01472 L
.59446 .01472 L
.59544 .01472 L
.5966 .01472 L
.59785 .01472 L
.59903 .01472 L
.60012 .01472 L
.60124 .01472 L
.6023 .01472 L
.60345 .01472 L
.60469 .01472 L
.60599 .01472 L
.60723 .01472 L
.60834 .01472 L
.60955 .01472 L
.61019 .01472 L
.61088 .01472 L
.6121 .01472 L
.61341 .01472 L
.61416 .01472 L
.61486 .01472 L
.61612 .01472 L
.61727 .01472 L
.61791 .01472 L
.6186 .01472 L
.61986 .01472 L
Mistroke
.62098 .01472 L
.62221 .01472 L
.6235 .01472 L
.62471 .01472 L
.62584 .01472 L
.62688 .01472 L
.62801 .01472 L
.62921 .01472 L
.63052 .01472 L
.63172 .01472 L
.63238 .01472 L
.63309 .01472 L
.63439 .01472 L
.63561 .01472 L
.6369 .01472 L
.63801 .01472 L
.63922 .01472 L
.63995 .01472 L
.64065 .01472 L
.64195 .01472 L
.64268 .01472 L
.64335 .01472 L
.64409 .01472 L
.64488 .01472 L
.64557 .01472 L
.64631 .01472 L
.64701 .01472 L
.64766 .01472 L
.64888 .01472 L
.65018 .01472 L
.6514 .01472 L
.65209 .01472 L
.65273 .01472 L
.6539 .01472 L
.65515 .01472 L
.65626 .01472 L
.6573 .01472 L
.65844 .01472 L
.65967 .01472 L
.66091 .01472 L
.66161 .01472 L
.66226 .01472 L
.66357 .01472 L
.66431 .01472 L
.66498 .01472 L
.66618 .01472 L
.66748 .01472 L
.66871 .01472 L
.66984 .01472 L
.6709 .01472 L
Mistroke
.67204 .01472 L
.67311 .01472 L
.67409 .01472 L
.67523 .01472 L
.67648 .01472 L
.67766 .01472 L
.67875 .01472 L
.67987 .01472 L
.68093 .01472 L
.68208 .01472 L
.68332 .01472 L
.68456 .01472 L
.68586 .01472 L
.68697 .01472 L
.68818 .01472 L
.6895 .01472 L
.69071 .01472 L
.69134 .01472 L
.69204 .01472 L
.69277 .01472 L
.69345 .01472 L
.69471 .01472 L
.69585 .01472 L
.69648 .01472 L
.69718 .01472 L
.69843 .01472 L
.69966 .01472 L
.70077 .01472 L
.70206 .01472 L
.70327 .01472 L
.70439 .01472 L
.70543 .01472 L
.70656 .01472 L
.70776 .01472 L
.70906 .01472 L
.71025 .01472 L
.71091 .01472 L
.71162 .01472 L
.71292 .01472 L
.71413 .01472 L
.71542 .01472 L
.71652 .01472 L
.71774 .01472 L
.71843 .01472 L
.71916 .01472 L
.72046 .01472 L
.72118 .01472 L
.72186 .01472 L
.7226 .01472 L
.72339 .01472 L
Mistroke
.72408 .01472 L
.72482 .01472 L
.72552 .01472 L
.72617 .01472 L
.7274 .01472 L
.7287 .01472 L
.72991 .01472 L
.73123 .01472 L
.73247 .01472 L
.73363 .01472 L
.73477 .01472 L
.73581 .01472 L
.73701 .01472 L
.73813 .01472 L
.73937 .01472 L
.74067 .01472 L
.74179 .01472 L
.74301 .01472 L
.74432 .01472 L
.74506 .01472 L
.74573 .01472 L
.74704 .01472 L
.74827 .01472 L
.74932 .01472 L
.75049 .01472 L
.7517 .01472 L
.75283 .01472 L
.75389 .01472 L
.75486 .01472 L
.75593 .01472 L
.75705 .01472 L
.75819 .01472 L
.75941 .01472 L
.76056 .01472 L
.76161 .01472 L
.76284 .01472 L
.76353 .01472 L
.76417 .01472 L
.76534 .01472 L
.76659 .01472 L
.7678 .01472 L
.76849 .01472 L
.76913 .01472 L
.77029 .01472 L
.77153 .01472 L
.77264 .01472 L
.77368 .01472 L
.77482 .01472 L
.77605 .01472 L
.77728 .01472 L
Mistroke
.77798 .01472 L
.77863 .01472 L
.77994 .01472 L
.78067 .01472 L
.78134 .01472 L
.78254 .01472 L
.78384 .01472 L
.78507 .01472 L
.7862 .01472 L
.78726 .01472 L
.78839 .01472 L
.78946 .01472 L
.79044 .01472 L
.79158 .01472 L
.79283 .01472 L
.79401 .01472 L
.7951 .01472 L
.79633 .01472 L
.79749 .01472 L
.79854 .01472 L
.79966 .01472 L
.8009 .01472 L
.8022 .01472 L
.80331 .01472 L
.80453 .01472 L
.80583 .01472 L
.80704 .01472 L
.80767 .01472 L
.80837 .01472 L
.80909 .01472 L
.80978 .01472 L
.81102 .01472 L
.81217 .01472 L
.81342 .01472 L
.81474 .01472 L
.81586 .01472 L
.81705 .01472 L
.81817 .01472 L
.81919 .01472 L
.82039 .01472 L
.82169 .01472 L
.82292 .01472 L
.82405 .01472 L
.82526 .01472 L
.82656 .01472 L
.82778 .01472 L
.8289 .01472 L
.8302 .01472 L
.83094 .01472 L
.83163 .01472 L
Mistroke
.83288 .01472 L
.83358 .01472 L
.83422 .01472 L
.8349 .01472 L
.83561 .01472 L
.83688 .01472 L
.8376 .01472 L
.83826 .01472 L
.83899 .01472 L
.83976 .01472 L
.84044 .01472 L
.84117 .01472 L
.84185 .01472 L
.84249 .01472 L
.8437 .01472 L
.84498 .01472 L
.84618 .01472 L
.84749 .01472 L
.84873 .01472 L
.84989 .01472 L
.85103 .01472 L
.85206 .01472 L
.85326 .01472 L
.85438 .01472 L
.85561 .01472 L
.85691 .01472 L
.85802 .01472 L
.85924 .01472 L
.86056 .01472 L
.86129 .01472 L
.86196 .01472 L
.86327 .01472 L
.8645 .01472 L
.86555 .01472 L
.86671 .01472 L
.86792 .01472 L
.86905 .01472 L
.87011 .01472 L
.87108 .01472 L
.87215 .01472 L
.87327 .01472 L
.87441 .01472 L
.87562 .01472 L
.87677 .01472 L
.87782 .01472 L
.87905 .01472 L
.87974 .01472 L
.88038 .01472 L
.88156 .01472 L
.8828 .01472 L
Mistroke
.88401 .01472 L
.88533 .01472 L
.88657 .01472 L
.88773 .01472 L
.88887 .01472 L
.88991 .01472 L
.89111 .01472 L
.89223 .01472 L
.89347 .01472 L
.89477 .01472 L
.89588 .01472 L
.8971 .01472 L
.89842 .01472 L
.89916 .01472 L
.89983 .01472 L
.90113 .01472 L
.90237 .01472 L
.90342 .01472 L
.90458 .01472 L
.90579 .01472 L
.90693 .01472 L
.90799 .01472 L
.90896 .01472 L
.91002 .01472 L
.91114 .01472 L
.91229 .01472 L
.9135 .01472 L
.91466 .01472 L
.9157 .01472 L
.91693 .01472 L
.91762 .01472 L
.91826 .01472 L
.91944 .01472 L
.92068 .01472 L
.92189 .01472 L
.92258 .01472 L
.92322 .01472 L
.92438 .01472 L
.92562 .01472 L
.92673 .01472 L
.92777 .01472 L
.92891 .01472 L
.93014 .01472 L
.93137 .01472 L
.93206 .01472 L
.93271 .01472 L
.93402 .01472 L
.93476 .01472 L
.93543 .01472 L
.93663 .01472 L
Mistroke
.93793 .01472 L
.93915 .01472 L
.94029 .01472 L
.94134 .01472 L
.94247 .01472 L
.94354 .01472 L
.94452 .01472 L
.94566 .01472 L
.94691 .01472 L
.94809 .01472 L
.94918 .01472 L
.95041 .01472 L
.95157 .01472 L
.95262 .01472 L
.95374 .01472 L
.95498 .01472 L
.95628 .01472 L
.95739 .01472 L
.95861 .01472 L
.9597 .01472 L
.96089 .01472 L
.96201 .01472 L
.96305 .01472 L
.96398 .01472 L
.96501 .01472 L
.96609 .01472 L
.9671 .01472 L
.96821 .01472 L
.96938 .01472 L
.97038 .01472 L
.97147 .01472 L
.97265 .01472 L
.97392 .01472 L
.97511 .01472 L
.97619 .01472 L
Mfstroke
0 .667 1 r
.02381 .01472 m
.02499 .01472 L
.02605 .01472 L
.02729 .01472 L
.02846 .01472 L
.02954 .01472 L
.03053 .01472 L
.03163 .01472 L
.03279 .01472 L
.03395 .01472 L
.0352 .01472 L
.03638 .01472 L
.03746 .01472 L
.03873 .01472 L
.03944 .01472 L
.04011 .01472 L
.04132 .01472 L
.04262 .01472 L
.04327 .01472 L
.04396 .01472 L
.04519 .01472 L
.04588 .01472 L
.04652 .01472 L
.04722 .01472 L
.04797 .01472 L
.04862 .01472 L
.04933 .01472 L
.05061 .01472 L
.05186 .01472 L
.05302 .01472 L
.05414 .01472 L
.05519 .01472 L
.05634 .01472 L
.05759 .01472 L
.05882 .01472 L
.06012 .01472 L
.06123 .01472 L
.06244 .01472 L
.06315 .01472 L
.06381 .01472 L
.06453 .01472 L
.06529 .01472 L
.06657 .01472 L
.06729 .01472 L
.06797 .01472 L
.06924 .01472 L
.0704 .01472 L
.07103 .01472 L
.07173 .01472 L
.073 .01472 L
.07376 .01472 L
.07448 .01472 L
.07513 .01472 L
.07583 .01472 L
.0766 .01472 L
.0774 .01472 L
.07809 .01472 L
.07885 .01472 L
.07956 .01472 L
.0802 .01472 L
.08095 .01472 L
.08166 .01472 L
.08291 .01472 L
.08362 .01472 L
.08427 .01472 L
.08544 .01472 L
.08669 .01472 L
.08787 .01472 L
.08896 .01472 L
.09016 .01472 L
.09148 .01472 L
.09214 .01472 L
.09285 .01472 L
.09413 .01472 L
.09483 .01472 L
.09548 .01472 L
.09619 .01472 L
.09695 .01472 L
.09821 .01472 L
.09893 .01472 L
.09961 .01472 L
.10086 .01472 L
.10201 .01472 L
.10333 .01472 L
.10458 .01472 L
.10572 .01472 L
.10694 .01472 L
.1081 .01472 L
.10916 .01472 L
.11033 .01472 L
.11162 .01472 L
.11227 .01472 L
.11297 .01472 L
.11422 .01472 L
.11491 .01472 L
.11554 .01472 L
.11624 .01472 L
.11698 .01472 L
.11822 .01472 L
.11892 .01472 L
.11958 .01472 L
.12081 .01472 L
.12194 .01472 L
.12323 .01472 L
.12446 .01472 L
.12562 .01472 L
.12668 .01472 L
.12789 .01472 L
.12903 .01472 L
.13009 .01472 L
.13107 .01472 L
.13214 .01472 L
.13327 .01472 L
.13441 .01472 L
.13564 .01472 L
.1368 .01472 L
.13785 .01472 L
.13909 .01472 L
.13979 .01472 L
.14043 .01472 L
.14162 .01472 L
.14288 .01472 L
.14402 .01472 L
.14526 .01472 L
.14656 .01472 L
.14777 .01472 L
.14891 .01472 L
.14994 .01472 L
.15113 .01472 L
.15226 .01472 L
.15348 .01472 L
.15478 .01472 L
.15589 .01472 L
.15711 .01472 L
.15842 .01472 L
.15915 .01472 L
.15982 .01472 L
.16113 .01472 L
.16236 .01472 L
.16352 .01472 L
.16456 .01472 L
.16577 .01472 L
.1669 .01472 L
.16796 .01472 L
.16893 .01472 L
.16999 .01472 L
.17111 .01472 L
.17225 .01472 L
.17347 .01472 L
.17462 .01472 L
.17566 .01472 L
.17689 .01472 L
.17758 .01472 L
.17823 .01472 L
.1794 .01472 L
.18065 .01472 L
.18185 .01472 L
.18316 .01472 L
.18441 .01472 L
.18556 .01472 L
.1867 .01472 L
.18773 .01472 L
.18893 .01472 L
.19005 .01472 L
.19128 .01472 L
.19258 .01472 L
.19369 .01472 L
.19491 .01472 L
.19623 .01472 L
.19696 .01472 L
.19763 .01472 L
.19894 .01472 L
.20017 .01472 L
.20122 .01472 L
.20238 .01472 L
.20359 .01472 L
.20472 .01472 L
.20578 .01472 L
.20675 .01472 L
.20781 .01472 L
.20894 .01472 L
.21008 .01472 L
.21129 .01472 L
.21244 .01472 L
.21349 .01472 L
.21472 .01472 L
.21541 .01472 L
.21605 .01472 L
.21723 .01472 L
.21847 .01472 L
.21968 .01472 L
.221 .01472 L
.22224 .01472 L
.2234 .01472 L
.22454 .01472 L
.22558 .01472 L
.22677 .01472 L
.2279 .01472 L
.22914 .01472 L
.23044 .01472 L
.23155 .01472 L
.23277 .01472 L
.23409 .01472 L
.23482 .01472 L
.2355 .01472 L
.2368 .01472 L
.23804 .01472 L
.23909 .01472 L
.24025 .01472 L
.24146 .01472 L
.2426 .01472 L
.24365 .01472 L
.24462 .01472 L
.24569 .01472 L
.24681 .01472 L
.24795 .01472 L
.24917 .01472 L
.25032 .01472 L
.25137 .01472 L
.2526 .01472 L
.25329 .01472 L
.25393 .01472 L
.2551 .01472 L
.25635 .01472 L
.25756 .01472 L
.25888 .01472 L
.26013 .01472 L
.26129 .01472 L
.26233 .01472 L
.26348 .01472 L
.26467 .01472 L
.2658 .01472 L
.26704 .01472 L
.26835 .01472 L
.26946 .01472 L
.27068 .01472 L
.272 .01472 L
.27274 .01472 L
.27341 .01472 L
.27472 .01472 L
.27595 .01472 L
.27701 .01472 L
.27817 .01472 L
.27938 .01472 L
.28052 .01472 L
.28158 .01472 L
.28255 .01472 L
.28367 .01472 L
.28474 .01472 L
.28588 .01472 L
.2871 .01472 L
.28825 .01472 L
.2893 .01472 L
.29053 .01472 L
.29122 .01472 L
.29186 .01472 L
.29303 .01472 L
.29427 .01472 L
.29549 .01472 L
.29618 .01472 L
.29682 .01472 L
.29799 .01472 L
.29923 .01472 L
.30034 .01472 L
.30138 .01472 L
.30252 .01472 L
.30375 .01472 L
.30499 .01472 L
.30569 .01472 L
.30634 .01472 L
.30765 .01472 L
.30839 .01472 L
.30906 .01472 L
.31026 .01472 L
.31156 .01472 L
.31278 .01472 L
.31392 .01472 L
.31497 .01472 L
.31611 .01472 L
.31718 .01472 L
.31816 .01472 L
.3193 .01472 L
.32055 .01472 L
.32173 .01472 L
.32282 .01472 L
.32406 .01472 L
.32522 .01472 L
.32626 .01472 L
.32739 .01472 L
.32862 .01472 L
.32992 .01472 L
.33103 .01472 L
.33225 .01472 L
.33356 .01472 L
.33477 .01472 L
.33541 .01472 L
.3361 .01472 L
.33683 .01472 L
.33751 .01472 L
.33876 .01472 L
.33991 .01472 L
.34123 .01472 L
.34249 .04214 L
.35181 .25201 L
.35665 .36104 L
.3593 .4209 L
.36061 .45028 L
.36181 .47469 L
.3625 .45908 L
.36324 .44257 L
.36478 .4078 L
.36747 .34712 L
.37274 .2286 L
.3776 .11915 L
.37999 .06528 L
.38104 .04158 L
.3822 .01541 L
.38343 .01472 L
.38474 .01472 L
.38543 .01472 L
.38617 .01472 L
.38687 .01472 L
.38751 .01472 L
.38864 .01472 L
.38987 .01472 L
.39116 .01472 L
.39236 .01472 L
.3935 .01472 L
.39474 .01472 L
.39591 .01472 L
.397 .01472 L
.39797 .01472 L
.39904 .01472 L
.40016 .01472 L
.40121 .01472 L
.40244 .01472 L
.4036 .01472 L
.40464 .01472 L
.40578 .01472 L
.40701 .01472 L
.40832 .01472 L
.40956 .01472 L
.41068 .01472 L
.41189 .01472 L
.41301 .01472 L
.41424 .01472 L
.41557 .01472 L
.41623 .01472 L
.41695 .01472 L
.41826 .01472 L
.41954 .01472 L
.42072 .01472 L
.42182 .01472 L
.42285 .01472 L
.42398 .01472 L
.4252 .01472 L
.42641 .01472 L
.42768 .01472 L
.42876 .01472 L
.42995 .01472 L
.43063 .01472 L
.43136 .01472 L
.43205 .01472 L
.43269 .01472 L
.43389 .01472 L
.43517 .01472 L
.43583 .01472 L
.43654 .01472 L
.43782 .01472 L
.43861 .01472 L
.43935 .01472 L
.44002 .01472 L
.44074 .01472 L
.44143 .01472 L
.44207 .01472 L
.44327 .01472 L
.44456 .01472 L
.44528 .01472 L
.44595 .01472 L
.44707 .01472 L
.4483 .01472 L
.44958 .01472 L
.45078 .01472 L
.45205 .01472 L
.45269 .01472 L
.45339 .01472 L
.45464 .01472 L
.45581 .01472 L
.45651 .01472 L
.45718 .01472 L
.45844 .01472 L
.45914 .01472 L
.45979 .01472 L
.46051 .01472 L
.46127 .01472 L
.46256 .01472 L
.46328 .01472 L
.46395 .01472 L
.46518 .01472 L
.46647 .01472 L
.46764 .01472 L
.46872 .01472 L
.46991 .01472 L
.47119 .01472 L
.47243 .01472 L
.47358 .01472 L
.47484 .01472 L
.47548 .01472 L
.47618 .01472 L
.47735 .01472 L
.47862 .01472 L
.47981 .01472 L
.48091 .01472 L
.48197 .01472 L
.48297 .01472 L
.48406 .01472 L
.48522 .01472 L
.48645 .01472 L
.4876 .01472 L
.48864 .01472 L
.48977 .01472 L
.491 .01472 L
.49212 .01472 L
.49342 .01472 L
.49465 .01472 L
.49579 .01472 L
.49684 .01472 L
.498 .01472 L
.49923 .01472 L
.49993 .01472 L
.50058 .01472 L
.50129 .01472 L
.50204 .01472 L
.50331 .01472 L
.50402 .01472 L
.50469 .01472 L
.50594 .01472 L
.50708 .01472 L
.50839 .01472 L
.50964 .01472 L
.51085 .01472 L
.51154 .01472 L
.51218 .01472 L
.51348 .01472 L
.51421 .01472 L
.51488 .01472 L
.51601 .01472 L
.51724 .01472 L
.51853 .01472 L
.51972 .01472 L
.52041 .01472 L
.52115 .01472 L
.52185 .01472 L
.5225 .01472 L
.52373 .01472 L
.52502 .01472 L
.5257 .01472 L
.52642 .01472 L
.52772 .01472 L
.52851 .01472 L
.52927 .01472 L
.52994 .01472 L
.53068 .01472 L
.53189 .01472 L
.53301 .01472 L
.53423 .01472 L
.53552 .01472 L
.53664 .01472 L
.53769 .01472 L
.53883 .01472 L
.54006 .01472 L
.54076 .01472 L
.5414 .01472 L
.5421 .01472 L
.54285 .01472 L
.54411 .01472 L
.54482 .01472 L
.54549 .01472 L
.54673 .01472 L
.54787 .01472 L
.54918 .01472 L
.55043 .01472 L
.55175 .01472 L
.55295 .01472 L
.55361 .01472 L
.55433 .01472 L
.55563 .01472 L
.55686 .01472 L
.55815 .01472 L
.55926 .01472 L
.56047 .01472 L
.5612 .01472 L
.5619 .01472 L
.5632 .01472 L
.56393 .01472 L
.56461 .01472 L
.56535 .01472 L
.56614 .01472 L
.56743 .01472 L
.56865 .01472 L
.56935 .01472 L
.56999 .01472 L
.57069 .01472 L
.57142 .01472 L
.57266 .01472 L
.57336 .01472 L
.574 .01472 L
.57518 .01472 L
.57643 .01472 L
.57755 .01472 L
.5786 .01472 L
.57974 .01472 L
.58098 .01472 L
.58229 .01472 L
.58303 .01472 L
.58371 .01472 L
.58497 .01472 L
.58567 .01472 L
.58631 .01472 L
.58751 .01472 L
.58882 .01472 L
.59005 .01472 L
.59118 .01472 L
.59224 .01472 L
.59339 .01472 L
.59446 .01472 L
.59544 .01472 L
.5966 .01472 L
.59785 .01472 L
.59903 .01472 L
.60012 .01472 L
.60124 .01472 L
.6023 .01472 L
.60345 .01472 L
.60469 .01472 L
.60599 .01472 L
.60723 .01472 L
.60834 .01472 L
.60955 .01472 L
.61019 .01472 L
.61088 .01472 L
.6121 .01472 L
.61341 .01472 L
.61416 .01472 L
.61486 .01472 L
.61612 .01472 L
.61727 .01472 L
.61791 .01472 L
.6186 .01472 L
.61986 .01472 L
.62098 .01472 L
.62221 .01472 L
.6235 .01472 L
.62471 .01472 L
.62584 .01472 L
.62688 .01472 L
.62801 .01472 L
.62921 .01472 L
.63052 .01472 L
.63172 .01472 L
.63238 .01472 L
.63309 .01472 L
.63439 .01472 L
.63561 .01472 L
.6369 .01472 L
.63801 .01472 L
.63922 .01472 L
.63995 .01472 L
.64065 .01472 L
.64195 .01472 L
.64268 .01472 L
.64335 .01472 L
.64409 .01472 L
.64488 .01472 L
.64557 .01472 L
.64631 .01472 L
.64701 .01472 L
.64766 .01472 L
.64888 .01472 L
.65018 .01472 L
.6514 .01472 L
.65209 .01472 L
.65273 .01472 L
.6539 .01472 L
.65515 .01472 L
.65626 .01472 L
.6573 .01472 L
.65844 .01472 L
.65967 .01472 L
.66091 .01472 L
.66161 .01472 L
.66226 .01472 L
.66357 .01472 L
.66431 .01472 L
.66498 .01472 L
.66618 .01472 L
.66748 .01472 L
.66871 .01472 L
.66984 .01472 L
.6709 .01472 L
.67204 .01472 L
.67311 .01472 L
.67409 .01472 L
.67523 .01472 L
.67648 .01472 L
.67766 .01472 L
.67875 .01472 L
.67987 .01472 L
.68093 .01472 L
.68208 .01472 L
.68332 .01472 L
.68456 .01472 L
.68586 .01472 L
.68697 .01472 L
.68818 .01472 L
.6895 .01472 L
.69071 .01472 L
.69134 .01472 L
.69204 .01472 L
.69277 .01472 L
.69345 .01472 L
.69471 .01472 L
.69585 .01472 L
.69648 .01472 L
.69718 .01472 L
.69843 .01472 L
.69966 .01472 L
.70077 .01472 L
.70206 .01472 L
.70327 .01472 L
.70439 .01472 L
.70543 .01472 L
.70656 .01472 L
.70776 .01472 L
.70906 .01472 L
.71025 .01472 L
.71091 .01472 L
.71162 .01472 L
.71292 .01472 L
.71413 .01472 L
.71542 .01472 L
.71652 .01472 L
.71774 .01472 L
.71843 .01472 L
.71916 .01472 L
.72046 .01472 L
.72118 .01472 L
.72186 .01472 L
.7226 .01472 L
.72339 .01472 L
.72408 .01472 L
.72482 .01472 L
.72552 .01472 L
.72617 .01472 L
.7274 .01472 L
.7287 .01472 L
.72991 .01472 L
.73123 .01472 L
.73247 .01472 L
.73363 .01472 L
.73477 .01472 L
.73581 .01472 L
.73701 .01472 L
.73813 .01472 L
.73937 .01472 L
.74067 .01472 L
.74179 .01472 L
.74301 .01472 L
.74432 .01472 L
.74506 .01472 L
.74573 .01472 L
.74704 .01472 L
.74827 .01472 L
.74932 .01472 L
.75049 .01472 L
.7517 .01472 L
.75283 .01472 L
.75389 .01472 L
.75486 .01472 L
.75593 .01472 L
.75705 .01472 L
.75819 .01472 L
.75941 .01472 L
.76056 .01472 L
.76161 .01472 L
.76284 .01472 L
.76353 .01472 L
.76417 .01472 L
.76534 .01472 L
.76659 .01472 L
.7678 .01472 L
.76849 .01472 L
.76913 .01472 L
.77029 .01472 L
.77153 .01472 L
.77264 .01472 L
.77368 .01472 L
.77482 .01472 L
.77605 .01472 L
.77728 .01472 L
.77798 .01472 L
.77863 .01472 L
.77994 .01472 L
.78067 .01472 L
.78134 .01472 L
.78254 .01472 L
.78384 .01472 L
.78507 .01472 L
.7862 .01472 L
.78726 .01472 L
.78839 .01472 L
.78946 .01472 L
.79044 .01472 L
.79158 .01472 L
.79283 .01472 L
.79401 .01472 L
.7951 .01472 L
.79633 .01472 L
.79749 .01472 L
.79854 .01472 L
.79966 .01472 L
.8009 .01472 L
.8022 .01472 L
.80331 .01472 L
.80453 .01472 L
.80583 .01472 L
.80704 .01472 L
.80767 .01472 L
.80837 .01472 L
.80909 .01472 L
.80978 .01472 L
.81102 .01472 L
.81217 .01472 L
.81342 .01472 L
.81474 .01472 L
.81586 .01472 L
.81705 .01472 L
.81817 .01472 L
.81919 .01472 L
.82039 .01472 L
.82169 .01472 L
.82292 .01472 L
.82405 .01472 L
.82526 .01472 L
.82656 .01472 L
.82778 .01472 L
.8289 .01472 L
.8302 .01472 L
.83094 .01472 L
.83163 .01472 L
.83288 .01472 L
.83358 .01472 L
.83422 .01472 L
.8349 .01472 L
.83561 .01472 L
.83688 .01472 L
.8376 .01472 L
.83826 .01472 L
.83899 .01472 L
.83976 .01472 L
.84044 .01472 L
.84117 .01472 L
.84185 .01472 L
.84249 .01472 L
.8437 .01472 L
.84498 .01472 L
.84618 .01472 L
.84749 .01472 L
.84873 .01472 L
.84989 .01472 L
.85103 .01472 L
.85206 .01472 L
.85326 .01472 L
.85438 .01472 L
.85561 .01472 L
.85691 .01472 L
.85802 .01472 L
.85924 .01472 L
.86056 .01472 L
.86129 .01472 L
.86196 .01472 L
.86327 .01472 L
.8645 .01472 L
.86555 .01472 L
.86671 .01472 L
.86792 .01472 L
.86905 .01472 L
.87011 .01472 L
.87108 .01472 L
.87215 .01472 L
.87327 .01472 L
.87441 .01472 L
.87562 .01472 L
.87677 .01472 L
.87782 .01472 L
.87905 .01472 L
.87974 .01472 L
.88038 .01472 L
.88156 .01472 L
.8828 .01472 L
.88401 .01472 L
.88533 .01472 L
.88657 .01472 L
.88773 .01472 L
.88887 .01472 L
.88991 .01472 L
.89111 .01472 L
.89223 .01472 L
.89347 .01472 L
.89477 .01472 L
.89588 .01472 L
.8971 .01472 L
.89842 .01472 L
.89916 .01472 L
.89983 .01472 L
.90113 .01472 L
.90237 .01472 L
.90342 .01472 L
.90458 .01472 L
.90579 .01472 L
.90693 .01472 L
.90799 .01472 L
.90896 .01472 L
.91002 .01472 L
.91114 .01472 L
.91229 .01472 L
.9135 .01472 L
.91466 .01472 L
.9157 .01472 L
.91693 .01472 L
.91762 .01472 L
.91826 .01472 L
.91944 .01472 L
.92068 .01472 L
.92189 .01472 L
.92258 .01472 L
.92322 .01472 L
.92438 .01472 L
.92562 .01472 L
.92673 .01472 L
.92777 .01472 L
.92891 .01472 L
.93014 .01472 L
.93137 .01472 L
.93206 .01472 L
.93271 .01472 L
.93402 .01472 L
.93476 .01472 L
.93543 .01472 L
.93663 .01472 L
.93793 .01472 L
.93915 .01472 L
.94029 .01472 L
.94134 .01472 L
.94247 .01472 L
.94354 .01472 L
.94452 .01472 L
.94566 .01472 L
.94691 .01472 L
.94809 .01472 L
.94918 .01472 L
.95041 .01472 L
.95157 .01472 L
.95262 .01472 L
.95374 .01472 L
.95498 .01472 L
.95628 .01472 L
.95739 .01472 L
.95861 .01472 L
.9597 .01472 L
.96089 .01472 L
.96201 .01472 L
.96305 .01472 L
.96398 .01472 L
.96501 .01472 L
.96609 .01472 L
.9671 .01472 L
.96821 .01472 L
.96938 .01472 L
.97038 .01472 L
.97147 .01472 L
.97265 .01472 L
.97392 .01472 L
.97511 .01472 L
.97619 .01472 L
.97619 .01472 L
.97542 .01472 L
.9747 .01472 L
.97391 .01472 L
.97307 .01472 L
.97227 .01472 L
.97152 .01472 L
.97083 .01472 L
.9701 .01472 L
.96932 .01472 L
.96848 .01472 L
.96758 .01472 L
.96675 .01472 L
.96597 .01472 L
.96527 .01472 L
.96444 .01472 L
.96367 .01472 L
.96284 .01472 L
.96193 .01472 L
.96097 .01472 L
.96007 .01472 L
.95923 .01472 L
.95847 .01472 L
.95758 .01472 L
.95674 .01472 L
.95597 .01472 L
.95515 .01472 L
.95444 .01472 L
.95366 .01472 L
.95287 .01472 L
.95202 .01472 L
.95112 .01472 L
.95029 .01472 L
.94902 .01472 L
.94781 .01472 L
.94718 .01472 L
.94649 .01472 L
.94576 .01472 L
.94508 .01472 L
.94431 .01472 L
.94358 .01472 L
.94292 .01472 L
.94221 .01472 L
.94093 .01472 L
.94022 .01472 L
.93954 .01472 L
.93884 .01472 L
.9382 .01472 L
.93695 .01472 L
.93626 .01472 L
.93552 .01472 L
.93421 .01472 L
.9331 .01472 L
.93187 .01472 L
.93058 .01472 L
.92937 .01472 L
.92824 .01472 L
.92701 .01472 L
.92571 .01472 L
.92451 .01472 L
.92349 .01472 L
.92236 .01472 L
.92117 .01472 L
.92005 .01472 L
.91873 .01472 L
.91748 .01472 L
.91633 .01472 L
.91508 .01472 L
.9144 .01472 L
.91367 .01472 L
.91298 .01472 L
.91235 .01472 L
.91114 .01472 L
.90983 .01472 L
.90861 .01472 L
.9075 .01472 L
.9062 .01472 L
.90497 .01472 L
.90384 .01472 L
.9028 .01472 L
.90163 .01472 L
.9004 .01472 L
.89931 .01472 L
.89813 .01472 L
.89688 .01472 L
.89573 .01472 L
.89476 .01472 L
.89369 .01472 L
.89255 .01472 L
.8915 .01472 L
.89036 .01472 L
.88914 .01472 L
.88784 .01472 L
.88664 .01472 L
.88597 .01472 L
.88523 .01472 L
.88392 .01472 L
.88327 .01472 L
.88257 .01472 L
.88134 .01472 L
.88011 .01472 L
.87897 .01472 L
.87793 .01472 L
.87682 .01472 L
.87558 .01472 L
.87441 .01472 L
.87377 .01472 L
.87308 .01472 L
.87187 .01472 L
.87062 .01472 L
.86945 .01472 L
.86881 .01472 L
.86812 .01472 L
.86689 .01472 L
.86584 .01472 L
.86469 .01472 L
.86347 .01472 L
.86233 .01472 L
.86126 .01472 L
.86014 .01472 L
.85917 .01472 L
.85811 .01472 L
.85698 .01472 L
.85576 .01472 L
.8546 .01472 L
.85355 .01472 L
.85231 .01472 L
.85101 .01472 L
.85033 .01472 L
.8496 .01472 L
.84828 .01472 L
.84706 .01472 L
.84595 .01472 L
.84464 .01472 L
.8434 .01472 L
.84228 .01472 L
.84108 .01472 L
.84004 .01472 L
.83889 .01472 L
.83774 .01472 L
.83649 .01472 L
.83517 .01472 L
.83395 .01472 L
.83271 .01472 L
.83154 .01472 L
.8309 .01472 L
.8302 .01472 L
.82897 .01472 L
.82793 .01472 L
.82678 .01472 L
.82556 .01472 L
.82442 .01472 L
.8233 .01472 L
.82223 .01472 L
.82126 .01472 L
.82021 .01472 L
.81907 .01472 L
.81786 .01472 L
.8167 .01472 L
.81565 .01472 L
.81441 .01472 L
.81311 .01472 L
.81244 .01472 L
.8117 .01472 L
.81039 .01472 L
.80917 .01472 L
.80805 .01472 L
.80675 .01472 L
.80552 .01472 L
.80439 .01472 L
.8032 .01472 L
.80216 .01472 L
.80102 .01472 L
.79986 .01472 L
.79862 .01472 L
.7973 .01472 L
.7961 .01472 L
.79482 .01472 L
.79362 .01472 L
.79298 .01472 L
.79229 .01472 L
.79156 .01472 L
.79089 .01472 L
.79011 .01472 L
.78938 .01472 L
.78872 .01472 L
.78801 .01472 L
.78673 .01472 L
.78602 .01472 L
.78534 .01472 L
.78464 .01472 L
.78401 .01472 L
.78275 .01472 L
.78206 .01472 L
.78132 .01472 L
.78002 .01472 L
.7789 .01472 L
.77767 .01472 L
.77638 .01472 L
.77517 .01472 L
.77404 .01472 L
.77281 .01472 L
.77151 .01472 L
.7703 .01472 L
.76928 .01472 L
.76816 .01472 L
.76697 .01472 L
.76585 .01472 L
.76453 .01472 L
.76327 .01472 L
.76213 .01472 L
.76088 .01472 L
.76019 .01472 L
.75947 .01472 L
.75877 .01472 L
.75814 .01472 L
.75693 .01472 L
.75562 .01472 L
.7544 .01472 L
.75329 .01472 L
.75199 .01472 L
.75076 .01472 L
.74963 .01472 L
.74859 .01472 L
.74742 .01472 L
.74619 .01472 L
.7451 .01472 L
.74392 .01472 L
.74267 .01472 L
.74152 .01472 L
.74055 .01472 L
.73947 .01472 L
.73834 .01472 L
.73728 .01472 L
.73615 .01472 L
.73492 .01472 L
.73362 .01472 L
.73242 .01472 L
.73175 .01472 L
.73102 .01472 L
.7297 .01472 L
.72905 .01472 L
.72836 .01472 L
.72712 .01472 L
.72589 .01472 L
.72475 .01472 L
.72371 .01472 L
.7226 .01472 L
.72136 .01472 L
.72019 .01472 L
.71955 .01472 L
.71886 .01472 L
.71764 .01472 L
.7164 .01472 L
.71523 .01472 L
.71459 .01472 L
.7139 .01472 L
.71267 .01472 L
.71162 .01472 L
.71047 .01472 L
.70925 .01472 L
.70811 .01472 L
.70704 .01472 L
.70592 .01472 L
.70495 .01472 L
.70389 .01472 L
.70275 .01472 L
.70154 .01472 L
.70038 .01472 L
.69932 .01472 L
.69809 .01472 L
.69678 .01472 L
.69611 .01472 L
.69537 .01472 L
.69405 .01472 L
.69283 .01472 L
.69172 .01472 L
.69041 .01472 L
.68917 .01472 L
.68805 .01472 L
.68685 .01472 L
.6857 .01472 L
.68466 .01472 L
.68351 .01472 L
.68226 .01472 L
.68093 .01472 L
.67972 .01472 L
.67848 .01472 L
.6773 .01472 L
.67666 .01472 L
.67597 .01472 L
.67474 .01472 L
.6737 .01472 L
.67255 .01472 L
.67133 .01472 L
.67019 .01472 L
.66906 .01472 L
.668 .01472 L
.66703 .01472 L
.66597 .01472 L
.66483 .01472 L
.66362 .01472 L
.66246 .01472 L
.66141 .01472 L
.66018 .01472 L
.65887 .01472 L
.6582 .01472 L
.65746 .01472 L
.65615 .01472 L
.65493 .01472 L
.65382 .01472 L
.65251 .01472 L
.65128 .01472 L
.65015 .01472 L
.64896 .01472 L
.64792 .01472 L
.64678 .01472 L
.64562 .01472 L
.64438 .01472 L
.64306 .01472 L
.64185 .01472 L
.64061 .01472 L
.63943 .01472 L
.63879 .01472 L
.6381 .01472 L
.63687 .01472 L
.63582 .01472 L
.63467 .01472 L
.63346 .01472 L
.63232 .01472 L
.63119 .01472 L
.63013 .01472 L
.62916 .01472 L
.6281 .01472 L
.62697 .01472 L
.62576 .01472 L
.6246 .01472 L
.62355 .01472 L
.62232 .01472 L
.62101 .01472 L
.62034 .01472 L
.61961 .01472 L
.61829 .01472 L
.61708 .01472 L
.61597 .01472 L
.61467 .01472 L
.61343 .01472 L
.61231 .01472 L
.61112 .01472 L
.61008 .01472 L
.60894 .01472 L
.60779 .01472 L
.60655 .01472 L
.60523 .01472 L
.60403 .01472 L
.60279 .01472 L
.60161 .01472 L
.60097 .01472 L
.60028 .01472 L
.59905 .01472 L
.598 .01472 L
.59685 .01472 L
.59564 .01472 L
.5945 .01472 L
.59338 .01472 L
.59231 .01472 L
.59134 .01472 L
.59029 .01472 L
.58915 .01472 L
.58795 .01472 L
.5869 .01472 L
.58575 .01472 L
.58451 .01472 L
.58321 .01472 L
.58254 .01472 L
.5818 .01472 L
.58049 .01472 L
.57928 .01472 L
.57817 .01472 L
.57687 .01472 L
.57564 .01472 L
.57452 .01472 L
.57333 .01472 L
.5723 .01472 L
.57116 .01472 L
.56995 .01472 L
.56865 .01472 L
.56741 .01472 L
.56627 .01472 L
.56499 .01472 L
.56378 .01472 L
.56314 .01472 L
.56245 .01472 L
.56172 .01472 L
.56105 .01472 L
.56027 .01472 L
.55954 .01472 L
.55888 .01472 L
.55817 .01472 L
.5569 .01472 L
.55619 .01472 L
.55551 .01472 L
.55488 .01472 L
.55417 .01472 L
.55292 .01472 L
.55223 .01472 L
.5515 .01472 L
.55019 .01472 L
.54908 .01472 L
.54786 .01472 L
.54656 .01472 L
.54536 .01472 L
.54423 .01472 L
.543 .01472 L
.5417 .01472 L
.5405 .01472 L
.53948 .01472 L
.53836 .01472 L
.53718 .01472 L
.53607 .01472 L
.53483 .01472 L
.53366 .01472 L
.53303 .01472 L
.53234 .01472 L
.53111 .01472 L
.53037 .01472 L
.5297 .01472 L
.52838 .01472 L
.52718 .01472 L
.52588 .01472 L
.52517 .01472 L
.52452 .01472 L
.52323 .01472 L
.52205 .01472 L
.52078 .01472 L
.52006 .01472 L
.5193 .01472 L
.51865 .01472 L
.51792 .01472 L
.51724 .01472 L
.5165 .01472 L
.51521 .01472 L
.51392 .01472 L
.51272 .01472 L
.51162 .01472 L
.51046 .01472 L
.50915 .01472 L
.50792 .01472 L
.50725 .01472 L
.50653 .01472 L
.50524 .01472 L
.50422 .01472 L
.50314 .01472 L
.50194 .02202 L
.50084 .05303 L
.4996 .08839 L
.49842 .1219 L
.49617 .18564 L
.49157 .31636 L
.48648 .4607 L
.48534 .493 L
.48412 .49812 L
.483 .46638 L
.48195 .43656 L
.47953 .36798 L
.47699 .29575 L
.46815 .04492 L
.46702 .01472 L
.46579 .01472 L
.46449 .01472 L
.46329 .01472 L
.46262 .01472 L
.46188 .01472 L
.46057 .01472 L
.45992 .01472 L
.45922 .01472 L
.45799 .01472 L
.45676 .01472 L
.45562 .01472 L
.45458 .01472 L
.45347 .01472 L
.45223 .01472 L
.45106 .01472 L
.45042 .01472 L
.44973 .01472 L
.44851 .01472 L
.44727 .01472 L
.4461 .01472 L
.44546 .01472 L
.44477 .01472 L
.44354 .01472 L
.44249 .01472 L
.44134 .01472 L
.44012 .01472 L
.43898 .01472 L
.43791 .01472 L
.43679 .01472 L
.43582 .01472 L
.43476 .01472 L
.43362 .01472 L
.43241 .01472 L
.43125 .01472 L
.43019 .01472 L
.42896 .01472 L
.42765 .01472 L
.42698 .01472 L
.42624 .01472 L
.42493 .01472 L
.42371 .01472 L
.42259 .01472 L
.42129 .01472 L
.42005 .01472 L
.41892 .01472 L
.41772 .01472 L
.41669 .01472 L
.41554 .01472 L
.41438 .01472 L
.41313 .01472 L
.41181 .01472 L
.4106 .01472 L
.40936 .01472 L
.40818 .01472 L
.40754 .01472 L
.40685 .01472 L
.40562 .01472 L
.40457 .01472 L
.40342 .01472 L
.40221 .01472 L
.40106 .01472 L
.39994 .01472 L
.39888 .01472 L
.39791 .01472 L
.39685 .01472 L
.39571 .01472 L
.3945 .01472 L
.39334 .01472 L
.39229 .01472 L
.39106 .01472 L
.38975 .01472 L
.38908 .01472 L
.38834 .01472 L
.38703 .01472 L
.38581 .01472 L
.3847 .01472 L
.38339 .01472 L
.38216 .01472 L
.38103 .01472 L
.37984 .01472 L
.3788 .01472 L
.37766 .01472 L
.37651 .01472 L
.37526 .01472 L
.37394 .01472 L
.37274 .01472 L
.37146 .01472 L
.37026 .01472 L
.36962 .01472 L
.36893 .01472 L
.3682 .01472 L
.36753 .01472 L
.36675 .01472 L
.36602 .01472 L
.36536 .01472 L
.36465 .01472 L
.36337 .01472 L
.36266 .01472 L
.36198 .01472 L
.36128 .01472 L
.36064 .01472 L
.35939 .01472 L
.3587 .01472 L
.35796 .01472 L
.35665 .01472 L
.35554 .01472 L
.35431 .01472 L
.35302 .01472 L
.35181 .01472 L
.35067 .01472 L
.34945 .01472 L
.34814 .01472 L
.34694 .01472 L
.34592 .01472 L
.3448 .01472 L
.3436 .01472 L
.34249 .01472 L
.34123 .01472 L
.33991 .01472 L
.33876 .01472 L
.33751 .01472 L
.33683 .01472 L
.3361 .01472 L
.33541 .01472 L
.33477 .01472 L
.33356 .01472 L
.33225 .01472 L
.33103 .01472 L
.32992 .01472 L
.32862 .01472 L
.32739 .01472 L
.32626 .01472 L
.32522 .01472 L
.32406 .01472 L
.32282 .01472 L
.32173 .01472 L
.32055 .01472 L
.3193 .01472 L
.31816 .01472 L
.31718 .01472 L
.31611 .01472 L
.31497 .01472 L
.31392 .01472 L
.31278 .01472 L
.31156 .01472 L
.31026 .01472 L
.30906 .01472 L
.30839 .01472 L
.30765 .01472 L
.30634 .01472 L
.30569 .01472 L
.30499 .01472 L
.30375 .01472 L
.30252 .01472 L
.30138 .01472 L
.30034 .01472 L
.29923 .01472 L
.29799 .01472 L
.29682 .01472 L
.29618 .01472 L
.29549 .01472 L
.29427 .01472 L
.29303 .01472 L
.29186 .01472 L
.29122 .01472 L
.29053 .01472 L
.2893 .01472 L
.28825 .01472 L
.2871 .01472 L
.28588 .01472 L
.28474 .01472 L
.28367 .01472 L
.28255 .01472 L
.28158 .01472 L
.28052 .01472 L
.27938 .01472 L
.27817 .01472 L
.27701 .01472 L
.27595 .01472 L
.27472 .01472 L
.27341 .01472 L
.27274 .01472 L
.272 .01472 L
.27068 .01472 L
.26946 .01472 L
.26835 .01472 L
.26704 .01472 L
.2658 .01472 L
.26467 .01472 L
.26348 .01472 L
.26233 .01472 L
.26129 .01472 L
.26013 .01472 L
.25888 .01472 L
.25756 .01472 L
.25635 .01472 L
.2551 .01472 L
.25393 .01472 L
.25329 .01472 L
.2526 .01472 L
.25137 .01472 L
.25032 .01472 L
.24917 .01472 L
.24795 .01472 L
.24681 .01472 L
.24569 .01472 L
.24462 .01472 L
.24365 .01472 L
.2426 .01472 L
.24146 .01472 L
.24025 .01472 L
.23909 .01472 L
.23804 .01472 L
.2368 .01472 L
.2355 .01472 L
.23482 .01472 L
.23409 .01472 L
.23277 .01472 L
.23155 .01472 L
.23044 .01472 L
.22914 .01472 L
.2279 .01472 L
.22677 .01472 L
.22558 .01472 L
.22454 .01472 L
.2234 .01472 L
.22224 .01472 L
.221 .01472 L
.21968 .01472 L
.21847 .01472 L
.21723 .01472 L
.21605 .01472 L
.21541 .01472 L
.21472 .01472 L
.21349 .01472 L
.21244 .01472 L
.21129 .01472 L
.21008 .01472 L
.20894 .01472 L
.20781 .01472 L
.20675 .01472 L
.20578 .01472 L
.20472 .01472 L
.20359 .01472 L
.20238 .01472 L
.20122 .01472 L
.20017 .01472 L
.19894 .01472 L
.19763 .01472 L
.19696 .01472 L
.19623 .01472 L
.19491 .01472 L
.19369 .01472 L
.19258 .01472 L
.19128 .01472 L
.19005 .01472 L
.18893 .01472 L
.18773 .01472 L
.1867 .01472 L
.18556 .01472 L
.18441 .01472 L
.18316 .01472 L
.18185 .01472 L
.18065 .01472 L
.1794 .01472 L
.17823 .01472 L
.17758 .01472 L
.17689 .01472 L
.17566 .01472 L
.17462 .01472 L
.17347 .01472 L
.17225 .01472 L
.17111 .01472 L
.16999 .01472 L
.16893 .01472 L
.16796 .01472 L
.1669 .01472 L
.16577 .01472 L
.16456 .01472 L
.16352 .01472 L
.16236 .01472 L
.16113 .01472 L
.15982 .01472 L
.15915 .01472 L
.15842 .01472 L
.15711 .01472 L
.15589 .01472 L
.15478 .01472 L
.15348 .01472 L
.15226 .01472 L
.15113 .01472 L
.14994 .01472 L
.14891 .01472 L
.14777 .01472 L
.14656 .01472 L
.14526 .01472 L
.14402 .01472 L
.14288 .01472 L
.14162 .01472 L
.14043 .01472 L
.13979 .01472 L
.13909 .01472 L
.13785 .01472 L
.1368 .01472 L
.13564 .01472 L
.13441 .01472 L
.13327 .01472 L
.13214 .01472 L
.13107 .01472 L
.13009 .01472 L
.12903 .01472 L
.12789 .01472 L
.12668 .01472 L
.12562 .01472 L
.12446 .01472 L
.12323 .01472 L
.12194 .01472 L
.12081 .01472 L
.11958 .01472 L
.11892 .01472 L
.11822 .01472 L
.11698 .01472 L
.11624 .01472 L
.11554 .01472 L
.11491 .01472 L
.11422 .01472 L
.11297 .01472 L
.11227 .01472 L
.11162 .01472 L
.11033 .01472 L
.10916 .01472 L
.1081 .01472 L
.10694 .01472 L
.10572 .01472 L
.10458 .01472 L
.10333 .01472 L
.10201 .01472 L
.10086 .01472 L
.09961 .01472 L
.09893 .01472 L
.09821 .01472 L
.09695 .01472 L
.09619 .01472 L
.09548 .01472 L
.09483 .01472 L
.09413 .01472 L
.09285 .01472 L
.09214 .01472 L
.09148 .01472 L
.09016 .01472 L
.08896 .01472 L
.08787 .01472 L
.08669 .01472 L
.08544 .01472 L
.08427 .01472 L
.08362 .01472 L
.08291 .01472 L
.08166 .01472 L
.08095 .01472 L
.0802 .01472 L
.07956 .01472 L
.07885 .01472 L
.07809 .01472 L
.0774 .01472 L
.0766 .01472 L
.07583 .01472 L
.07513 .01472 L
.07448 .01472 L
.07376 .01472 L
.073 .01472 L
.07173 .01472 L
.07103 .01472 L
.0704 .01472 L
.06924 .01472 L
.06797 .01472 L
.06729 .01472 L
.06657 .01472 L
.06529 .01472 L
.06453 .01472 L
.06381 .01472 L
.06315 .01472 L
.06244 .01472 L
.06123 .01472 L
.06012 .01472 L
.05882 .01472 L
.05759 .01472 L
.05634 .01472 L
.05519 .01472 L
.05414 .01472 L
.05302 .01472 L
.05186 .01472 L
.05061 .01472 L
.04933 .01472 L
.04862 .01472 L
.04797 .01472 L
.04722 .01472 L
.04652 .01472 L
.04588 .01472 L
.04519 .01472 L
.04396 .01472 L
.04327 .01472 L
.04262 .01472 L
.04132 .01472 L
.04011 .01472 L
.03944 .01472 L
.03873 .01472 L
.03746 .01472 L
.03638 .01472 L
.0352 .01472 L
.03395 .01472 L
.03279 .01472 L
.03163 .01472 L
.03053 .01472 L
.02954 .01472 L
.02846 .01472 L
.02729 .01472 L
.02605 .01472 L
.02499 .01472 L
.02381 .01472 L
F
0 g
.02381 .01472 m
.02499 .01472 L
.02605 .01472 L
.02729 .01472 L
.02846 .01472 L
.02954 .01472 L
.03053 .01472 L
.03163 .01472 L
.03279 .01472 L
.03395 .01472 L
.0352 .01472 L
.03638 .01472 L
.03746 .01472 L
.03873 .01472 L
.03944 .01472 L
.04011 .01472 L
.04132 .01472 L
.04262 .01472 L
.04327 .01472 L
.04396 .01472 L
.04519 .01472 L
.04588 .01472 L
.04652 .01472 L
.04722 .01472 L
.04797 .01472 L
.04862 .01472 L
.04933 .01472 L
.05061 .01472 L
.05186 .01472 L
.05302 .01472 L
.05414 .01472 L
.05519 .01472 L
.05634 .01472 L
.05759 .01472 L
.05882 .01472 L
.06012 .01472 L
.06123 .01472 L
.06244 .01472 L
.06315 .01472 L
.06381 .01472 L
.06453 .01472 L
.06529 .01472 L
.06657 .01472 L
.06729 .01472 L
.06797 .01472 L
.06924 .01472 L
.0704 .01472 L
.07103 .01472 L
.07173 .01472 L
.073 .01472 L
Mistroke
.07376 .01472 L
.07448 .01472 L
.07513 .01472 L
.07583 .01472 L
.0766 .01472 L
.0774 .01472 L
.07809 .01472 L
.07885 .01472 L
.07956 .01472 L
.0802 .01472 L
.08095 .01472 L
.08166 .01472 L
.08291 .01472 L
.08362 .01472 L
.08427 .01472 L
.08544 .01472 L
.08669 .01472 L
.08787 .01472 L
.08896 .01472 L
.09016 .01472 L
.09148 .01472 L
.09214 .01472 L
.09285 .01472 L
.09413 .01472 L
.09483 .01472 L
.09548 .01472 L
.09619 .01472 L
.09695 .01472 L
.09821 .01472 L
.09893 .01472 L
.09961 .01472 L
.10086 .01472 L
.10201 .01472 L
.10333 .01472 L
.10458 .01472 L
.10572 .01472 L
.10694 .01472 L
.1081 .01472 L
.10916 .01472 L
.11033 .01472 L
.11162 .01472 L
.11227 .01472 L
.11297 .01472 L
.11422 .01472 L
.11491 .01472 L
.11554 .01472 L
.11624 .01472 L
.11698 .01472 L
.11822 .01472 L
.11892 .01472 L
Mistroke
.11958 .01472 L
.12081 .01472 L
.12194 .01472 L
.12323 .01472 L
.12446 .01472 L
.12562 .01472 L
.12668 .01472 L
.12789 .01472 L
.12903 .01472 L
.13009 .01472 L
.13107 .01472 L
.13214 .01472 L
.13327 .01472 L
.13441 .01472 L
.13564 .01472 L
.1368 .01472 L
.13785 .01472 L
.13909 .01472 L
.13979 .01472 L
.14043 .01472 L
.14162 .01472 L
.14288 .01472 L
.14402 .01472 L
.14526 .01472 L
.14656 .01472 L
.14777 .01472 L
.14891 .01472 L
.14994 .01472 L
.15113 .01472 L
.15226 .01472 L
.15348 .01472 L
.15478 .01472 L
.15589 .01472 L
.15711 .01472 L
.15842 .01472 L
.15915 .01472 L
.15982 .01472 L
.16113 .01472 L
.16236 .01472 L
.16352 .01472 L
.16456 .01472 L
.16577 .01472 L
.1669 .01472 L
.16796 .01472 L
.16893 .01472 L
.16999 .01472 L
.17111 .01472 L
.17225 .01472 L
.17347 .01472 L
.17462 .01472 L
Mistroke
.17566 .01472 L
.17689 .01472 L
.17758 .01472 L
.17823 .01472 L
.1794 .01472 L
.18065 .01472 L
.18185 .01472 L
.18316 .01472 L
.18441 .01472 L
.18556 .01472 L
.1867 .01472 L
.18773 .01472 L
.18893 .01472 L
.19005 .01472 L
.19128 .01472 L
.19258 .01472 L
.19369 .01472 L
.19491 .01472 L
.19623 .01472 L
.19696 .01472 L
.19763 .01472 L
.19894 .01472 L
.20017 .01472 L
.20122 .01472 L
.20238 .01472 L
.20359 .01472 L
.20472 .01472 L
.20578 .01472 L
.20675 .01472 L
.20781 .01472 L
.20894 .01472 L
.21008 .01472 L
.21129 .01472 L
.21244 .01472 L
.21349 .01472 L
.21472 .01472 L
.21541 .01472 L
.21605 .01472 L
.21723 .01472 L
.21847 .01472 L
.21968 .01472 L
.221 .01472 L
.22224 .01472 L
.2234 .01472 L
.22454 .01472 L
.22558 .01472 L
.22677 .01472 L
.2279 .01472 L
.22914 .01472 L
.23044 .01472 L
Mistroke
.23155 .01472 L
.23277 .01472 L
.23409 .01472 L
.23482 .01472 L
.2355 .01472 L
.2368 .01472 L
.23804 .01472 L
.23909 .01472 L
.24025 .01472 L
.24146 .01472 L
.2426 .01472 L
.24365 .01472 L
.24462 .01472 L
.24569 .01472 L
.24681 .01472 L
.24795 .01472 L
.24917 .01472 L
.25032 .01472 L
.25137 .01472 L
.2526 .01472 L
.25329 .01472 L
.25393 .01472 L
.2551 .01472 L
.25635 .01472 L
.25756 .01472 L
.25888 .01472 L
.26013 .01472 L
.26129 .01472 L
.26233 .01472 L
.26348 .01472 L
.26467 .01472 L
.2658 .01472 L
.26704 .01472 L
.26835 .01472 L
.26946 .01472 L
.27068 .01472 L
.272 .01472 L
.27274 .01472 L
.27341 .01472 L
.27472 .01472 L
.27595 .01472 L
.27701 .01472 L
.27817 .01472 L
.27938 .01472 L
.28052 .01472 L
.28158 .01472 L
.28255 .01472 L
.28367 .01472 L
.28474 .01472 L
.28588 .01472 L
Mistroke
.2871 .01472 L
.28825 .01472 L
.2893 .01472 L
.29053 .01472 L
.29122 .01472 L
.29186 .01472 L
.29303 .01472 L
.29427 .01472 L
.29549 .01472 L
.29618 .01472 L
.29682 .01472 L
.29799 .01472 L
.29923 .01472 L
.30034 .01472 L
.30138 .01472 L
.30252 .01472 L
.30375 .01472 L
.30499 .01472 L
.30569 .01472 L
.30634 .01472 L
.30765 .01472 L
.30839 .01472 L
.30906 .01472 L
.31026 .01472 L
.31156 .01472 L
.31278 .01472 L
.31392 .01472 L
.31497 .01472 L
.31611 .01472 L
.31718 .01472 L
.31816 .01472 L
.3193 .01472 L
.32055 .01472 L
.32173 .01472 L
.32282 .01472 L
.32406 .01472 L
.32522 .01472 L
.32626 .01472 L
.32739 .01472 L
.32862 .01472 L
.32992 .01472 L
.33103 .01472 L
.33225 .01472 L
.33356 .01472 L
.33477 .01472 L
.33541 .01472 L
.3361 .01472 L
.33683 .01472 L
.33751 .01472 L
.33876 .01472 L
Mistroke
.33991 .01472 L
.34123 .01472 L
.34249 .04214 L
.35181 .25201 L
.35665 .36104 L
.3593 .4209 L
.36061 .45028 L
.36181 .47469 L
.3625 .45908 L
.36324 .44257 L
.36478 .4078 L
.36747 .34712 L
.37274 .2286 L
.3776 .11915 L
.37999 .06528 L
.38104 .04158 L
.3822 .01541 L
.38343 .01472 L
.38474 .01472 L
.38543 .01472 L
.38617 .01472 L
.38687 .01472 L
.38751 .01472 L
.38864 .01472 L
.38987 .01472 L
.39116 .01472 L
.39236 .01472 L
.3935 .01472 L
.39474 .01472 L
.39591 .01472 L
.397 .01472 L
.39797 .01472 L
.39904 .01472 L
.40016 .01472 L
.40121 .01472 L
.40244 .01472 L
.4036 .01472 L
.40464 .01472 L
.40578 .01472 L
.40701 .01472 L
.40832 .01472 L
.40956 .01472 L
.41068 .01472 L
.41189 .01472 L
.41301 .01472 L
.41424 .01472 L
.41557 .01472 L
.41623 .01472 L
.41695 .01472 L
.41826 .01472 L
Mistroke
.41954 .01472 L
.42072 .01472 L
.42182 .01472 L
.42285 .01472 L
.42398 .01472 L
.4252 .01472 L
.42641 .01472 L
.42768 .01472 L
.42876 .01472 L
.42995 .01472 L
.43063 .01472 L
.43136 .01472 L
.43205 .01472 L
.43269 .01472 L
.43389 .01472 L
.43517 .01472 L
.43583 .01472 L
.43654 .01472 L
.43782 .01472 L
.43861 .01472 L
.43935 .01472 L
.44002 .01472 L
.44074 .01472 L
.44143 .01472 L
.44207 .01472 L
.44327 .01472 L
.44456 .01472 L
.44528 .01472 L
.44595 .01472 L
.44707 .01472 L
.4483 .01472 L
.44958 .01472 L
.45078 .01472 L
.45205 .01472 L
.45269 .01472 L
.45339 .01472 L
.45464 .01472 L
.45581 .01472 L
.45651 .01472 L
.45718 .01472 L
.45844 .01472 L
.45914 .01472 L
.45979 .01472 L
.46051 .01472 L
.46127 .01472 L
.46256 .01472 L
.46328 .01472 L
.46395 .01472 L
.46518 .01472 L
.46647 .01472 L
Mistroke
.46764 .01472 L
.46872 .01472 L
.46991 .01472 L
.47119 .01472 L
.47243 .01472 L
.47358 .01472 L
.47484 .01472 L
.47548 .01472 L
.47618 .01472 L
.47735 .01472 L
.47862 .01472 L
.47981 .01472 L
.48091 .01472 L
.48197 .01472 L
.48297 .01472 L
.48406 .01472 L
.48522 .01472 L
.48645 .01472 L
.4876 .01472 L
.48864 .01472 L
.48977 .01472 L
.491 .01472 L
.49212 .01472 L
.49342 .01472 L
.49465 .01472 L
.49579 .01472 L
.49684 .01472 L
.498 .01472 L
.49923 .01472 L
.49993 .01472 L
.50058 .01472 L
.50129 .01472 L
.50204 .01472 L
.50331 .01472 L
.50402 .01472 L
.50469 .01472 L
.50594 .01472 L
.50708 .01472 L
.50839 .01472 L
.50964 .01472 L
.51085 .01472 L
.51154 .01472 L
.51218 .01472 L
.51348 .01472 L
.51421 .01472 L
.51488 .01472 L
.51601 .01472 L
.51724 .01472 L
.51853 .01472 L
.51972 .01472 L
Mistroke
.52041 .01472 L
.52115 .01472 L
.52185 .01472 L
.5225 .01472 L
.52373 .01472 L
.52502 .01472 L
.5257 .01472 L
.52642 .01472 L
.52772 .01472 L
.52851 .01472 L
.52927 .01472 L
.52994 .01472 L
.53068 .01472 L
.53189 .01472 L
.53301 .01472 L
.53423 .01472 L
.53552 .01472 L
.53664 .01472 L
.53769 .01472 L
.53883 .01472 L
.54006 .01472 L
.54076 .01472 L
.5414 .01472 L
.5421 .01472 L
.54285 .01472 L
.54411 .01472 L
.54482 .01472 L
.54549 .01472 L
.54673 .01472 L
.54787 .01472 L
.54918 .01472 L
.55043 .01472 L
.55175 .01472 L
.55295 .01472 L
.55361 .01472 L
.55433 .01472 L
.55563 .01472 L
.55686 .01472 L
.55815 .01472 L
.55926 .01472 L
.56047 .01472 L
.5612 .01472 L
.5619 .01472 L
.5632 .01472 L
.56393 .01472 L
.56461 .01472 L
.56535 .01472 L
.56614 .01472 L
.56743 .01472 L
.56865 .01472 L
Mistroke
.56935 .01472 L
.56999 .01472 L
.57069 .01472 L
.57142 .01472 L
.57266 .01472 L
.57336 .01472 L
.574 .01472 L
.57518 .01472 L
.57643 .01472 L
.57755 .01472 L
.5786 .01472 L
.57974 .01472 L
.58098 .01472 L
.58229 .01472 L
.58303 .01472 L
.58371 .01472 L
.58497 .01472 L
.58567 .01472 L
.58631 .01472 L
.58751 .01472 L
.58882 .01472 L
.59005 .01472 L
.59118 .01472 L
.59224 .01472 L
.59339 .01472 L
.59446 .01472 L
.59544 .01472 L
.5966 .01472 L
.59785 .01472 L
.59903 .01472 L
.60012 .01472 L
.60124 .01472 L
.6023 .01472 L
.60345 .01472 L
.60469 .01472 L
.60599 .01472 L
.60723 .01472 L
.60834 .01472 L
.60955 .01472 L
.61019 .01472 L
.61088 .01472 L
.6121 .01472 L
.61341 .01472 L
.61416 .01472 L
.61486 .01472 L
.61612 .01472 L
.61727 .01472 L
.61791 .01472 L
.6186 .01472 L
.61986 .01472 L
Mistroke
.62098 .01472 L
.62221 .01472 L
.6235 .01472 L
.62471 .01472 L
.62584 .01472 L
.62688 .01472 L
.62801 .01472 L
.62921 .01472 L
.63052 .01472 L
.63172 .01472 L
.63238 .01472 L
.63309 .01472 L
.63439 .01472 L
.63561 .01472 L
.6369 .01472 L
.63801 .01472 L
.63922 .01472 L
.63995 .01472 L
.64065 .01472 L
.64195 .01472 L
.64268 .01472 L
.64335 .01472 L
.64409 .01472 L
.64488 .01472 L
.64557 .01472 L
.64631 .01472 L
.64701 .01472 L
.64766 .01472 L
.64888 .01472 L
.65018 .01472 L
.6514 .01472 L
.65209 .01472 L
.65273 .01472 L
.6539 .01472 L
.65515 .01472 L
.65626 .01472 L
.6573 .01472 L
.65844 .01472 L
.65967 .01472 L
.66091 .01472 L
.66161 .01472 L
.66226 .01472 L
.66357 .01472 L
.66431 .01472 L
.66498 .01472 L
.66618 .01472 L
.66748 .01472 L
.66871 .01472 L
.66984 .01472 L
.6709 .01472 L
Mistroke
.67204 .01472 L
.67311 .01472 L
.67409 .01472 L
.67523 .01472 L
.67648 .01472 L
.67766 .01472 L
.67875 .01472 L
.67987 .01472 L
.68093 .01472 L
.68208 .01472 L
.68332 .01472 L
.68456 .01472 L
.68586 .01472 L
.68697 .01472 L
.68818 .01472 L
.6895 .01472 L
.69071 .01472 L
.69134 .01472 L
.69204 .01472 L
.69277 .01472 L
.69345 .01472 L
.69471 .01472 L
.69585 .01472 L
.69648 .01472 L
.69718 .01472 L
.69843 .01472 L
.69966 .01472 L
.70077 .01472 L
.70206 .01472 L
.70327 .01472 L
.70439 .01472 L
.70543 .01472 L
.70656 .01472 L
.70776 .01472 L
.70906 .01472 L
.71025 .01472 L
.71091 .01472 L
.71162 .01472 L
.71292 .01472 L
.71413 .01472 L
.71542 .01472 L
.71652 .01472 L
.71774 .01472 L
.71843 .01472 L
.71916 .01472 L
.72046 .01472 L
.72118 .01472 L
.72186 .01472 L
.7226 .01472 L
.72339 .01472 L
Mistroke
.72408 .01472 L
.72482 .01472 L
.72552 .01472 L
.72617 .01472 L
.7274 .01472 L
.7287 .01472 L
.72991 .01472 L
.73123 .01472 L
.73247 .01472 L
.73363 .01472 L
.73477 .01472 L
.73581 .01472 L
.73701 .01472 L
.73813 .01472 L
.73937 .01472 L
.74067 .01472 L
.74179 .01472 L
.74301 .01472 L
.74432 .01472 L
.74506 .01472 L
.74573 .01472 L
.74704 .01472 L
.74827 .01472 L
.74932 .01472 L
.75049 .01472 L
.7517 .01472 L
.75283 .01472 L
.75389 .01472 L
.75486 .01472 L
.75593 .01472 L
.75705 .01472 L
.75819 .01472 L
.75941 .01472 L
.76056 .01472 L
.76161 .01472 L
.76284 .01472 L
.76353 .01472 L
.76417 .01472 L
.76534 .01472 L
.76659 .01472 L
.7678 .01472 L
.76849 .01472 L
.76913 .01472 L
.77029 .01472 L
.77153 .01472 L
.77264 .01472 L
.77368 .01472 L
.77482 .01472 L
.77605 .01472 L
.77728 .01472 L
Mistroke
.77798 .01472 L
.77863 .01472 L
.77994 .01472 L
.78067 .01472 L
.78134 .01472 L
.78254 .01472 L
.78384 .01472 L
.78507 .01472 L
.7862 .01472 L
.78726 .01472 L
.78839 .01472 L
.78946 .01472 L
.79044 .01472 L
.79158 .01472 L
.79283 .01472 L
.79401 .01472 L
.7951 .01472 L
.79633 .01472 L
.79749 .01472 L
.79854 .01472 L
.79966 .01472 L
.8009 .01472 L
.8022 .01472 L
.80331 .01472 L
.80453 .01472 L
.80583 .01472 L
.80704 .01472 L
.80767 .01472 L
.80837 .01472 L
.80909 .01472 L
.80978 .01472 L
.81102 .01472 L
.81217 .01472 L
.81342 .01472 L
.81474 .01472 L
.81586 .01472 L
.81705 .01472 L
.81817 .01472 L
.81919 .01472 L
.82039 .01472 L
.82169 .01472 L
.82292 .01472 L
.82405 .01472 L
.82526 .01472 L
.82656 .01472 L
.82778 .01472 L
.8289 .01472 L
.8302 .01472 L
.83094 .01472 L
.83163 .01472 L
Mistroke
.83288 .01472 L
.83358 .01472 L
.83422 .01472 L
.8349 .01472 L
.83561 .01472 L
.83688 .01472 L
.8376 .01472 L
.83826 .01472 L
.83899 .01472 L
.83976 .01472 L
.84044 .01472 L
.84117 .01472 L
.84185 .01472 L
.84249 .01472 L
.8437 .01472 L
.84498 .01472 L
.84618 .01472 L
.84749 .01472 L
.84873 .01472 L
.84989 .01472 L
.85103 .01472 L
.85206 .01472 L
.85326 .01472 L
.85438 .01472 L
.85561 .01472 L
.85691 .01472 L
.85802 .01472 L
.85924 .01472 L
.86056 .01472 L
.86129 .01472 L
.86196 .01472 L
.86327 .01472 L
.8645 .01472 L
.86555 .01472 L
.86671 .01472 L
.86792 .01472 L
.86905 .01472 L
.87011 .01472 L
.87108 .01472 L
.87215 .01472 L
.87327 .01472 L
.87441 .01472 L
.87562 .01472 L
.87677 .01472 L
.87782 .01472 L
.87905 .01472 L
.87974 .01472 L
.88038 .01472 L
.88156 .01472 L
.8828 .01472 L
Mistroke
.88401 .01472 L
.88533 .01472 L
.88657 .01472 L
.88773 .01472 L
.88887 .01472 L
.88991 .01472 L
.89111 .01472 L
.89223 .01472 L
.89347 .01472 L
.89477 .01472 L
.89588 .01472 L
.8971 .01472 L
.89842 .01472 L
.89916 .01472 L
.89983 .01472 L
.90113 .01472 L
.90237 .01472 L
.90342 .01472 L
.90458 .01472 L
.90579 .01472 L
.90693 .01472 L
.90799 .01472 L
.90896 .01472 L
.91002 .01472 L
.91114 .01472 L
.91229 .01472 L
.9135 .01472 L
.91466 .01472 L
.9157 .01472 L
.91693 .01472 L
.91762 .01472 L
.91826 .01472 L
.91944 .01472 L
.92068 .01472 L
.92189 .01472 L
.92258 .01472 L
.92322 .01472 L
.92438 .01472 L
.92562 .01472 L
.92673 .01472 L
.92777 .01472 L
.92891 .01472 L
.93014 .01472 L
.93137 .01472 L
.93206 .01472 L
.93271 .01472 L
.93402 .01472 L
.93476 .01472 L
.93543 .01472 L
.93663 .01472 L
Mistroke
.93793 .01472 L
.93915 .01472 L
.94029 .01472 L
.94134 .01472 L
.94247 .01472 L
.94354 .01472 L
.94452 .01472 L
.94566 .01472 L
.94691 .01472 L
.94809 .01472 L
.94918 .01472 L
.95041 .01472 L
.95157 .01472 L
.95262 .01472 L
.95374 .01472 L
.95498 .01472 L
.95628 .01472 L
.95739 .01472 L
.95861 .01472 L
.9597 .01472 L
.96089 .01472 L
.96201 .01472 L
.96305 .01472 L
.96398 .01472 L
.96501 .01472 L
.96609 .01472 L
.9671 .01472 L
.96821 .01472 L
.96938 .01472 L
.97038 .01472 L
.97147 .01472 L
.97265 .01472 L
.97392 .01472 L
.97511 .01472 L
.97619 .01472 L
Mfstroke
.02381 .01472 m
.02499 .01472 L
.02605 .01472 L
.02729 .01472 L
.02846 .01472 L
.02954 .01472 L
.03053 .01472 L
.03163 .01472 L
.03279 .01472 L
.03395 .01472 L
.0352 .01472 L
.03638 .01472 L
.03746 .01472 L
.03873 .01472 L
.03944 .01472 L
.04011 .01472 L
.04132 .01472 L
.04262 .01472 L
.04327 .01472 L
.04396 .01472 L
.04519 .01472 L
.04588 .01472 L
.04652 .01472 L
.04722 .01472 L
.04797 .01472 L
.04862 .01472 L
.04933 .01472 L
.05061 .01472 L
.05186 .01472 L
.05302 .01472 L
.05414 .01472 L
.05519 .01472 L
.05634 .01472 L
.05759 .01472 L
.05882 .01472 L
.06012 .01472 L
.06123 .01472 L
.06244 .01472 L
.06315 .01472 L
.06381 .01472 L
.06453 .01472 L
.06529 .01472 L
.06657 .01472 L
.06729 .01472 L
.06797 .01472 L
.06924 .01472 L
.0704 .01472 L
.07103 .01472 L
.07173 .01472 L
.073 .01472 L
Mistroke
.07376 .01472 L
.07448 .01472 L
.07513 .01472 L
.07583 .01472 L
.0766 .01472 L
.0774 .01472 L
.07809 .01472 L
.07885 .01472 L
.07956 .01472 L
.0802 .01472 L
.08095 .01472 L
.08166 .01472 L
.08291 .01472 L
.08362 .01472 L
.08427 .01472 L
.08544 .01472 L
.08669 .01472 L
.08787 .01472 L
.08896 .01472 L
.09016 .01472 L
.09148 .01472 L
.09214 .01472 L
.09285 .01472 L
.09413 .01472 L
.09483 .01472 L
.09548 .01472 L
.09619 .01472 L
.09695 .01472 L
.09821 .01472 L
.09893 .01472 L
.09961 .01472 L
.10086 .01472 L
.10201 .01472 L
.10333 .01472 L
.10458 .01472 L
.10572 .01472 L
.10694 .01472 L
.1081 .01472 L
.10916 .01472 L
.11033 .01472 L
.11162 .01472 L
.11227 .01472 L
.11297 .01472 L
.11422 .01472 L
.11491 .01472 L
.11554 .01472 L
.11624 .01472 L
.11698 .01472 L
.11822 .01472 L
.11892 .01472 L
Mistroke
.11958 .01472 L
.12081 .01472 L
.12194 .01472 L
.12323 .01472 L
.12446 .01472 L
.12562 .01472 L
.12668 .01472 L
.12789 .01472 L
.12903 .01472 L
.13009 .01472 L
.13107 .01472 L
.13214 .01472 L
.13327 .01472 L
.13441 .01472 L
.13564 .01472 L
.1368 .01472 L
.13785 .01472 L
.13909 .01472 L
.13979 .01472 L
.14043 .01472 L
.14162 .01472 L
.14288 .01472 L
.14402 .01472 L
.14526 .01472 L
.14656 .01472 L
.14777 .01472 L
.14891 .01472 L
.14994 .01472 L
.15113 .01472 L
.15226 .01472 L
.15348 .01472 L
.15478 .01472 L
.15589 .01472 L
.15711 .01472 L
.15842 .01472 L
.15915 .01472 L
.15982 .01472 L
.16113 .01472 L
.16236 .01472 L
.16352 .01472 L
.16456 .01472 L
.16577 .01472 L
.1669 .01472 L
.16796 .01472 L
.16893 .01472 L
.16999 .01472 L
.17111 .01472 L
.17225 .01472 L
.17347 .01472 L
.17462 .01472 L
Mistroke
.17566 .01472 L
.17689 .01472 L
.17758 .01472 L
.17823 .01472 L
.1794 .01472 L
.18065 .01472 L
.18185 .01472 L
.18316 .01472 L
.18441 .01472 L
.18556 .01472 L
.1867 .01472 L
.18773 .01472 L
.18893 .01472 L
.19005 .01472 L
.19128 .01472 L
.19258 .01472 L
.19369 .01472 L
.19491 .01472 L
.19623 .01472 L
.19696 .01472 L
.19763 .01472 L
.19894 .01472 L
.20017 .01472 L
.20122 .01472 L
.20238 .01472 L
.20359 .01472 L
.20472 .01472 L
.20578 .01472 L
.20675 .01472 L
.20781 .01472 L
.20894 .01472 L
.21008 .01472 L
.21129 .01472 L
.21244 .01472 L
.21349 .01472 L
.21472 .01472 L
.21541 .01472 L
.21605 .01472 L
.21723 .01472 L
.21847 .01472 L
.21968 .01472 L
.221 .01472 L
.22224 .01472 L
.2234 .01472 L
.22454 .01472 L
.22558 .01472 L
.22677 .01472 L
.2279 .01472 L
.22914 .01472 L
.23044 .01472 L
Mistroke
.23155 .01472 L
.23277 .01472 L
.23409 .01472 L
.23482 .01472 L
.2355 .01472 L
.2368 .01472 L
.23804 .01472 L
.23909 .01472 L
.24025 .01472 L
.24146 .01472 L
.2426 .01472 L
.24365 .01472 L
.24462 .01472 L
.24569 .01472 L
.24681 .01472 L
.24795 .01472 L
.24917 .01472 L
.25032 .01472 L
.25137 .01472 L
.2526 .01472 L
.25329 .01472 L
.25393 .01472 L
.2551 .01472 L
.25635 .01472 L
.25756 .01472 L
.25888 .01472 L
.26013 .01472 L
.26129 .01472 L
.26233 .01472 L
.26348 .01472 L
.26467 .01472 L
.2658 .01472 L
.26704 .01472 L
.26835 .01472 L
.26946 .01472 L
.27068 .01472 L
.272 .01472 L
.27274 .01472 L
.27341 .01472 L
.27472 .01472 L
.27595 .01472 L
.27701 .01472 L
.27817 .01472 L
.27938 .01472 L
.28052 .01472 L
.28158 .01472 L
.28255 .01472 L
.28367 .01472 L
.28474 .01472 L
.28588 .01472 L
Mistroke
.2871 .01472 L
.28825 .01472 L
.2893 .01472 L
.29053 .01472 L
.29122 .01472 L
.29186 .01472 L
.29303 .01472 L
.29427 .01472 L
.29549 .01472 L
.29618 .01472 L
.29682 .01472 L
.29799 .01472 L
.29923 .01472 L
.30034 .01472 L
.30138 .01472 L
.30252 .01472 L
.30375 .01472 L
.30499 .01472 L
.30569 .01472 L
.30634 .01472 L
.30765 .01472 L
.30839 .01472 L
.30906 .01472 L
.31026 .01472 L
.31156 .01472 L
.31278 .01472 L
.31392 .01472 L
.31497 .01472 L
.31611 .01472 L
.31718 .01472 L
.31816 .01472 L
.3193 .01472 L
.32055 .01472 L
.32173 .01472 L
.32282 .01472 L
.32406 .01472 L
.32522 .01472 L
.32626 .01472 L
.32739 .01472 L
.32862 .01472 L
.32992 .01472 L
.33103 .01472 L
.33225 .01472 L
.33356 .01472 L
.33477 .01472 L
.33541 .01472 L
.3361 .01472 L
.33683 .01472 L
.33751 .01472 L
.33876 .01472 L
Mistroke
.33991 .01472 L
.34123 .01472 L
.34249 .01472 L
.3436 .01472 L
.3448 .01472 L
.34592 .01472 L
.34694 .01472 L
.34814 .01472 L
.34945 .01472 L
.35067 .01472 L
.35181 .01472 L
.35302 .01472 L
.35431 .01472 L
.35554 .01472 L
.35665 .01472 L
.35796 .01472 L
.3587 .01472 L
.35939 .01472 L
.36064 .01472 L
.36128 .01472 L
.36198 .01472 L
.36266 .01472 L
.36337 .01472 L
.36465 .01472 L
.36536 .01472 L
.36602 .01472 L
.36675 .01472 L
.36753 .01472 L
.3682 .01472 L
.36893 .01472 L
.36962 .01472 L
.37026 .01472 L
.37146 .01472 L
.37274 .01472 L
.37394 .01472 L
.37526 .01472 L
.37651 .01472 L
.37766 .01472 L
.3788 .01472 L
.37984 .01472 L
.38103 .01472 L
.38216 .01472 L
.38339 .01472 L
.3847 .01472 L
.38581 .01472 L
.38703 .01472 L
.38834 .01472 L
.38908 .01472 L
.38975 .01472 L
.39106 .01472 L
Mistroke
.39229 .01472 L
.39334 .01472 L
.3945 .01472 L
.39571 .01472 L
.39685 .01472 L
.39791 .01472 L
.39888 .01472 L
.39994 .01472 L
.40106 .01472 L
.40221 .01472 L
.40342 .01472 L
.40457 .01472 L
.40562 .01472 L
.40685 .01472 L
.40754 .01472 L
.40818 .01472 L
.40936 .01472 L
.4106 .01472 L
.41181 .01472 L
.41313 .01472 L
.41438 .01472 L
.41554 .01472 L
.41669 .01472 L
.41772 .01472 L
.41892 .01472 L
.42005 .01472 L
.42129 .01472 L
.42259 .01472 L
.42371 .01472 L
.42493 .01472 L
.42624 .01472 L
.42698 .01472 L
.42765 .01472 L
.42896 .01472 L
.43019 .01472 L
.43125 .01472 L
.43241 .01472 L
.43362 .01472 L
.43476 .01472 L
.43582 .01472 L
.43679 .01472 L
.43791 .01472 L
.43898 .01472 L
.44012 .01472 L
.44134 .01472 L
.44249 .01472 L
.44354 .01472 L
.44477 .01472 L
.44546 .01472 L
.4461 .01472 L
Mistroke
.44727 .01472 L
.44851 .01472 L
.44973 .01472 L
.45042 .01472 L
.45106 .01472 L
.45223 .01472 L
.45347 .01472 L
.45458 .01472 L
.45562 .01472 L
.45676 .01472 L
.45799 .01472 L
.45922 .01472 L
.45992 .01472 L
.46057 .01472 L
.46188 .01472 L
.46262 .01472 L
.46329 .01472 L
.46449 .01472 L
.46579 .01472 L
.46702 .01472 L
.46815 .04492 L
.47699 .29575 L
.47953 .36798 L
.48195 .43656 L
.483 .46638 L
.48412 .49812 L
.48534 .493 L
.48648 .4607 L
.49157 .31636 L
.49617 .18564 L
.49842 .1219 L
.4996 .08839 L
.50084 .05303 L
.50194 .02202 L
.50314 .01472 L
.50422 .01472 L
.50524 .01472 L
.50653 .01472 L
.50725 .01472 L
.50792 .01472 L
.50915 .01472 L
.51046 .01472 L
.51162 .01472 L
.51272 .01472 L
.51392 .01472 L
.51521 .01472 L
.5165 .01472 L
.51724 .01472 L
.51792 .01472 L
.51865 .01472 L
Mistroke
.5193 .01472 L
.52006 .01472 L
.52078 .01472 L
.52205 .01472 L
.52323 .01472 L
.52452 .01472 L
.52517 .01472 L
.52588 .01472 L
.52718 .01472 L
.52838 .01472 L
.5297 .01472 L
.53037 .01472 L
.53111 .01472 L
.53234 .01472 L
.53303 .01472 L
.53366 .01472 L
.53483 .01472 L
.53607 .01472 L
.53718 .01472 L
.53836 .01472 L
.53948 .01472 L
.5405 .01472 L
.5417 .01472 L
.543 .01472 L
.54423 .01472 L
.54536 .01472 L
.54656 .01472 L
.54786 .01472 L
.54908 .01472 L
.55019 .01472 L
.5515 .01472 L
.55223 .01472 L
.55292 .01472 L
.55417 .01472 L
.55488 .01472 L
.55551 .01472 L
.55619 .01472 L
.5569 .01472 L
.55817 .01472 L
.55888 .01472 L
.55954 .01472 L
.56027 .01472 L
.56105 .01472 L
.56172 .01472 L
.56245 .01472 L
.56314 .01472 L
.56378 .01472 L
.56499 .01472 L
.56627 .01472 L
.56741 .01472 L
Mistroke
.56865 .01472 L
.56995 .01472 L
.57116 .01472 L
.5723 .01472 L
.57333 .01472 L
.57452 .01472 L
.57564 .01472 L
.57687 .01472 L
.57817 .01472 L
.57928 .01472 L
.58049 .01472 L
.5818 .01472 L
.58254 .01472 L
.58321 .01472 L
.58451 .01472 L
.58575 .01472 L
.5869 .01472 L
.58795 .01472 L
.58915 .01472 L
.59029 .01472 L
.59134 .01472 L
.59231 .01472 L
.59338 .01472 L
.5945 .01472 L
.59564 .01472 L
.59685 .01472 L
.598 .01472 L
.59905 .01472 L
.60028 .01472 L
.60097 .01472 L
.60161 .01472 L
.60279 .01472 L
.60403 .01472 L
.60523 .01472 L
.60655 .01472 L
.60779 .01472 L
.60894 .01472 L
.61008 .01472 L
.61112 .01472 L
.61231 .01472 L
.61343 .01472 L
.61467 .01472 L
.61597 .01472 L
.61708 .01472 L
.61829 .01472 L
.61961 .01472 L
.62034 .01472 L
.62101 .01472 L
.62232 .01472 L
.62355 .01472 L
Mistroke
.6246 .01472 L
.62576 .01472 L
.62697 .01472 L
.6281 .01472 L
.62916 .01472 L
.63013 .01472 L
.63119 .01472 L
.63232 .01472 L
.63346 .01472 L
.63467 .01472 L
.63582 .01472 L
.63687 .01472 L
.6381 .01472 L
.63879 .01472 L
.63943 .01472 L
.64061 .01472 L
.64185 .01472 L
.64306 .01472 L
.64438 .01472 L
.64562 .01472 L
.64678 .01472 L
.64792 .01472 L
.64896 .01472 L
.65015 .01472 L
.65128 .01472 L
.65251 .01472 L
.65382 .01472 L
.65493 .01472 L
.65615 .01472 L
.65746 .01472 L
.6582 .01472 L
.65887 .01472 L
.66018 .01472 L
.66141 .01472 L
.66246 .01472 L
.66362 .01472 L
.66483 .01472 L
.66597 .01472 L
.66703 .01472 L
.668 .01472 L
.66906 .01472 L
.67019 .01472 L
.67133 .01472 L
.67255 .01472 L
.6737 .01472 L
.67474 .01472 L
.67597 .01472 L
.67666 .01472 L
.6773 .01472 L
.67848 .01472 L
Mistroke
.67972 .01472 L
.68093 .01472 L
.68226 .01472 L
.68351 .01472 L
.68466 .01472 L
.6857 .01472 L
.68685 .01472 L
.68805 .01472 L
.68917 .01472 L
.69041 .01472 L
.69172 .01472 L
.69283 .01472 L
.69405 .01472 L
.69537 .01472 L
.69611 .01472 L
.69678 .01472 L
.69809 .01472 L
.69932 .01472 L
.70038 .01472 L
.70154 .01472 L
.70275 .01472 L
.70389 .01472 L
.70495 .01472 L
.70592 .01472 L
.70704 .01472 L
.70811 .01472 L
.70925 .01472 L
.71047 .01472 L
.71162 .01472 L
.71267 .01472 L
.7139 .01472 L
.71459 .01472 L
.71523 .01472 L
.7164 .01472 L
.71764 .01472 L
.71886 .01472 L
.71955 .01472 L
.72019 .01472 L
.72136 .01472 L
.7226 .01472 L
.72371 .01472 L
.72475 .01472 L
.72589 .01472 L
.72712 .01472 L
.72836 .01472 L
.72905 .01472 L
.7297 .01472 L
.73102 .01472 L
.73175 .01472 L
.73242 .01472 L
Mistroke
.73362 .01472 L
.73492 .01472 L
.73615 .01472 L
.73728 .01472 L
.73834 .01472 L
.73947 .01472 L
.74055 .01472 L
.74152 .01472 L
.74267 .01472 L
.74392 .01472 L
.7451 .01472 L
.74619 .01472 L
.74742 .01472 L
.74859 .01472 L
.74963 .01472 L
.75076 .01472 L
.75199 .01472 L
.75329 .01472 L
.7544 .01472 L
.75562 .01472 L
.75693 .01472 L
.75814 .01472 L
.75877 .01472 L
.75947 .01472 L
.76019 .01472 L
.76088 .01472 L
.76213 .01472 L
.76327 .01472 L
.76453 .01472 L
.76585 .01472 L
.76697 .01472 L
.76816 .01472 L
.76928 .01472 L
.7703 .01472 L
.77151 .01472 L
.77281 .01472 L
.77404 .01472 L
.77517 .01472 L
.77638 .01472 L
.77767 .01472 L
.7789 .01472 L
.78002 .01472 L
.78132 .01472 L
.78206 .01472 L
.78275 .01472 L
.78401 .01472 L
.78464 .01472 L
.78534 .01472 L
.78602 .01472 L
.78673 .01472 L
Mistroke
.78801 .01472 L
.78872 .01472 L
.78938 .01472 L
.79011 .01472 L
.79089 .01472 L
.79156 .01472 L
.79229 .01472 L
.79298 .01472 L
.79362 .01472 L
.79482 .01472 L
.7961 .01472 L
.7973 .01472 L
.79862 .01472 L
.79986 .01472 L
.80102 .01472 L
.80216 .01472 L
.8032 .01472 L
.80439 .01472 L
.80552 .01472 L
.80675 .01472 L
.80805 .01472 L
.80917 .01472 L
.81039 .01472 L
.8117 .01472 L
.81244 .01472 L
.81311 .01472 L
.81441 .01472 L
.81565 .01472 L
.8167 .01472 L
.81786 .01472 L
.81907 .01472 L
.82021 .01472 L
.82126 .01472 L
.82223 .01472 L
.8233 .01472 L
.82442 .01472 L
.82556 .01472 L
.82678 .01472 L
.82793 .01472 L
.82897 .01472 L
.8302 .01472 L
.8309 .01472 L
.83154 .01472 L
.83271 .01472 L
.83395 .01472 L
.83517 .01472 L
.83649 .01472 L
.83774 .01472 L
.83889 .01472 L
.84004 .01472 L
Mistroke
.84108 .01472 L
.84228 .01472 L
.8434 .01472 L
.84464 .01472 L
.84595 .01472 L
.84706 .01472 L
.84828 .01472 L
.8496 .01472 L
.85033 .01472 L
.85101 .01472 L
.85231 .01472 L
.85355 .01472 L
.8546 .01472 L
.85576 .01472 L
.85698 .01472 L
.85811 .01472 L
.85917 .01472 L
.86014 .01472 L
.86126 .01472 L
.86233 .01472 L
.86347 .01472 L
.86469 .01472 L
.86584 .01472 L
.86689 .01472 L
.86812 .01472 L
.86881 .01472 L
.86945 .01472 L
.87062 .01472 L
.87187 .01472 L
.87308 .01472 L
.87377 .01472 L
.87441 .01472 L
.87558 .01472 L
.87682 .01472 L
.87793 .01472 L
.87897 .01472 L
.88011 .01472 L
.88134 .01472 L
.88257 .01472 L
.88327 .01472 L
.88392 .01472 L
.88523 .01472 L
.88597 .01472 L
.88664 .01472 L
.88784 .01472 L
.88914 .01472 L
.89036 .01472 L
.8915 .01472 L
.89255 .01472 L
.89369 .01472 L
Mistroke
.89476 .01472 L
.89573 .01472 L
.89688 .01472 L
.89813 .01472 L
.89931 .01472 L
.9004 .01472 L
.90163 .01472 L
.9028 .01472 L
.90384 .01472 L
.90497 .01472 L
.9062 .01472 L
.9075 .01472 L
.90861 .01472 L
.90983 .01472 L
.91114 .01472 L
.91235 .01472 L
.91298 .01472 L
.91367 .01472 L
.9144 .01472 L
.91508 .01472 L
.91633 .01472 L
.91748 .01472 L
.91873 .01472 L
.92005 .01472 L
.92117 .01472 L
.92236 .01472 L
.92349 .01472 L
.92451 .01472 L
.92571 .01472 L
.92701 .01472 L
.92824 .01472 L
.92937 .01472 L
.93058 .01472 L
.93187 .01472 L
.9331 .01472 L
.93421 .01472 L
.93552 .01472 L
.93626 .01472 L
.93695 .01472 L
.9382 .01472 L
.93884 .01472 L
.93954 .01472 L
.94022 .01472 L
.94093 .01472 L
.94221 .01472 L
.94292 .01472 L
.94358 .01472 L
.94431 .01472 L
.94508 .01472 L
.94576 .01472 L
Mistroke
.94649 .01472 L
.94718 .01472 L
.94781 .01472 L
.94902 .01472 L
.95029 .01472 L
.95112 .01472 L
.95202 .01472 L
.95287 .01472 L
.95366 .01472 L
.95444 .01472 L
.95515 .01472 L
.95597 .01472 L
.95674 .01472 L
.95758 .01472 L
.95847 .01472 L
.95923 .01472 L
.96007 .01472 L
.96097 .01472 L
.96193 .01472 L
.96284 .01472 L
.96367 .01472 L
.96444 .01472 L
.96527 .01472 L
.96597 .01472 L
.96675 .01472 L
.96758 .01472 L
.96848 .01472 L
.96932 .01472 L
.9701 .01472 L
.97083 .01472 L
.97152 .01472 L
.97227 .01472 L
.97307 .01472 L
.97391 .01472 L
.9747 .01472 L
.97542 .01472 L
.97619 .01472 L
Mfstroke
0 0 1 r
.02381 .01472 m
.02499 .01472 L
.02605 .01472 L
.02729 .01472 L
.02846 .01472 L
.02954 .01472 L
.03053 .01472 L
.03163 .01472 L
.03279 .01472 L
.03395 .01472 L
.0352 .01472 L
.03638 .01472 L
.03746 .01472 L
.03873 .01472 L
.03944 .01472 L
.04011 .01472 L
.04132 .01472 L
.04262 .01472 L
.04327 .01472 L
.04396 .01472 L
.04519 .01472 L
.04588 .01472 L
.04652 .01472 L
.04722 .01472 L
.04797 .01472 L
.04862 .01472 L
.04933 .01472 L
.05061 .01472 L
.05186 .01472 L
.05302 .01472 L
.05414 .01472 L
.05519 .01472 L
.05634 .01472 L
.05759 .01472 L
.05882 .01472 L
.06012 .01472 L
.06123 .01472 L
.06244 .01472 L
.06315 .01472 L
.06381 .01472 L
.06453 .01472 L
.06529 .01472 L
.06657 .01472 L
.06729 .01472 L
.06797 .01472 L
.06924 .01472 L
.0704 .01472 L
.07103 .01472 L
.07173 .01472 L
.073 .01472 L
.07376 .01472 L
.07448 .01472 L
.07513 .01472 L
.07583 .01472 L
.0766 .01472 L
.0774 .01472 L
.07809 .01472 L
.07885 .01472 L
.07956 .01472 L
.0802 .01472 L
.08095 .01472 L
.08166 .01472 L
.08291 .01472 L
.08362 .01472 L
.08427 .01472 L
.08544 .01472 L
.08669 .01472 L
.08787 .01472 L
.08896 .01472 L
.09016 .01472 L
.09148 .01472 L
.09214 .01472 L
.09285 .01472 L
.09413 .01472 L
.09483 .01472 L
.09548 .01472 L
.09619 .01472 L
.09695 .01472 L
.09821 .01472 L
.09893 .01472 L
.09961 .01472 L
.10086 .01472 L
.10201 .01472 L
.10333 .01472 L
.10458 .01472 L
.10572 .01472 L
.10694 .01472 L
.1081 .01472 L
.10916 .01472 L
.11033 .01472 L
.11162 .01472 L
.11227 .01472 L
.11297 .01472 L
.11422 .01472 L
.11491 .01472 L
.11554 .01472 L
.11624 .01472 L
.11698 .01472 L
.11822 .01472 L
.11892 .01472 L
.11958 .01472 L
.12081 .01472 L
.12194 .01472 L
.12323 .01472 L
.12446 .01472 L
.12562 .01472 L
.12668 .01472 L
.12789 .01472 L
.12903 .01472 L
.13009 .01472 L
.13107 .01472 L
.13214 .01472 L
.13327 .01472 L
.13441 .01472 L
.13564 .01472 L
.1368 .01472 L
.13785 .01472 L
.13909 .01472 L
.13979 .01472 L
.14043 .01472 L
.14162 .01472 L
.14288 .01472 L
.14402 .01472 L
.14526 .01472 L
.14656 .01472 L
.14777 .01472 L
.14891 .01472 L
.14994 .01472 L
.15113 .01472 L
.15226 .01472 L
.15348 .01472 L
.15478 .01472 L
.15589 .01472 L
.15711 .01472 L
.15842 .01472 L
.15915 .01472 L
.15982 .01472 L
.16113 .01472 L
.16236 .01472 L
.16352 .01472 L
.16456 .01472 L
.16577 .01472 L
.1669 .01472 L
.16796 .01472 L
.16893 .01472 L
.16999 .01472 L
.17111 .01472 L
.17225 .01472 L
.17347 .01472 L
.17462 .01472 L
.17566 .01472 L
.17689 .01472 L
.17758 .01472 L
.17823 .01472 L
.1794 .01472 L
.18065 .01472 L
.18185 .01472 L
.18316 .01472 L
.18441 .01472 L
.18556 .01472 L
.1867 .01472 L
.18773 .01472 L
.18893 .01472 L
.19005 .01472 L
.19128 .01472 L
.19258 .01472 L
.19369 .01472 L
.19491 .01472 L
.19623 .01472 L
.19696 .01472 L
.19763 .01472 L
.19894 .01472 L
.20017 .01472 L
.20122 .01472 L
.20238 .01472 L
.20359 .01472 L
.20472 .01472 L
.20578 .01472 L
.20675 .01472 L
.20781 .01472 L
.20894 .01472 L
.21008 .01472 L
.21129 .01472 L
.21244 .01472 L
.21349 .01472 L
.21472 .01472 L
.21541 .01472 L
.21605 .01472 L
.21723 .01472 L
.21847 .01472 L
.21968 .01472 L
.221 .01472 L
.22224 .01472 L
.2234 .01472 L
.22454 .01472 L
.22558 .01472 L
.22677 .01472 L
.2279 .01472 L
.22914 .01472 L
.23044 .01472 L
.23155 .01472 L
.23277 .01472 L
.23409 .01472 L
.23482 .01472 L
.2355 .01472 L
.2368 .01472 L
.23804 .01472 L
.23909 .01472 L
.24025 .01472 L
.24146 .01472 L
.2426 .01472 L
.24365 .01472 L
.24462 .01472 L
.24569 .01472 L
.24681 .01472 L
.24795 .01472 L
.24917 .01472 L
.25032 .01472 L
.25137 .01472 L
.2526 .01472 L
.25329 .01472 L
.25393 .01472 L
.2551 .01472 L
.25635 .01472 L
.25756 .01472 L
.25888 .01472 L
.26013 .01472 L
.26129 .01472 L
.26233 .01472 L
.26348 .01472 L
.26467 .01472 L
.2658 .01472 L
.26704 .01472 L
.26835 .01472 L
.26946 .01472 L
.27068 .01472 L
.272 .01472 L
.27274 .01472 L
.27341 .01472 L
.27472 .01472 L
.27595 .01472 L
.27701 .01472 L
.27817 .01472 L
.27938 .01472 L
.28052 .01472 L
.28158 .01472 L
.28255 .01472 L
.28367 .01472 L
.28474 .01472 L
.28588 .01472 L
.2871 .01472 L
.28825 .01472 L
.2893 .01472 L
.29053 .01472 L
.29122 .01472 L
.29186 .01472 L
.29303 .01472 L
.29427 .01472 L
.29549 .01472 L
.29618 .01472 L
.29682 .01472 L
.29799 .01472 L
.29923 .01472 L
.30034 .01472 L
.30138 .01472 L
.30252 .01472 L
.30375 .01472 L
.30499 .01472 L
.30569 .01472 L
.30634 .01472 L
.30765 .01472 L
.30839 .01472 L
.30906 .01472 L
.31026 .01472 L
.31156 .01472 L
.31278 .01472 L
.31392 .01472 L
.31497 .01472 L
.31611 .01472 L
.31718 .01472 L
.31816 .01472 L
.3193 .01472 L
.32055 .01472 L
.32173 .01472 L
.32282 .01472 L
.32406 .01472 L
.32522 .01472 L
.32626 .01472 L
.32739 .01472 L
.32862 .01472 L
.32992 .01472 L
.33103 .01472 L
.33225 .01472 L
.33356 .01472 L
.33477 .01472 L
.33541 .01472 L
.3361 .01472 L
.33683 .01472 L
.33751 .01472 L
.33876 .01472 L
.33991 .01472 L
.34123 .01472 L
.34249 .01472 L
.3436 .01472 L
.3448 .01472 L
.34592 .01472 L
.34694 .01472 L
.34814 .01472 L
.34945 .01472 L
.35067 .01472 L
.35181 .01472 L
.35302 .01472 L
.35431 .01472 L
.35554 .01472 L
.35665 .01472 L
.35796 .01472 L
.3587 .01472 L
.35939 .01472 L
.36064 .01472 L
.36128 .01472 L
.36198 .01472 L
.36266 .01472 L
.36337 .01472 L
.36465 .01472 L
.36536 .01472 L
.36602 .01472 L
.36675 .01472 L
.36753 .01472 L
.3682 .01472 L
.36893 .01472 L
.36962 .01472 L
.37026 .01472 L
.37146 .01472 L
.37274 .01472 L
.37394 .01472 L
.37526 .01472 L
.37651 .01472 L
.37766 .01472 L
.3788 .01472 L
.37984 .01472 L
.38103 .01472 L
.38216 .01472 L
.38339 .01472 L
.3847 .01472 L
.38581 .01472 L
.38703 .01472 L
.38834 .01472 L
.38908 .01472 L
.38975 .01472 L
.39106 .01472 L
.39229 .01472 L
.39334 .01472 L
.3945 .01472 L
.39571 .01472 L
.39685 .01472 L
.39791 .01472 L
.39888 .01472 L
.39994 .01472 L
.40106 .01472 L
.40221 .01472 L
.40342 .01472 L
.40457 .01472 L
.40562 .01472 L
.40685 .01472 L
.40754 .01472 L
.40818 .01472 L
.40936 .01472 L
.4106 .01472 L
.41181 .01472 L
.41313 .01472 L
.41438 .01472 L
.41554 .01472 L
.41669 .01472 L
.41772 .01472 L
.41892 .01472 L
.42005 .01472 L
.42129 .01472 L
.42259 .01472 L
.42371 .01472 L
.42493 .01472 L
.42624 .01472 L
.42698 .01472 L
.42765 .01472 L
.42896 .01472 L
.43019 .01472 L
.43125 .01472 L
.43241 .01472 L
.43362 .01472 L
.43476 .01472 L
.43582 .01472 L
.43679 .01472 L
.43791 .01472 L
.43898 .01472 L
.44012 .01472 L
.44134 .01472 L
.44249 .01472 L
.44354 .01472 L
.44477 .01472 L
.44546 .01472 L
.4461 .01472 L
.44727 .01472 L
.44851 .01472 L
.44973 .01472 L
.45042 .01472 L
.45106 .01472 L
.45223 .01472 L
.45347 .01472 L
.45458 .01472 L
.45562 .01472 L
.45676 .01472 L
.45799 .01472 L
.45922 .01472 L
.45992 .01472 L
.46057 .01472 L
.46188 .01472 L
.46262 .01472 L
.46329 .01472 L
.46449 .01472 L
.46579 .01472 L
.46702 .01472 L
.46815 .04492 L
.47699 .29575 L
.47953 .36798 L
.48195 .43656 L
.483 .46638 L
.48412 .49812 L
.48534 .493 L
.48648 .4607 L
.49157 .31636 L
.49617 .18564 L
.49842 .1219 L
.4996 .08839 L
.50084 .05303 L
.50194 .02202 L
.50314 .01472 L
.50422 .01472 L
.50524 .01472 L
.50653 .01472 L
.50725 .01472 L
.50792 .01472 L
.50915 .01472 L
.51046 .01472 L
.51162 .01472 L
.51272 .01472 L
.51392 .01472 L
.51521 .01472 L
.5165 .01472 L
.51724 .01472 L
.51792 .01472 L
.51865 .01472 L
.5193 .01472 L
.52006 .01472 L
.52078 .01472 L
.52205 .01472 L
.52323 .01472 L
.52452 .01472 L
.52517 .01472 L
.52588 .01472 L
.52718 .01472 L
.52838 .01472 L
.5297 .01472 L
.53037 .01472 L
.53111 .01472 L
.53234 .01472 L
.53303 .01472 L
.53366 .01472 L
.53483 .01472 L
.53607 .01472 L
.53718 .01472 L
.53836 .01472 L
.53948 .01472 L
.5405 .01472 L
.5417 .01472 L
.543 .01472 L
.54423 .01472 L
.54536 .01472 L
.54656 .01472 L
.54786 .01472 L
.54908 .01472 L
.55019 .01472 L
.5515 .01472 L
.55223 .01472 L
.55292 .01472 L
.55417 .01472 L
.55488 .01472 L
.55551 .01472 L
.55619 .01472 L
.5569 .01472 L
.55817 .01472 L
.55888 .01472 L
.55954 .01472 L
.56027 .01472 L
.56105 .01472 L
.56172 .01472 L
.56245 .01472 L
.56314 .01472 L
.56378 .01472 L
.56499 .01472 L
.56627 .01472 L
.56741 .01472 L
.56865 .01472 L
.56995 .01472 L
.57116 .01472 L
.5723 .01472 L
.57333 .01472 L
.57452 .01472 L
.57564 .01472 L
.57687 .01472 L
.57817 .01472 L
.57928 .01472 L
.58049 .01472 L
.5818 .01472 L
.58254 .01472 L
.58321 .01472 L
.58451 .01472 L
.58575 .01472 L
.5869 .01472 L
.58795 .01472 L
.58915 .01472 L
.59029 .01472 L
.59134 .01472 L
.59231 .01472 L
.59338 .01472 L
.5945 .01472 L
.59564 .01472 L
.59685 .01472 L
.598 .01472 L
.59905 .01472 L
.60028 .01472 L
.60097 .01472 L
.60161 .01472 L
.60279 .01472 L
.60403 .01472 L
.60523 .01472 L
.60655 .01472 L
.60779 .01472 L
.60894 .01472 L
.61008 .01472 L
.61112 .01472 L
.61231 .01472 L
.61343 .01472 L
.61467 .01472 L
.61597 .01472 L
.61708 .01472 L
.61829 .01472 L
.61961 .01472 L
.62034 .01472 L
.62101 .01472 L
.62232 .01472 L
.62355 .01472 L
.6246 .01472 L
.62576 .01472 L
.62697 .01472 L
.6281 .01472 L
.62916 .01472 L
.63013 .01472 L
.63119 .01472 L
.63232 .01472 L
.63346 .01472 L
.63467 .01472 L
.63582 .01472 L
.63687 .01472 L
.6381 .01472 L
.63879 .01472 L
.63943 .01472 L
.64061 .01472 L
.64185 .01472 L
.64306 .01472 L
.64438 .01472 L
.64562 .01472 L
.64678 .01472 L
.64792 .01472 L
.64896 .01472 L
.65015 .01472 L
.65128 .01472 L
.65251 .01472 L
.65382 .01472 L
.65493 .01472 L
.65615 .01472 L
.65746 .01472 L
.6582 .01472 L
.65887 .01472 L
.66018 .01472 L
.66141 .01472 L
.66246 .01472 L
.66362 .01472 L
.66483 .01472 L
.66597 .01472 L
.66703 .01472 L
.668 .01472 L
.66906 .01472 L
.67019 .01472 L
.67133 .01472 L
.67255 .01472 L
.6737 .01472 L
.67474 .01472 L
.67597 .01472 L
.67666 .01472 L
.6773 .01472 L
.67848 .01472 L
.67972 .01472 L
.68093 .01472 L
.68226 .01472 L
.68351 .01472 L
.68466 .01472 L
.6857 .01472 L
.68685 .01472 L
.68805 .01472 L
.68917 .01472 L
.69041 .01472 L
.69172 .01472 L
.69283 .01472 L
.69405 .01472 L
.69537 .01472 L
.69611 .01472 L
.69678 .01472 L
.69809 .01472 L
.69932 .01472 L
.70038 .01472 L
.70154 .01472 L
.70275 .01472 L
.70389 .01472 L
.70495 .01472 L
.70592 .01472 L
.70704 .01472 L
.70811 .01472 L
.70925 .01472 L
.71047 .01472 L
.71162 .01472 L
.71267 .01472 L
.7139 .01472 L
.71459 .01472 L
.71523 .01472 L
.7164 .01472 L
.71764 .01472 L
.71886 .01472 L
.71955 .01472 L
.72019 .01472 L
.72136 .01472 L
.7226 .01472 L
.72371 .01472 L
.72475 .01472 L
.72589 .01472 L
.72712 .01472 L
.72836 .01472 L
.72905 .01472 L
.7297 .01472 L
.73102 .01472 L
.73175 .01472 L
.73242 .01472 L
.73362 .01472 L
.73492 .01472 L
.73615 .01472 L
.73728 .01472 L
.73834 .01472 L
.73947 .01472 L
.74055 .01472 L
.74152 .01472 L
.74267 .01472 L
.74392 .01472 L
.7451 .01472 L
.74619 .01472 L
.74742 .01472 L
.74859 .01472 L
.74963 .01472 L
.75076 .01472 L
.75199 .01472 L
.75329 .01472 L
.7544 .01472 L
.75562 .01472 L
.75693 .01472 L
.75814 .01472 L
.75877 .01472 L
.75947 .01472 L
.76019 .01472 L
.76088 .01472 L
.76213 .01472 L
.76327 .01472 L
.76453 .01472 L
.76585 .01472 L
.76697 .01472 L
.76816 .01472 L
.76928 .01472 L
.7703 .01472 L
.77151 .01472 L
.77281 .01472 L
.77404 .01472 L
.77517 .01472 L
.77638 .01472 L
.77767 .01472 L
.7789 .01472 L
.78002 .01472 L
.78132 .01472 L
.78206 .01472 L
.78275 .01472 L
.78401 .01472 L
.78464 .01472 L
.78534 .01472 L
.78602 .01472 L
.78673 .01472 L
.78801 .01472 L
.78872 .01472 L
.78938 .01472 L
.79011 .01472 L
.79089 .01472 L
.79156 .01472 L
.79229 .01472 L
.79298 .01472 L
.79362 .01472 L
.79482 .01472 L
.7961 .01472 L
.7973 .01472 L
.79862 .01472 L
.79986 .01472 L
.80102 .01472 L
.80216 .01472 L
.8032 .01472 L
.80439 .01472 L
.80552 .01472 L
.80675 .01472 L
.80805 .01472 L
.80917 .01472 L
.81039 .01472 L
.8117 .01472 L
.81244 .01472 L
.81311 .01472 L
.81441 .01472 L
.81565 .01472 L
.8167 .01472 L
.81786 .01472 L
.81907 .01472 L
.82021 .01472 L
.82126 .01472 L
.82223 .01472 L
.8233 .01472 L
.82442 .01472 L
.82556 .01472 L
.82678 .01472 L
.82793 .01472 L
.82897 .01472 L
.8302 .01472 L
.8309 .01472 L
.83154 .01472 L
.83271 .01472 L
.83395 .01472 L
.83517 .01472 L
.83649 .01472 L
.83774 .01472 L
.83889 .01472 L
.84004 .01472 L
.84108 .01472 L
.84228 .01472 L
.8434 .01472 L
.84464 .01472 L
.84595 .01472 L
.84706 .01472 L
.84828 .01472 L
.8496 .01472 L
.85033 .01472 L
.85101 .01472 L
.85231 .01472 L
.85355 .01472 L
.8546 .01472 L
.85576 .01472 L
.85698 .01472 L
.85811 .01472 L
.85917 .01472 L
.86014 .01472 L
.86126 .01472 L
.86233 .01472 L
.86347 .01472 L
.86469 .01472 L
.86584 .01472 L
.86689 .01472 L
.86812 .01472 L
.86881 .01472 L
.86945 .01472 L
.87062 .01472 L
.87187 .01472 L
.87308 .01472 L
.87377 .01472 L
.87441 .01472 L
.87558 .01472 L
.87682 .01472 L
.87793 .01472 L
.87897 .01472 L
.88011 .01472 L
.88134 .01472 L
.88257 .01472 L
.88327 .01472 L
.88392 .01472 L
.88523 .01472 L
.88597 .01472 L
.88664 .01472 L
.88784 .01472 L
.88914 .01472 L
.89036 .01472 L
.8915 .01472 L
.89255 .01472 L
.89369 .01472 L
.89476 .01472 L
.89573 .01472 L
.89688 .01472 L
.89813 .01472 L
.89931 .01472 L
.9004 .01472 L
.90163 .01472 L
.9028 .01472 L
.90384 .01472 L
.90497 .01472 L
.9062 .01472 L
.9075 .01472 L
.90861 .01472 L
.90983 .01472 L
.91114 .01472 L
.91235 .01472 L
.91298 .01472 L
.91367 .01472 L
.9144 .01472 L
.91508 .01472 L
.91633 .01472 L
.91748 .01472 L
.91873 .01472 L
.92005 .01472 L
.92117 .01472 L
.92236 .01472 L
.92349 .01472 L
.92451 .01472 L
.92571 .01472 L
.92701 .01472 L
.92824 .01472 L
.92937 .01472 L
.93058 .01472 L
.93187 .01472 L
.9331 .01472 L
.93421 .01472 L
.93552 .01472 L
.93626 .01472 L
.93695 .01472 L
.9382 .01472 L
.93884 .01472 L
.93954 .01472 L
.94022 .01472 L
.94093 .01472 L
.94221 .01472 L
.94292 .01472 L
.94358 .01472 L
.94431 .01472 L
.94508 .01472 L
.94576 .01472 L
.94649 .01472 L
.94718 .01472 L
.94781 .01472 L
.94902 .01472 L
.95029 .01472 L
.95112 .01472 L
.95202 .01472 L
.95287 .01472 L
.95366 .01472 L
.95444 .01472 L
.95515 .01472 L
.95597 .01472 L
.95674 .01472 L
.95758 .01472 L
.95847 .01472 L
.95923 .01472 L
.96007 .01472 L
.96097 .01472 L
.96193 .01472 L
.96284 .01472 L
.96367 .01472 L
.96444 .01472 L
.96527 .01472 L
.96597 .01472 L
.96675 .01472 L
.96758 .01472 L
.96848 .01472 L
.96932 .01472 L
.9701 .01472 L
.97083 .01472 L
.97152 .01472 L
.97227 .01472 L
.97307 .01472 L
.97391 .01472 L
.9747 .01472 L
.97542 .01472 L
.97619 .01472 L
.97619 .01472 L
.97548 .01472 L
.97482 .01472 L
.97353 .01472 L
.97236 .01472 L
.97108 .01472 L
.97037 .01472 L
.96961 .01472 L
.96895 .01472 L
.96823 .01472 L
.96754 .01472 L
.96681 .01472 L
.96551 .01472 L
.96422 .01472 L
.96302 .01472 L
.96192 .01472 L
.96076 .01472 L
.95945 .01472 L
.95822 .01472 L
.95755 .01472 L
.95683 .01472 L
.95554 .01472 L
.95433 .01472 L
.95321 .01472 L
.95191 .01472 L
.95068 .01472 L
.94955 .01472 L
.94851 .01472 L
.94735 .01472 L
.94612 .01472 L
.94502 .01472 L
.94385 .01472 L
.9426 .01472 L
.94146 .01472 L
.94048 .01472 L
.93941 .01472 L
.93827 .01472 L
.93722 .01472 L
.93609 .01472 L
.93486 .01472 L
.93356 .01472 L
.93236 .01472 L
.9317 .01472 L
.93096 .01472 L
.92965 .01472 L
.929 .01472 L
.9283 .01472 L
.92707 .01472 L
.92584 .01472 L
.9247 .01472 L
.92366 .01472 L
.92256 .01472 L
.92132 .01472 L
.92015 .01472 L
.91952 .01472 L
.91883 .01472 L
.91761 .01472 L
.91637 .01472 L
.9152 .01472 L
.91456 .01472 L
.91387 .01472 L
.91264 .01472 L
.91159 .01472 L
.91044 .01472 L
.90922 .01472 L
.90808 .01472 L
.90696 .01472 L
.90589 .01472 L
.90492 .01472 L
.90386 .01472 L
.90273 .01472 L
.90152 .01472 L
.90036 .01472 L
.8993 .01472 L
.89807 .01472 L
.89676 .01472 L
.89609 .01472 L
.89536 .01472 L
.89404 .01472 L
.89282 .01472 L
.89171 .01472 L
.8904 .01472 L
.88917 .01472 L
.88804 .01472 L
.88685 .01472 L
.88581 .01472 L
.88467 .01472 L
.88351 .01472 L
.88226 .01472 L
.88095 .01472 L
.87974 .01472 L
.87846 .01472 L
.87726 .01472 L
.87662 .01472 L
.87593 .01472 L
.8752 .01472 L
.87453 .01472 L
.87375 .01472 L
.87302 .01472 L
.87236 .01472 L
.87165 .01472 L
.87037 .01472 L
.86966 .01472 L
.86898 .01472 L
.86828 .01472 L
.86765 .01472 L
.86639 .01472 L
.8657 .01472 L
.86496 .01472 L
.86365 .01472 L
.86254 .01472 L
.86131 .01472 L
.86001 .01472 L
.8588 .01472 L
.85767 .01472 L
.85644 .01472 L
.85514 .01472 L
.85394 .01472 L
.85292 .01472 L
.85179 .01472 L
.8506 .01472 L
.84948 .01472 L
.84822 .01472 L
.8469 .01472 L
.84575 .01472 L
.8445 .01472 L
.84382 .01472 L
.84309 .01472 L
.84239 .01472 L
.84176 .01472 L
.84055 .01472 L
.83924 .01472 L
.83802 .01472 L
.83691 .01472 L
.83561 .01472 L
.83438 .01472 L
.83325 .01472 L
.83221 .01472 L
.83104 .01472 L
.82981 .01472 L
.82872 .01472 L
.82754 .01472 L
.82629 .01472 L
.82514 .01472 L
.82416 .01472 L
.82309 .01472 L
.82196 .01472 L
.8209 .01472 L
.81977 .01472 L
.81854 .01472 L
.81724 .01472 L
.81604 .01472 L
.81537 .01472 L
.81463 .01472 L
.81332 .01472 L
.81267 .01472 L
.81197 .01472 L
.81073 .01472 L
.8095 .01472 L
.80836 .01472 L
.80732 .01472 L
.80621 .01472 L
.80496 .01472 L
.80379 .01472 L
.80316 .01472 L
.80246 .01472 L
.80124 .01472 L
.79995 .01472 L
.79872 .01472 L
.79808 .01472 L
.79738 .01472 L
.79663 .01472 L
.79595 .01472 L
.79516 .01472 L
.79442 .01472 L
.79374 .01472 L
.79301 .01472 L
.79171 .01472 L
.79102 .01472 L
.79029 .01472 L
.78907 .01472 L
.78797 .01472 L
.78668 .01472 L
.78546 .01472 L
.78416 .01472 L
.78344 .01472 L
.78278 .01472 L
.78159 .01472 L
.78028 .01472 L
.77908 .01472 L
.77795 .01472 L
.77691 .01472 L
.77578 .01472 L
.77457 .01472 L
.77328 .01472 L
.77205 .01472 L
.77093 .01472 L
.76967 .01472 L
.76898 .01472 L
.76834 .01472 L
.76719 .01472 L
.76593 .01472 L
.76523 .01472 L
.76449 .01472 L
.76317 .01472 L
.76195 .01472 L
.76127 .01472 L
.76063 .01472 L
.75942 .01472 L
.75831 .01472 L
.75701 .01472 L
.75577 .01472 L
.75453 .01472 L
.75337 .01472 L
.75232 .01472 L
.7512 .01472 L
.75011 .01472 L
.74893 .01472 L
.74767 .01472 L
.74652 .01472 L
.74554 .01472 L
.74447 .01472 L
.74333 .01472 L
.74226 .01472 L
.74113 .01472 L
.7399 .01472 L
.7386 .01472 L
.73739 .01472 L
.73675 .01472 L
.73605 .01472 L
.7348 .01472 L
.73411 .01472 L
.73337 .01472 L
.73206 .01472 L
.73083 .01472 L
.72968 .01472 L
.72864 .01472 L
.72752 .01472 L
.72627 .01472 L
.72509 .01472 L
.72445 .01472 L
.72375 .01472 L
.72252 .01472 L
.72178 .01472 L
.72108 .01472 L
.72044 .01472 L
.71974 .01472 L
.71852 .01472 L
.71723 .01472 L
.71644 .01472 L
.7157 .01472 L
.71502 .01472 L
.71429 .01472 L
.71299 .01472 L
.71229 .01472 L
.71156 .01472 L
.71035 .01472 L
.70924 .01472 L
.70795 .01472 L
.70673 .01472 L
.70542 .01472 L
.7047 .01472 L
.70404 .01472 L
.70284 .01472 L
.70152 .01472 L
.70027 .01472 L
.69896 .01472 L
.69783 .01472 L
.69658 .01472 L
.69592 .01472 L
.6952 .01472 L
.69395 .01472 L
.6932 .01472 L
.6925 .01472 L
.69185 .01472 L
.69116 .01472 L
.68993 .01472 L
.68878 .01472 L
.68774 .01472 L
.68662 .01472 L
.68533 .01472 L
.68411 .01472 L
.68299 .01472 L
.68178 .01472 L
.68105 .01472 L
.68037 .01472 L
.67962 .01472 L
.67882 .01472 L
.67752 .01472 L
.6768 .01472 L
.67613 .01472 L
.67483 .01472 L
.6736 .01472 L
.67296 .01472 L
.67226 .01472 L
.67151 .01472 L
.67083 .01472 L
.66963 .01472 L
.66834 .01472 L
.66711 .01472 L
.66598 .01472 L
.66531 .01472 L
.66458 .01472 L
.66329 .01472 L
.66264 .01472 L
.66195 .01472 L
.66074 .01472 L
.6595 .01472 L
.65819 .01472 L
.65705 .01472 L
.6558 .01472 L
.65513 .01472 L
.65441 .01472 L
.65315 .01472 L
.6524 .01472 L
.65169 .01472 L
.65104 .01472 L
.65034 .01472 L
.64911 .01472 L
.64795 .01472 L
.6469 .01472 L
.64577 .01472 L
.64453 .01472 L
.64324 .01472 L
.64211 .01472 L
.64088 .01472 L
.63974 .01472 L
.63869 .01472 L
.63752 .01472 L
.63628 .01472 L
.63504 .01472 L
.63435 .01472 L
.6337 .01472 L
.63243 .01472 L
.63126 .01472 L
.63002 .01472 L
.62888 .01472 L
.62784 .01472 L
.62673 .01472 L
.62567 .01472 L
.62467 .01472 L
.62363 .01472 L
.6225 .02824 L
.62127 .07076 L
.62014 .10984 L
.61756 .1993 L
.61228 .38245 L
.60992 .46455 L
.60879 .50353 L
.60773 .54042 L
.60656 .51383 L
.60529 .46983 L
.60271 .38018 L
.59317 .04952 L
.5921 .01472 L
.59098 .01472 L
.59001 .01472 L
.58895 .01472 L
.58782 .01472 L
.5866 .01472 L
.58544 .01472 L
.58439 .01472 L
.58315 .01472 L
.58185 .01472 L
.58118 .01472 L
.58044 .01472 L
.57912 .01472 L
.5779 .01472 L
.57679 .01472 L
.57548 .01472 L
.57425 .01472 L
.57312 .01472 L
.57192 .01472 L
.57088 .01472 L
.56974 .01472 L
.56858 .01472 L
.56734 .01472 L
.56601 .01472 L
.5648 .01472 L
.56356 .01472 L
.56238 .01472 L
.56175 .01472 L
.56105 .01472 L
.55982 .01472 L
.55878 .01472 L
.55763 .01472 L
.55641 .01472 L
.55527 .01472 L
.55415 .01472 L
.55308 .01472 L
.55211 .01472 L
.55105 .01472 L
.54992 .01472 L
.54871 .01472 L
.54755 .01472 L
.5465 .01472 L
.54526 .01472 L
.54396 .01472 L
.54329 .01472 L
.54255 .01472 L
.54124 .01472 L
.54002 .01472 L
.53891 .01472 L
.5376 .01472 L
.53637 .01472 L
.53525 .01472 L
.53405 .01472 L
.53301 .01472 L
.53187 .01472 L
.53072 .01472 L
.52947 .01472 L
.52816 .01472 L
.52695 .01472 L
.52568 .01472 L
.52447 .01472 L
.52383 .01472 L
.52314 .01472 L
.52241 .01472 L
.52174 .01472 L
.52096 .01472 L
.52024 .01472 L
.51958 .01472 L
.51886 .01472 L
.51759 .01472 L
.51687 .01472 L
.5162 .01472 L
.5155 .01472 L
.51486 .01472 L
.51361 .01472 L
.51292 .01472 L
.51218 .01472 L
.51087 .01472 L
.50975 .01472 L
.50853 .01472 L
.50723 .01472 L
.50603 .01472 L
.50489 .01472 L
.50366 .01472 L
.50236 .01472 L
.50116 .01472 L
.50014 .01472 L
.49902 .01472 L
.49783 .01472 L
.49671 .01472 L
.49539 .01472 L
.49413 .01472 L
.49299 .01472 L
.49174 .01472 L
.49105 .01472 L
.49033 .01472 L
.48963 .01472 L
.489 .01472 L
.48779 .01472 L
.48648 .01472 L
.48526 .01472 L
.48415 .01472 L
.48285 .01472 L
.48162 .01472 L
.48049 .01472 L
.47945 .01472 L
.47829 .01472 L
.47705 .01472 L
.47596 .01472 L
.47478 .01472 L
.47353 .01472 L
.47239 .01472 L
.47141 .01472 L
.47034 .01472 L
.4692 .01472 L
.46815 .01472 L
.46702 .01472 L
.46579 .01472 L
.46449 .01472 L
.46329 .01472 L
.46262 .01472 L
.46188 .01472 L
.46057 .01472 L
.45992 .01472 L
.45922 .01472 L
.45799 .01472 L
.45676 .01472 L
.45562 .01472 L
.45458 .01472 L
.45347 .01472 L
.45223 .01472 L
.45106 .01472 L
.45042 .01472 L
.44973 .01472 L
.44851 .01472 L
.44727 .01472 L
.4461 .01472 L
.44546 .01472 L
.44477 .01472 L
.44354 .01472 L
.44249 .01472 L
.44134 .01472 L
.44012 .01472 L
.43898 .01472 L
.43791 .01472 L
.43679 .01472 L
.43582 .01472 L
.43476 .01472 L
.43362 .01472 L
.43241 .01472 L
.43125 .01472 L
.43019 .01472 L
.42896 .01472 L
.42765 .01472 L
.42698 .01472 L
.42624 .01472 L
.42493 .01472 L
.42371 .01472 L
.42259 .01472 L
.42129 .01472 L
.42005 .01472 L
.41892 .01472 L
.41772 .01472 L
.41669 .01472 L
.41554 .01472 L
.41438 .01472 L
.41313 .01472 L
.41181 .01472 L
.4106 .01472 L
.40936 .01472 L
.40818 .01472 L
.40754 .01472 L
.40685 .01472 L
.40562 .01472 L
.40457 .01472 L
.40342 .01472 L
.40221 .01472 L
.40106 .01472 L
.39994 .01472 L
.39888 .01472 L
.39791 .01472 L
.39685 .01472 L
.39571 .01472 L
.3945 .01472 L
.39334 .01472 L
.39229 .01472 L
.39106 .01472 L
.38975 .01472 L
.38908 .01472 L
.38834 .01472 L
.38703 .01472 L
.38581 .01472 L
.3847 .01472 L
.38339 .01472 L
.38216 .01472 L
.38103 .01472 L
.37984 .01472 L
.3788 .01472 L
.37766 .01472 L
.37651 .01472 L
.37526 .01472 L
.37394 .01472 L
.37274 .01472 L
.37146 .01472 L
.37026 .01472 L
.36962 .01472 L
.36893 .01472 L
.3682 .01472 L
.36753 .01472 L
.36675 .01472 L
.36602 .01472 L
.36536 .01472 L
.36465 .01472 L
.36337 .01472 L
.36266 .01472 L
.36198 .01472 L
.36128 .01472 L
.36064 .01472 L
.35939 .01472 L
.3587 .01472 L
.35796 .01472 L
.35665 .01472 L
.35554 .01472 L
.35431 .01472 L
.35302 .01472 L
.35181 .01472 L
.35067 .01472 L
.34945 .01472 L
.34814 .01472 L
.34694 .01472 L
.34592 .01472 L
.3448 .01472 L
.3436 .01472 L
.34249 .01472 L
.34123 .01472 L
.33991 .01472 L
.33876 .01472 L
.33751 .01472 L
.33683 .01472 L
.3361 .01472 L
.33541 .01472 L
.33477 .01472 L
.33356 .01472 L
.33225 .01472 L
.33103 .01472 L
.32992 .01472 L
.32862 .01472 L
.32739 .01472 L
.32626 .01472 L
.32522 .01472 L
.32406 .01472 L
.32282 .01472 L
.32173 .01472 L
.32055 .01472 L
.3193 .01472 L
.31816 .01472 L
.31718 .01472 L
.31611 .01472 L
.31497 .01472 L
.31392 .01472 L
.31278 .01472 L
.31156 .01472 L
.31026 .01472 L
.30906 .01472 L
.30839 .01472 L
.30765 .01472 L
.30634 .01472 L
.30569 .01472 L
.30499 .01472 L
.30375 .01472 L
.30252 .01472 L
.30138 .01472 L
.30034 .01472 L
.29923 .01472 L
.29799 .01472 L
.29682 .01472 L
.29618 .01472 L
.29549 .01472 L
.29427 .01472 L
.29303 .01472 L
.29186 .01472 L
.29122 .01472 L
.29053 .01472 L
.2893 .01472 L
.28825 .01472 L
.2871 .01472 L
.28588 .01472 L
.28474 .01472 L
.28367 .01472 L
.28255 .01472 L
.28158 .01472 L
.28052 .01472 L
.27938 .01472 L
.27817 .01472 L
.27701 .01472 L
.27595 .01472 L
.27472 .01472 L
.27341 .01472 L
.27274 .01472 L
.272 .01472 L
.27068 .01472 L
.26946 .01472 L
.26835 .01472 L
.26704 .01472 L
.2658 .01472 L
.26467 .01472 L
.26348 .01472 L
.26233 .01472 L
.26129 .01472 L
.26013 .01472 L
.25888 .01472 L
.25756 .01472 L
.25635 .01472 L
.2551 .01472 L
.25393 .01472 L
.25329 .01472 L
.2526 .01472 L
.25137 .01472 L
.25032 .01472 L
.24917 .01472 L
.24795 .01472 L
.24681 .01472 L
.24569 .01472 L
.24462 .01472 L
.24365 .01472 L
.2426 .01472 L
.24146 .01472 L
.24025 .01472 L
.23909 .01472 L
.23804 .01472 L
.2368 .01472 L
.2355 .01472 L
.23482 .01472 L
.23409 .01472 L
.23277 .01472 L
.23155 .01472 L
.23044 .01472 L
.22914 .01472 L
.2279 .01472 L
.22677 .01472 L
.22558 .01472 L
.22454 .01472 L
.2234 .01472 L
.22224 .01472 L
.221 .01472 L
.21968 .01472 L
.21847 .01472 L
.21723 .01472 L
.21605 .01472 L
.21541 .01472 L
.21472 .01472 L
.21349 .01472 L
.21244 .01472 L
.21129 .01472 L
.21008 .01472 L
.20894 .01472 L
.20781 .01472 L
.20675 .01472 L
.20578 .01472 L
.20472 .01472 L
.20359 .01472 L
.20238 .01472 L
.20122 .01472 L
.20017 .01472 L
.19894 .01472 L
.19763 .01472 L
.19696 .01472 L
.19623 .01472 L
.19491 .01472 L
.19369 .01472 L
.19258 .01472 L
.19128 .01472 L
.19005 .01472 L
.18893 .01472 L
.18773 .01472 L
.1867 .01472 L
.18556 .01472 L
.18441 .01472 L
.18316 .01472 L
.18185 .01472 L
.18065 .01472 L
.1794 .01472 L
.17823 .01472 L
.17758 .01472 L
.17689 .01472 L
.17566 .01472 L
.17462 .01472 L
.17347 .01472 L
.17225 .01472 L
.17111 .01472 L
.16999 .01472 L
.16893 .01472 L
.16796 .01472 L
.1669 .01472 L
.16577 .01472 L
.16456 .01472 L
.16352 .01472 L
.16236 .01472 L
.16113 .01472 L
.15982 .01472 L
.15915 .01472 L
.15842 .01472 L
.15711 .01472 L
.15589 .01472 L
.15478 .01472 L
.15348 .01472 L
.15226 .01472 L
.15113 .01472 L
.14994 .01472 L
.14891 .01472 L
.14777 .01472 L
.14656 .01472 L
.14526 .01472 L
.14402 .01472 L
.14288 .01472 L
.14162 .01472 L
.14043 .01472 L
.13979 .01472 L
.13909 .01472 L
.13785 .01472 L
.1368 .01472 L
.13564 .01472 L
.13441 .01472 L
.13327 .01472 L
.13214 .01472 L
.13107 .01472 L
.13009 .01472 L
.12903 .01472 L
.12789 .01472 L
.12668 .01472 L
.12562 .01472 L
.12446 .01472 L
.12323 .01472 L
.12194 .01472 L
.12081 .01472 L
.11958 .01472 L
.11892 .01472 L
.11822 .01472 L
.11698 .01472 L
.11624 .01472 L
.11554 .01472 L
.11491 .01472 L
.11422 .01472 L
.11297 .01472 L
.11227 .01472 L
.11162 .01472 L
.11033 .01472 L
.10916 .01472 L
.1081 .01472 L
.10694 .01472 L
.10572 .01472 L
.10458 .01472 L
.10333 .01472 L
.10201 .01472 L
.10086 .01472 L
.09961 .01472 L
.09893 .01472 L
.09821 .01472 L
.09695 .01472 L
.09619 .01472 L
.09548 .01472 L
.09483 .01472 L
.09413 .01472 L
.09285 .01472 L
.09214 .01472 L
.09148 .01472 L
.09016 .01472 L
.08896 .01472 L
.08787 .01472 L
.08669 .01472 L
.08544 .01472 L
.08427 .01472 L
.08362 .01472 L
.08291 .01472 L
.08166 .01472 L
.08095 .01472 L
.0802 .01472 L
.07956 .01472 L
.07885 .01472 L
.07809 .01472 L
.0774 .01472 L
.0766 .01472 L
.07583 .01472 L
.07513 .01472 L
.07448 .01472 L
.07376 .01472 L
.073 .01472 L
.07173 .01472 L
.07103 .01472 L
.0704 .01472 L
.06924 .01472 L
.06797 .01472 L
.06729 .01472 L
.06657 .01472 L
.06529 .01472 L
.06453 .01472 L
.06381 .01472 L
.06315 .01472 L
.06244 .01472 L
.06123 .01472 L
.06012 .01472 L
.05882 .01472 L
.05759 .01472 L
.05634 .01472 L
.05519 .01472 L
.05414 .01472 L
.05302 .01472 L
.05186 .01472 L
.05061 .01472 L
.04933 .01472 L
.04862 .01472 L
.04797 .01472 L
.04722 .01472 L
.04652 .01472 L
.04588 .01472 L
.04519 .01472 L
.04396 .01472 L
.04327 .01472 L
.04262 .01472 L
.04132 .01472 L
.04011 .01472 L
.03944 .01472 L
.03873 .01472 L
.03746 .01472 L
.03638 .01472 L
.0352 .01472 L
.03395 .01472 L
.03279 .01472 L
.03163 .01472 L
.03053 .01472 L
.02954 .01472 L
.02846 .01472 L
.02729 .01472 L
.02605 .01472 L
.02499 .01472 L
.02381 .01472 L
F
0 g
.02381 .01472 m
.02499 .01472 L
.02605 .01472 L
.02729 .01472 L
.02846 .01472 L
.02954 .01472 L
.03053 .01472 L
.03163 .01472 L
.03279 .01472 L
.03395 .01472 L
.0352 .01472 L
.03638 .01472 L
.03746 .01472 L
.03873 .01472 L
.03944 .01472 L
.04011 .01472 L
.04132 .01472 L
.04262 .01472 L
.04327 .01472 L
.04396 .01472 L
.04519 .01472 L
.04588 .01472 L
.04652 .01472 L
.04722 .01472 L
.04797 .01472 L
.04862 .01472 L
.04933 .01472 L
.05061 .01472 L
.05186 .01472 L
.05302 .01472 L
.05414 .01472 L
.05519 .01472 L
.05634 .01472 L
.05759 .01472 L
.05882 .01472 L
.06012 .01472 L
.06123 .01472 L
.06244 .01472 L
.06315 .01472 L
.06381 .01472 L
.06453 .01472 L
.06529 .01472 L
.06657 .01472 L
.06729 .01472 L
.06797 .01472 L
.06924 .01472 L
.0704 .01472 L
.07103 .01472 L
.07173 .01472 L
.073 .01472 L
Mistroke
.07376 .01472 L
.07448 .01472 L
.07513 .01472 L
.07583 .01472 L
.0766 .01472 L
.0774 .01472 L
.07809 .01472 L
.07885 .01472 L
.07956 .01472 L
.0802 .01472 L
.08095 .01472 L
.08166 .01472 L
.08291 .01472 L
.08362 .01472 L
.08427 .01472 L
.08544 .01472 L
.08669 .01472 L
.08787 .01472 L
.08896 .01472 L
.09016 .01472 L
.09148 .01472 L
.09214 .01472 L
.09285 .01472 L
.09413 .01472 L
.09483 .01472 L
.09548 .01472 L
.09619 .01472 L
.09695 .01472 L
.09821 .01472 L
.09893 .01472 L
.09961 .01472 L
.10086 .01472 L
.10201 .01472 L
.10333 .01472 L
.10458 .01472 L
.10572 .01472 L
.10694 .01472 L
.1081 .01472 L
.10916 .01472 L
.11033 .01472 L
.11162 .01472 L
.11227 .01472 L
.11297 .01472 L
.11422 .01472 L
.11491 .01472 L
.11554 .01472 L
.11624 .01472 L
.11698 .01472 L
.11822 .01472 L
.11892 .01472 L
Mistroke
.11958 .01472 L
.12081 .01472 L
.12194 .01472 L
.12323 .01472 L
.12446 .01472 L
.12562 .01472 L
.12668 .01472 L
.12789 .01472 L
.12903 .01472 L
.13009 .01472 L
.13107 .01472 L
.13214 .01472 L
.13327 .01472 L
.13441 .01472 L
.13564 .01472 L
.1368 .01472 L
.13785 .01472 L
.13909 .01472 L
.13979 .01472 L
.14043 .01472 L
.14162 .01472 L
.14288 .01472 L
.14402 .01472 L
.14526 .01472 L
.14656 .01472 L
.14777 .01472 L
.14891 .01472 L
.14994 .01472 L
.15113 .01472 L
.15226 .01472 L
.15348 .01472 L
.15478 .01472 L
.15589 .01472 L
.15711 .01472 L
.15842 .01472 L
.15915 .01472 L
.15982 .01472 L
.16113 .01472 L
.16236 .01472 L
.16352 .01472 L
.16456 .01472 L
.16577 .01472 L
.1669 .01472 L
.16796 .01472 L
.16893 .01472 L
.16999 .01472 L
.17111 .01472 L
.17225 .01472 L
.17347 .01472 L
.17462 .01472 L
Mistroke
.17566 .01472 L
.17689 .01472 L
.17758 .01472 L
.17823 .01472 L
.1794 .01472 L
.18065 .01472 L
.18185 .01472 L
.18316 .01472 L
.18441 .01472 L
.18556 .01472 L
.1867 .01472 L
.18773 .01472 L
.18893 .01472 L
.19005 .01472 L
.19128 .01472 L
.19258 .01472 L
.19369 .01472 L
.19491 .01472 L
.19623 .01472 L
.19696 .01472 L
.19763 .01472 L
.19894 .01472 L
.20017 .01472 L
.20122 .01472 L
.20238 .01472 L
.20359 .01472 L
.20472 .01472 L
.20578 .01472 L
.20675 .01472 L
.20781 .01472 L
.20894 .01472 L
.21008 .01472 L
.21129 .01472 L
.21244 .01472 L
.21349 .01472 L
.21472 .01472 L
.21541 .01472 L
.21605 .01472 L
.21723 .01472 L
.21847 .01472 L
.21968 .01472 L
.221 .01472 L
.22224 .01472 L
.2234 .01472 L
.22454 .01472 L
.22558 .01472 L
.22677 .01472 L
.2279 .01472 L
.22914 .01472 L
.23044 .01472 L
Mistroke
.23155 .01472 L
.23277 .01472 L
.23409 .01472 L
.23482 .01472 L
.2355 .01472 L
.2368 .01472 L
.23804 .01472 L
.23909 .01472 L
.24025 .01472 L
.24146 .01472 L
.2426 .01472 L
.24365 .01472 L
.24462 .01472 L
.24569 .01472 L
.24681 .01472 L
.24795 .01472 L
.24917 .01472 L
.25032 .01472 L
.25137 .01472 L
.2526 .01472 L
.25329 .01472 L
.25393 .01472 L
.2551 .01472 L
.25635 .01472 L
.25756 .01472 L
.25888 .01472 L
.26013 .01472 L
.26129 .01472 L
.26233 .01472 L
.26348 .01472 L
.26467 .01472 L
.2658 .01472 L
.26704 .01472 L
.26835 .01472 L
.26946 .01472 L
.27068 .01472 L
.272 .01472 L
.27274 .01472 L
.27341 .01472 L
.27472 .01472 L
.27595 .01472 L
.27701 .01472 L
.27817 .01472 L
.27938 .01472 L
.28052 .01472 L
.28158 .01472 L
.28255 .01472 L
.28367 .01472 L
.28474 .01472 L
.28588 .01472 L
Mistroke
.2871 .01472 L
.28825 .01472 L
.2893 .01472 L
.29053 .01472 L
.29122 .01472 L
.29186 .01472 L
.29303 .01472 L
.29427 .01472 L
.29549 .01472 L
.29618 .01472 L
.29682 .01472 L
.29799 .01472 L
.29923 .01472 L
.30034 .01472 L
.30138 .01472 L
.30252 .01472 L
.30375 .01472 L
.30499 .01472 L
.30569 .01472 L
.30634 .01472 L
.30765 .01472 L
.30839 .01472 L
.30906 .01472 L
.31026 .01472 L
.31156 .01472 L
.31278 .01472 L
.31392 .01472 L
.31497 .01472 L
.31611 .01472 L
.31718 .01472 L
.31816 .01472 L
.3193 .01472 L
.32055 .01472 L
.32173 .01472 L
.32282 .01472 L
.32406 .01472 L
.32522 .01472 L
.32626 .01472 L
.32739 .01472 L
.32862 .01472 L
.32992 .01472 L
.33103 .01472 L
.33225 .01472 L
.33356 .01472 L
.33477 .01472 L
.33541 .01472 L
.3361 .01472 L
.33683 .01472 L
.33751 .01472 L
.33876 .01472 L
Mistroke
.33991 .01472 L
.34123 .01472 L
.34249 .01472 L
.3436 .01472 L
.3448 .01472 L
.34592 .01472 L
.34694 .01472 L
.34814 .01472 L
.34945 .01472 L
.35067 .01472 L
.35181 .01472 L
.35302 .01472 L
.35431 .01472 L
.35554 .01472 L
.35665 .01472 L
.35796 .01472 L
.3587 .01472 L
.35939 .01472 L
.36064 .01472 L
.36128 .01472 L
.36198 .01472 L
.36266 .01472 L
.36337 .01472 L
.36465 .01472 L
.36536 .01472 L
.36602 .01472 L
.36675 .01472 L
.36753 .01472 L
.3682 .01472 L
.36893 .01472 L
.36962 .01472 L
.37026 .01472 L
.37146 .01472 L
.37274 .01472 L
.37394 .01472 L
.37526 .01472 L
.37651 .01472 L
.37766 .01472 L
.3788 .01472 L
.37984 .01472 L
.38103 .01472 L
.38216 .01472 L
.38339 .01472 L
.3847 .01472 L
.38581 .01472 L
.38703 .01472 L
.38834 .01472 L
.38908 .01472 L
.38975 .01472 L
.39106 .01472 L
Mistroke
.39229 .01472 L
.39334 .01472 L
.3945 .01472 L
.39571 .01472 L
.39685 .01472 L
.39791 .01472 L
.39888 .01472 L
.39994 .01472 L
.40106 .01472 L
.40221 .01472 L
.40342 .01472 L
.40457 .01472 L
.40562 .01472 L
.40685 .01472 L
.40754 .01472 L
.40818 .01472 L
.40936 .01472 L
.4106 .01472 L
.41181 .01472 L
.41313 .01472 L
.41438 .01472 L
.41554 .01472 L
.41669 .01472 L
.41772 .01472 L
.41892 .01472 L
.42005 .01472 L
.42129 .01472 L
.42259 .01472 L
.42371 .01472 L
.42493 .01472 L
.42624 .01472 L
.42698 .01472 L
.42765 .01472 L
.42896 .01472 L
.43019 .01472 L
.43125 .01472 L
.43241 .01472 L
.43362 .01472 L
.43476 .01472 L
.43582 .01472 L
.43679 .01472 L
.43791 .01472 L
.43898 .01472 L
.44012 .01472 L
.44134 .01472 L
.44249 .01472 L
.44354 .01472 L
.44477 .01472 L
.44546 .01472 L
.4461 .01472 L
Mistroke
.44727 .01472 L
.44851 .01472 L
.44973 .01472 L
.45042 .01472 L
.45106 .01472 L
.45223 .01472 L
.45347 .01472 L
.45458 .01472 L
.45562 .01472 L
.45676 .01472 L
.45799 .01472 L
.45922 .01472 L
.45992 .01472 L
.46057 .01472 L
.46188 .01472 L
.46262 .01472 L
.46329 .01472 L
.46449 .01472 L
.46579 .01472 L
.46702 .01472 L
.46815 .04492 L
.47699 .29575 L
.47953 .36798 L
.48195 .43656 L
.483 .46638 L
.48412 .49812 L
.48534 .493 L
.48648 .4607 L
.49157 .31636 L
.49617 .18564 L
.49842 .1219 L
.4996 .08839 L
.50084 .05303 L
.50194 .02202 L
.50314 .01472 L
.50422 .01472 L
.50524 .01472 L
.50653 .01472 L
.50725 .01472 L
.50792 .01472 L
.50915 .01472 L
.51046 .01472 L
.51162 .01472 L
.51272 .01472 L
.51392 .01472 L
.51521 .01472 L
.5165 .01472 L
.51724 .01472 L
.51792 .01472 L
.51865 .01472 L
Mistroke
.5193 .01472 L
.52006 .01472 L
.52078 .01472 L
.52205 .01472 L
.52323 .01472 L
.52452 .01472 L
.52517 .01472 L
.52588 .01472 L
.52718 .01472 L
.52838 .01472 L
.5297 .01472 L
.53037 .01472 L
.53111 .01472 L
.53234 .01472 L
.53303 .01472 L
.53366 .01472 L
.53483 .01472 L
.53607 .01472 L
.53718 .01472 L
.53836 .01472 L
.53948 .01472 L
.5405 .01472 L
.5417 .01472 L
.543 .01472 L
.54423 .01472 L
.54536 .01472 L
.54656 .01472 L
.54786 .01472 L
.54908 .01472 L
.55019 .01472 L
.5515 .01472 L
.55223 .01472 L
.55292 .01472 L
.55417 .01472 L
.55488 .01472 L
.55551 .01472 L
.55619 .01472 L
.5569 .01472 L
.55817 .01472 L
.55888 .01472 L
.55954 .01472 L
.56027 .01472 L
.56105 .01472 L
.56172 .01472 L
.56245 .01472 L
.56314 .01472 L
.56378 .01472 L
.56499 .01472 L
.56627 .01472 L
.56741 .01472 L
Mistroke
.56865 .01472 L
.56995 .01472 L
.57116 .01472 L
.5723 .01472 L
.57333 .01472 L
.57452 .01472 L
.57564 .01472 L
.57687 .01472 L
.57817 .01472 L
.57928 .01472 L
.58049 .01472 L
.5818 .01472 L
.58254 .01472 L
.58321 .01472 L
.58451 .01472 L
.58575 .01472 L
.5869 .01472 L
.58795 .01472 L
.58915 .01472 L
.59029 .01472 L
.59134 .01472 L
.59231 .01472 L
.59338 .01472 L
.5945 .01472 L
.59564 .01472 L
.59685 .01472 L
.598 .01472 L
.59905 .01472 L
.60028 .01472 L
.60097 .01472 L
.60161 .01472 L
.60279 .01472 L
.60403 .01472 L
.60523 .01472 L
.60655 .01472 L
.60779 .01472 L
.60894 .01472 L
.61008 .01472 L
.61112 .01472 L
.61231 .01472 L
.61343 .01472 L
.61467 .01472 L
.61597 .01472 L
.61708 .01472 L
.61829 .01472 L
.61961 .01472 L
.62034 .01472 L
.62101 .01472 L
.62232 .01472 L
.62355 .01472 L
Mistroke
.6246 .01472 L
.62576 .01472 L
.62697 .01472 L
.6281 .01472 L
.62916 .01472 L
.63013 .01472 L
.63119 .01472 L
.63232 .01472 L
.63346 .01472 L
.63467 .01472 L
.63582 .01472 L
.63687 .01472 L
.6381 .01472 L
.63879 .01472 L
.63943 .01472 L
.64061 .01472 L
.64185 .01472 L
.64306 .01472 L
.64438 .01472 L
.64562 .01472 L
.64678 .01472 L
.64792 .01472 L
.64896 .01472 L
.65015 .01472 L
.65128 .01472 L
.65251 .01472 L
.65382 .01472 L
.65493 .01472 L
.65615 .01472 L
.65746 .01472 L
.6582 .01472 L
.65887 .01472 L
.66018 .01472 L
.66141 .01472 L
.66246 .01472 L
.66362 .01472 L
.66483 .01472 L
.66597 .01472 L
.66703 .01472 L
.668 .01472 L
.66906 .01472 L
.67019 .01472 L
.67133 .01472 L
.67255 .01472 L
.6737 .01472 L
.67474 .01472 L
.67597 .01472 L
.67666 .01472 L
.6773 .01472 L
.67848 .01472 L
Mistroke
.67972 .01472 L
.68093 .01472 L
.68226 .01472 L
.68351 .01472 L
.68466 .01472 L
.6857 .01472 L
.68685 .01472 L
.68805 .01472 L
.68917 .01472 L
.69041 .01472 L
.69172 .01472 L
.69283 .01472 L
.69405 .01472 L
.69537 .01472 L
.69611 .01472 L
.69678 .01472 L
.69809 .01472 L
.69932 .01472 L
.70038 .01472 L
.70154 .01472 L
.70275 .01472 L
.70389 .01472 L
.70495 .01472 L
.70592 .01472 L
.70704 .01472 L
.70811 .01472 L
.70925 .01472 L
.71047 .01472 L
.71162 .01472 L
.71267 .01472 L
.7139 .01472 L
.71459 .01472 L
.71523 .01472 L
.7164 .01472 L
.71764 .01472 L
.71886 .01472 L
.71955 .01472 L
.72019 .01472 L
.72136 .01472 L
.7226 .01472 L
.72371 .01472 L
.72475 .01472 L
.72589 .01472 L
.72712 .01472 L
.72836 .01472 L
.72905 .01472 L
.7297 .01472 L
.73102 .01472 L
.73175 .01472 L
.73242 .01472 L
Mistroke
.73362 .01472 L
.73492 .01472 L
.73615 .01472 L
.73728 .01472 L
.73834 .01472 L
.73947 .01472 L
.74055 .01472 L
.74152 .01472 L
.74267 .01472 L
.74392 .01472 L
.7451 .01472 L
.74619 .01472 L
.74742 .01472 L
.74859 .01472 L
.74963 .01472 L
.75076 .01472 L
.75199 .01472 L
.75329 .01472 L
.7544 .01472 L
.75562 .01472 L
.75693 .01472 L
.75814 .01472 L
.75877 .01472 L
.75947 .01472 L
.76019 .01472 L
.76088 .01472 L
.76213 .01472 L
.76327 .01472 L
.76453 .01472 L
.76585 .01472 L
.76697 .01472 L
.76816 .01472 L
.76928 .01472 L
.7703 .01472 L
.77151 .01472 L
.77281 .01472 L
.77404 .01472 L
.77517 .01472 L
.77638 .01472 L
.77767 .01472 L
.7789 .01472 L
.78002 .01472 L
.78132 .01472 L
.78206 .01472 L
.78275 .01472 L
.78401 .01472 L
.78464 .01472 L
.78534 .01472 L
.78602 .01472 L
.78673 .01472 L
Mistroke
.78801 .01472 L
.78872 .01472 L
.78938 .01472 L
.79011 .01472 L
.79089 .01472 L
.79156 .01472 L
.79229 .01472 L
.79298 .01472 L
.79362 .01472 L
.79482 .01472 L
.7961 .01472 L
.7973 .01472 L
.79862 .01472 L
.79986 .01472 L
.80102 .01472 L
.80216 .01472 L
.8032 .01472 L
.80439 .01472 L
.80552 .01472 L
.80675 .01472 L
.80805 .01472 L
.80917 .01472 L
.81039 .01472 L
.8117 .01472 L
.81244 .01472 L
.81311 .01472 L
.81441 .01472 L
.81565 .01472 L
.8167 .01472 L
.81786 .01472 L
.81907 .01472 L
.82021 .01472 L
.82126 .01472 L
.82223 .01472 L
.8233 .01472 L
.82442 .01472 L
.82556 .01472 L
.82678 .01472 L
.82793 .01472 L
.82897 .01472 L
.8302 .01472 L
.8309 .01472 L
.83154 .01472 L
.83271 .01472 L
.83395 .01472 L
.83517 .01472 L
.83649 .01472 L
.83774 .01472 L
.83889 .01472 L
.84004 .01472 L
Mistroke
.84108 .01472 L
.84228 .01472 L
.8434 .01472 L
.84464 .01472 L
.84595 .01472 L
.84706 .01472 L
.84828 .01472 L
.8496 .01472 L
.85033 .01472 L
.85101 .01472 L
.85231 .01472 L
.85355 .01472 L
.8546 .01472 L
.85576 .01472 L
.85698 .01472 L
.85811 .01472 L
.85917 .01472 L
.86014 .01472 L
.86126 .01472 L
.86233 .01472 L
.86347 .01472 L
.86469 .01472 L
.86584 .01472 L
.86689 .01472 L
.86812 .01472 L
.86881 .01472 L
.86945 .01472 L
.87062 .01472 L
.87187 .01472 L
.87308 .01472 L
.87377 .01472 L
.87441 .01472 L
.87558 .01472 L
.87682 .01472 L
.87793 .01472 L
.87897 .01472 L
.88011 .01472 L
.88134 .01472 L
.88257 .01472 L
.88327 .01472 L
.88392 .01472 L
.88523 .01472 L
.88597 .01472 L
.88664 .01472 L
.88784 .01472 L
.88914 .01472 L
.89036 .01472 L
.8915 .01472 L
.89255 .01472 L
.89369 .01472 L
Mistroke
.89476 .01472 L
.89573 .01472 L
.89688 .01472 L
.89813 .01472 L
.89931 .01472 L
.9004 .01472 L
.90163 .01472 L
.9028 .01472 L
.90384 .01472 L
.90497 .01472 L
.9062 .01472 L
.9075 .01472 L
.90861 .01472 L
.90983 .01472 L
.91114 .01472 L
.91235 .01472 L
.91298 .01472 L
.91367 .01472 L
.9144 .01472 L
.91508 .01472 L
.91633 .01472 L
.91748 .01472 L
.91873 .01472 L
.92005 .01472 L
.92117 .01472 L
.92236 .01472 L
.92349 .01472 L
.92451 .01472 L
.92571 .01472 L
.92701 .01472 L
.92824 .01472 L
.92937 .01472 L
.93058 .01472 L
.93187 .01472 L
.9331 .01472 L
.93421 .01472 L
.93552 .01472 L
.93626 .01472 L
.93695 .01472 L
.9382 .01472 L
.93884 .01472 L
.93954 .01472 L
.94022 .01472 L
.94093 .01472 L
.94221 .01472 L
.94292 .01472 L
.94358 .01472 L
.94431 .01472 L
.94508 .01472 L
.94576 .01472 L
Mistroke
.94649 .01472 L
.94718 .01472 L
.94781 .01472 L
.94902 .01472 L
.95029 .01472 L
.95112 .01472 L
.95202 .01472 L
.95287 .01472 L
.95366 .01472 L
.95444 .01472 L
.95515 .01472 L
.95597 .01472 L
.95674 .01472 L
.95758 .01472 L
.95847 .01472 L
.95923 .01472 L
.96007 .01472 L
.96097 .01472 L
.96193 .01472 L
.96284 .01472 L
.96367 .01472 L
.96444 .01472 L
.96527 .01472 L
.96597 .01472 L
.96675 .01472 L
.96758 .01472 L
.96848 .01472 L
.96932 .01472 L
.9701 .01472 L
.97083 .01472 L
.97152 .01472 L
.97227 .01472 L
.97307 .01472 L
.97391 .01472 L
.9747 .01472 L
.97542 .01472 L
.97619 .01472 L
Mfstroke
.02381 .01472 m
.02499 .01472 L
.02605 .01472 L
.02729 .01472 L
.02846 .01472 L
.02954 .01472 L
.03053 .01472 L
.03163 .01472 L
.03279 .01472 L
.03395 .01472 L
.0352 .01472 L
.03638 .01472 L
.03746 .01472 L
.03873 .01472 L
.03944 .01472 L
.04011 .01472 L
.04132 .01472 L
.04262 .01472 L
.04327 .01472 L
.04396 .01472 L
.04519 .01472 L
.04588 .01472 L
.04652 .01472 L
.04722 .01472 L
.04797 .01472 L
.04862 .01472 L
.04933 .01472 L
.05061 .01472 L
.05186 .01472 L
.05302 .01472 L
.05414 .01472 L
.05519 .01472 L
.05634 .01472 L
.05759 .01472 L
.05882 .01472 L
.06012 .01472 L
.06123 .01472 L
.06244 .01472 L
.06315 .01472 L
.06381 .01472 L
.06453 .01472 L
.06529 .01472 L
.06657 .01472 L
.06729 .01472 L
.06797 .01472 L
.06924 .01472 L
.0704 .01472 L
.07103 .01472 L
.07173 .01472 L
.073 .01472 L
Mistroke
.07376 .01472 L
.07448 .01472 L
.07513 .01472 L
.07583 .01472 L
.0766 .01472 L
.0774 .01472 L
.07809 .01472 L
.07885 .01472 L
.07956 .01472 L
.0802 .01472 L
.08095 .01472 L
.08166 .01472 L
.08291 .01472 L
.08362 .01472 L
.08427 .01472 L
.08544 .01472 L
.08669 .01472 L
.08787 .01472 L
.08896 .01472 L
.09016 .01472 L
.09148 .01472 L
.09214 .01472 L
.09285 .01472 L
.09413 .01472 L
.09483 .01472 L
.09548 .01472 L
.09619 .01472 L
.09695 .01472 L
.09821 .01472 L
.09893 .01472 L
.09961 .01472 L
.10086 .01472 L
.10201 .01472 L
.10333 .01472 L
.10458 .01472 L
.10572 .01472 L
.10694 .01472 L
.1081 .01472 L
.10916 .01472 L
.11033 .01472 L
.11162 .01472 L
.11227 .01472 L
.11297 .01472 L
.11422 .01472 L
.11491 .01472 L
.11554 .01472 L
.11624 .01472 L
.11698 .01472 L
.11822 .01472 L
.11892 .01472 L
Mistroke
.11958 .01472 L
.12081 .01472 L
.12194 .01472 L
.12323 .01472 L
.12446 .01472 L
.12562 .01472 L
.12668 .01472 L
.12789 .01472 L
.12903 .01472 L
.13009 .01472 L
.13107 .01472 L
.13214 .01472 L
.13327 .01472 L
.13441 .01472 L
.13564 .01472 L
.1368 .01472 L
.13785 .01472 L
.13909 .01472 L
.13979 .01472 L
.14043 .01472 L
.14162 .01472 L
.14288 .01472 L
.14402 .01472 L
.14526 .01472 L
.14656 .01472 L
.14777 .01472 L
.14891 .01472 L
.14994 .01472 L
.15113 .01472 L
.15226 .01472 L
.15348 .01472 L
.15478 .01472 L
.15589 .01472 L
.15711 .01472 L
.15842 .01472 L
.15915 .01472 L
.15982 .01472 L
.16113 .01472 L
.16236 .01472 L
.16352 .01472 L
.16456 .01472 L
.16577 .01472 L
.1669 .01472 L
.16796 .01472 L
.16893 .01472 L
.16999 .01472 L
.17111 .01472 L
.17225 .01472 L
.17347 .01472 L
.17462 .01472 L
Mistroke
.17566 .01472 L
.17689 .01472 L
.17758 .01472 L
.17823 .01472 L
.1794 .01472 L
.18065 .01472 L
.18185 .01472 L
.18316 .01472 L
.18441 .01472 L
.18556 .01472 L
.1867 .01472 L
.18773 .01472 L
.18893 .01472 L
.19005 .01472 L
.19128 .01472 L
.19258 .01472 L
.19369 .01472 L
.19491 .01472 L
.19623 .01472 L
.19696 .01472 L
.19763 .01472 L
.19894 .01472 L
.20017 .01472 L
.20122 .01472 L
.20238 .01472 L
.20359 .01472 L
.20472 .01472 L
.20578 .01472 L
.20675 .01472 L
.20781 .01472 L
.20894 .01472 L
.21008 .01472 L
.21129 .01472 L
.21244 .01472 L
.21349 .01472 L
.21472 .01472 L
.21541 .01472 L
.21605 .01472 L
.21723 .01472 L
.21847 .01472 L
.21968 .01472 L
.221 .01472 L
.22224 .01472 L
.2234 .01472 L
.22454 .01472 L
.22558 .01472 L
.22677 .01472 L
.2279 .01472 L
.22914 .01472 L
.23044 .01472 L
Mistroke
.23155 .01472 L
.23277 .01472 L
.23409 .01472 L
.23482 .01472 L
.2355 .01472 L
.2368 .01472 L
.23804 .01472 L
.23909 .01472 L
.24025 .01472 L
.24146 .01472 L
.2426 .01472 L
.24365 .01472 L
.24462 .01472 L
.24569 .01472 L
.24681 .01472 L
.24795 .01472 L
.24917 .01472 L
.25032 .01472 L
.25137 .01472 L
.2526 .01472 L
.25329 .01472 L
.25393 .01472 L
.2551 .01472 L
.25635 .01472 L
.25756 .01472 L
.25888 .01472 L
.26013 .01472 L
.26129 .01472 L
.26233 .01472 L
.26348 .01472 L
.26467 .01472 L
.2658 .01472 L
.26704 .01472 L
.26835 .01472 L
.26946 .01472 L
.27068 .01472 L
.272 .01472 L
.27274 .01472 L
.27341 .01472 L
.27472 .01472 L
.27595 .01472 L
.27701 .01472 L
.27817 .01472 L
.27938 .01472 L
.28052 .01472 L
.28158 .01472 L
.28255 .01472 L
.28367 .01472 L
.28474 .01472 L
.28588 .01472 L
Mistroke
.2871 .01472 L
.28825 .01472 L
.2893 .01472 L
.29053 .01472 L
.29122 .01472 L
.29186 .01472 L
.29303 .01472 L
.29427 .01472 L
.29549 .01472 L
.29618 .01472 L
.29682 .01472 L
.29799 .01472 L
.29923 .01472 L
.30034 .01472 L
.30138 .01472 L
.30252 .01472 L
.30375 .01472 L
.30499 .01472 L
.30569 .01472 L
.30634 .01472 L
.30765 .01472 L
.30839 .01472 L
.30906 .01472 L
.31026 .01472 L
.31156 .01472 L
.31278 .01472 L
.31392 .01472 L
.31497 .01472 L
.31611 .01472 L
.31718 .01472 L
.31816 .01472 L
.3193 .01472 L
.32055 .01472 L
.32173 .01472 L
.32282 .01472 L
.32406 .01472 L
.32522 .01472 L
.32626 .01472 L
.32739 .01472 L
.32862 .01472 L
.32992 .01472 L
.33103 .01472 L
.33225 .01472 L
.33356 .01472 L
.33477 .01472 L
.33541 .01472 L
.3361 .01472 L
.33683 .01472 L
.33751 .01472 L
.33876 .01472 L
Mistroke
.33991 .01472 L
.34123 .01472 L
.34249 .01472 L
.3436 .01472 L
.3448 .01472 L
.34592 .01472 L
.34694 .01472 L
.34814 .01472 L
.34945 .01472 L
.35067 .01472 L
.35181 .01472 L
.35302 .01472 L
.35431 .01472 L
.35554 .01472 L
.35665 .01472 L
.35796 .01472 L
.3587 .01472 L
.35939 .01472 L
.36064 .01472 L
.36128 .01472 L
.36198 .01472 L
.36266 .01472 L
.36337 .01472 L
.36465 .01472 L
.36536 .01472 L
.36602 .01472 L
.36675 .01472 L
.36753 .01472 L
.3682 .01472 L
.36893 .01472 L
.36962 .01472 L
.37026 .01472 L
.37146 .01472 L
.37274 .01472 L
.37394 .01472 L
.37526 .01472 L
.37651 .01472 L
.37766 .01472 L
.3788 .01472 L
.37984 .01472 L
.38103 .01472 L
.38216 .01472 L
.38339 .01472 L
.3847 .01472 L
.38581 .01472 L
.38703 .01472 L
.38834 .01472 L
.38908 .01472 L
.38975 .01472 L
.39106 .01472 L
Mistroke
.39229 .01472 L
.39334 .01472 L
.3945 .01472 L
.39571 .01472 L
.39685 .01472 L
.39791 .01472 L
.39888 .01472 L
.39994 .01472 L
.40106 .01472 L
.40221 .01472 L
.40342 .01472 L
.40457 .01472 L
.40562 .01472 L
.40685 .01472 L
.40754 .01472 L
.40818 .01472 L
.40936 .01472 L
.4106 .01472 L
.41181 .01472 L
.41313 .01472 L
.41438 .01472 L
.41554 .01472 L
.41669 .01472 L
.41772 .01472 L
.41892 .01472 L
.42005 .01472 L
.42129 .01472 L
.42259 .01472 L
.42371 .01472 L
.42493 .01472 L
.42624 .01472 L
.42698 .01472 L
.42765 .01472 L
.42896 .01472 L
.43019 .01472 L
.43125 .01472 L
.43241 .01472 L
.43362 .01472 L
.43476 .01472 L
.43582 .01472 L
.43679 .01472 L
.43791 .01472 L
.43898 .01472 L
.44012 .01472 L
.44134 .01472 L
.44249 .01472 L
.44354 .01472 L
.44477 .01472 L
.44546 .01472 L
.4461 .01472 L
Mistroke
.44727 .01472 L
.44851 .01472 L
.44973 .01472 L
.45042 .01472 L
.45106 .01472 L
.45223 .01472 L
.45347 .01472 L
.45458 .01472 L
.45562 .01472 L
.45676 .01472 L
.45799 .01472 L
.45922 .01472 L
.45992 .01472 L
.46057 .01472 L
.46188 .01472 L
.46262 .01472 L
.46329 .01472 L
.46449 .01472 L
.46579 .01472 L
.46702 .01472 L
.46815 .01472 L
.4692 .01472 L
.47034 .01472 L
.47141 .01472 L
.47239 .01472 L
.47353 .01472 L
.47478 .01472 L
.47596 .01472 L
.47705 .01472 L
.47829 .01472 L
.47945 .01472 L
.48049 .01472 L
.48162 .01472 L
.48285 .01472 L
.48415 .01472 L
.48526 .01472 L
.48648 .01472 L
.48779 .01472 L
.489 .01472 L
.48963 .01472 L
.49033 .01472 L
.49105 .01472 L
.49174 .01472 L
.49299 .01472 L
.49413 .01472 L
.49539 .01472 L
.49671 .01472 L
.49783 .01472 L
.49902 .01472 L
.50014 .01472 L
Mistroke
.50116 .01472 L
.50236 .01472 L
.50366 .01472 L
.50489 .01472 L
.50603 .01472 L
.50723 .01472 L
.50853 .01472 L
.50975 .01472 L
.51087 .01472 L
.51218 .01472 L
.51292 .01472 L
.51361 .01472 L
.51486 .01472 L
.5155 .01472 L
.5162 .01472 L
.51687 .01472 L
.51759 .01472 L
.51886 .01472 L
.51958 .01472 L
.52024 .01472 L
.52096 .01472 L
.52174 .01472 L
.52241 .01472 L
.52314 .01472 L
.52383 .01472 L
.52447 .01472 L
.52568 .01472 L
.52695 .01472 L
.52816 .01472 L
.52947 .01472 L
.53072 .01472 L
.53187 .01472 L
.53301 .01472 L
.53405 .01472 L
.53525 .01472 L
.53637 .01472 L
.5376 .01472 L
.53891 .01472 L
.54002 .01472 L
.54124 .01472 L
.54255 .01472 L
.54329 .01472 L
.54396 .01472 L
.54526 .01472 L
.5465 .01472 L
.54755 .01472 L
.54871 .01472 L
.54992 .01472 L
.55105 .01472 L
.55211 .01472 L
Mistroke
.55308 .01472 L
.55415 .01472 L
.55527 .01472 L
.55641 .01472 L
.55763 .01472 L
.55878 .01472 L
.55982 .01472 L
.56105 .01472 L
.56175 .01472 L
.56238 .01472 L
.56356 .01472 L
.5648 .01472 L
.56601 .01472 L
.56734 .01472 L
.56858 .01472 L
.56974 .01472 L
.57088 .01472 L
.57192 .01472 L
.57312 .01472 L
.57425 .01472 L
.57548 .01472 L
.57679 .01472 L
.5779 .01472 L
.57912 .01472 L
.58044 .01472 L
.58118 .01472 L
.58185 .01472 L
.58315 .01472 L
.58439 .01472 L
.58544 .01472 L
.5866 .01472 L
.58782 .01472 L
.58895 .01472 L
.59001 .01472 L
.59098 .01472 L
.5921 .01472 L
.59317 .04952 L
.60271 .38018 L
.60529 .46983 L
.60656 .51383 L
.60773 .54042 L
.60879 .50353 L
.60992 .46455 L
.61228 .38245 L
.61756 .1993 L
.62014 .10984 L
.62127 .07076 L
.6225 .02824 L
.62363 .01472 L
.62467 .01472 L
Mistroke
.62567 .01472 L
.62673 .01472 L
.62784 .01472 L
.62888 .01472 L
.63002 .01472 L
.63126 .01472 L
.63243 .01472 L
.6337 .01472 L
.63435 .01472 L
.63504 .01472 L
.63628 .01472 L
.63752 .01472 L
.63869 .01472 L
.63974 .01472 L
.64088 .01472 L
.64211 .01472 L
.64324 .01472 L
.64453 .01472 L
.64577 .01472 L
.6469 .01472 L
.64795 .01472 L
.64911 .01472 L
.65034 .01472 L
.65104 .01472 L
.65169 .01472 L
.6524 .01472 L
.65315 .01472 L
.65441 .01472 L
.65513 .01472 L
.6558 .01472 L
.65705 .01472 L
.65819 .01472 L
.6595 .01472 L
.66074 .01472 L
.66195 .01472 L
.66264 .01472 L
.66329 .01472 L
.66458 .01472 L
.66531 .01472 L
.66598 .01472 L
.66711 .01472 L
.66834 .01472 L
.66963 .01472 L
.67083 .01472 L
.67151 .01472 L
.67226 .01472 L
.67296 .01472 L
.6736 .01472 L
.67483 .01472 L
.67613 .01472 L
Mistroke
.6768 .01472 L
.67752 .01472 L
.67882 .01472 L
.67962 .01472 L
.68037 .01472 L
.68105 .01472 L
.68178 .01472 L
.68299 .01472 L
.68411 .01472 L
.68533 .01472 L
.68662 .01472 L
.68774 .01472 L
.68878 .01472 L
.68993 .01472 L
.69116 .01472 L
.69185 .01472 L
.6925 .01472 L
.6932 .01472 L
.69395 .01472 L
.6952 .01472 L
.69592 .01472 L
.69658 .01472 L
.69783 .01472 L
.69896 .01472 L
.70027 .01472 L
.70152 .01472 L
.70284 .01472 L
.70404 .01472 L
.7047 .01472 L
.70542 .01472 L
.70673 .01472 L
.70795 .01472 L
.70924 .01472 L
.71035 .01472 L
.71156 .01472 L
.71229 .01472 L
.71299 .01472 L
.71429 .01472 L
.71502 .01472 L
.7157 .01472 L
.71644 .01472 L
.71723 .01472 L
.71852 .01472 L
.71974 .01472 L
.72044 .01472 L
.72108 .01472 L
.72178 .01472 L
.72252 .01472 L
.72375 .01472 L
.72445 .01472 L
Mistroke
.72509 .01472 L
.72627 .01472 L
.72752 .01472 L
.72864 .01472 L
.72968 .01472 L
.73083 .01472 L
.73206 .01472 L
.73337 .01472 L
.73411 .01472 L
.7348 .01472 L
.73605 .01472 L
.73675 .01472 L
.73739 .01472 L
.7386 .01472 L
.7399 .01472 L
.74113 .01472 L
.74226 .01472 L
.74333 .01472 L
.74447 .01472 L
.74554 .01472 L
.74652 .01472 L
.74767 .01472 L
.74893 .01472 L
.75011 .01472 L
.7512 .01472 L
.75232 .01472 L
.75337 .01472 L
.75453 .01472 L
.75577 .01472 L
.75701 .01472 L
.75831 .01472 L
.75942 .01472 L
.76063 .01472 L
.76127 .01472 L
.76195 .01472 L
.76317 .01472 L
.76449 .01472 L
.76523 .01472 L
.76593 .01472 L
.76719 .01472 L
.76834 .01472 L
.76898 .01472 L
.76967 .01472 L
.77093 .01472 L
.77205 .01472 L
.77328 .01472 L
.77457 .01472 L
.77578 .01472 L
.77691 .01472 L
.77795 .01472 L
Mistroke
.77908 .01472 L
.78028 .01472 L
.78159 .01472 L
.78278 .01472 L
.78344 .01472 L
.78416 .01472 L
.78546 .01472 L
.78668 .01472 L
.78797 .01472 L
.78907 .01472 L
.79029 .01472 L
.79102 .01472 L
.79171 .01472 L
.79301 .01472 L
.79374 .01472 L
.79442 .01472 L
.79516 .01472 L
.79595 .01472 L
.79663 .01472 L
.79738 .01472 L
.79808 .01472 L
.79872 .01472 L
.79995 .01472 L
.80124 .01472 L
.80246 .01472 L
.80316 .01472 L
.80379 .01472 L
.80496 .01472 L
.80621 .01472 L
.80732 .01472 L
.80836 .01472 L
.8095 .01472 L
.81073 .01472 L
.81197 .01472 L
.81267 .01472 L
.81332 .01472 L
.81463 .01472 L
.81537 .01472 L
.81604 .01472 L
.81724 .01472 L
.81854 .01472 L
.81977 .01472 L
.8209 .01472 L
.82196 .01472 L
.82309 .01472 L
.82416 .01472 L
.82514 .01472 L
.82629 .01472 L
.82754 .01472 L
.82872 .01472 L
Mistroke
.82981 .01472 L
.83104 .01472 L
.83221 .01472 L
.83325 .01472 L
.83438 .01472 L
.83561 .01472 L
.83691 .01472 L
.83802 .01472 L
.83924 .01472 L
.84055 .01472 L
.84176 .01472 L
.84239 .01472 L
.84309 .01472 L
.84382 .01472 L
.8445 .01472 L
.84575 .01472 L
.8469 .01472 L
.84822 .01472 L
.84948 .01472 L
.8506 .01472 L
.85179 .01472 L
.85292 .01472 L
.85394 .01472 L
.85514 .01472 L
.85644 .01472 L
.85767 .01472 L
.8588 .01472 L
.86001 .01472 L
.86131 .01472 L
.86254 .01472 L
.86365 .01472 L
.86496 .01472 L
.8657 .01472 L
.86639 .01472 L
.86765 .01472 L
.86828 .01472 L
.86898 .01472 L
.86966 .01472 L
.87037 .01472 L
.87165 .01472 L
.87236 .01472 L
.87302 .01472 L
.87375 .01472 L
.87453 .01472 L
.8752 .01472 L
.87593 .01472 L
.87662 .01472 L
.87726 .01472 L
.87846 .01472 L
.87974 .01472 L
Mistroke
.88095 .01472 L
.88226 .01472 L
.88351 .01472 L
.88467 .01472 L
.88581 .01472 L
.88685 .01472 L
.88804 .01472 L
.88917 .01472 L
.8904 .01472 L
.89171 .01472 L
.89282 .01472 L
.89404 .01472 L
.89536 .01472 L
.89609 .01472 L
.89676 .01472 L
.89807 .01472 L
.8993 .01472 L
.90036 .01472 L
.90152 .01472 L
.90273 .01472 L
.90386 .01472 L
.90492 .01472 L
.90589 .01472 L
.90696 .01472 L
.90808 .01472 L
.90922 .01472 L
.91044 .01472 L
.91159 .01472 L
.91264 .01472 L
.91387 .01472 L
.91456 .01472 L
.9152 .01472 L
.91637 .01472 L
.91761 .01472 L
.91883 .01472 L
.91952 .01472 L
.92015 .01472 L
.92132 .01472 L
.92256 .01472 L
.92366 .01472 L
.9247 .01472 L
.92584 .01472 L
.92707 .01472 L
.9283 .01472 L
.929 .01472 L
.92965 .01472 L
.93096 .01472 L
.9317 .01472 L
.93236 .01472 L
.93356 .01472 L
Mistroke
.93486 .01472 L
.93609 .01472 L
.93722 .01472 L
.93827 .01472 L
.93941 .01472 L
.94048 .01472 L
.94146 .01472 L
.9426 .01472 L
.94385 .01472 L
.94502 .01472 L
.94612 .01472 L
.94735 .01472 L
.94851 .01472 L
.94955 .01472 L
.95068 .01472 L
.95191 .01472 L
.95321 .01472 L
.95433 .01472 L
.95554 .01472 L
.95683 .01472 L
.95755 .01472 L
.95822 .01472 L
.95945 .01472 L
.96076 .01472 L
.96192 .01472 L
.96302 .01472 L
.96422 .01472 L
.96551 .01472 L
.96681 .01472 L
.96754 .01472 L
.96823 .01472 L
.96895 .01472 L
.96961 .01472 L
.97037 .01472 L
.97108 .01472 L
.97236 .01472 L
.97353 .01472 L
.97482 .01472 L
.97548 .01472 L
.97619 .01472 L
Mfstroke
.667 0 1 r
.02381 .01472 m
.02499 .01472 L
.02605 .01472 L
.02729 .01472 L
.02846 .01472 L
.02954 .01472 L
.03053 .01472 L
.03163 .01472 L
.03279 .01472 L
.03395 .01472 L
.0352 .01472 L
.03638 .01472 L
.03746 .01472 L
.03873 .01472 L
.03944 .01472 L
.04011 .01472 L
.04132 .01472 L
.04262 .01472 L
.04327 .01472 L
.04396 .01472 L
.04519 .01472 L
.04588 .01472 L
.04652 .01472 L
.04722 .01472 L
.04797 .01472 L
.04862 .01472 L
.04933 .01472 L
.05061 .01472 L
.05186 .01472 L
.05302 .01472 L
.05414 .01472 L
.05519 .01472 L
.05634 .01472 L
.05759 .01472 L
.05882 .01472 L
.06012 .01472 L
.06123 .01472 L
.06244 .01472 L
.06315 .01472 L
.06381 .01472 L
.06453 .01472 L
.06529 .01472 L
.06657 .01472 L
.06729 .01472 L
.06797 .01472 L
.06924 .01472 L
.0704 .01472 L
.07103 .01472 L
.07173 .01472 L
.073 .01472 L
.07376 .01472 L
.07448 .01472 L
.07513 .01472 L
.07583 .01472 L
.0766 .01472 L
.0774 .01472 L
.07809 .01472 L
.07885 .01472 L
.07956 .01472 L
.0802 .01472 L
.08095 .01472 L
.08166 .01472 L
.08291 .01472 L
.08362 .01472 L
.08427 .01472 L
.08544 .01472 L
.08669 .01472 L
.08787 .01472 L
.08896 .01472 L
.09016 .01472 L
.09148 .01472 L
.09214 .01472 L
.09285 .01472 L
.09413 .01472 L
.09483 .01472 L
.09548 .01472 L
.09619 .01472 L
.09695 .01472 L
.09821 .01472 L
.09893 .01472 L
.09961 .01472 L
.10086 .01472 L
.10201 .01472 L
.10333 .01472 L
.10458 .01472 L
.10572 .01472 L
.10694 .01472 L
.1081 .01472 L
.10916 .01472 L
.11033 .01472 L
.11162 .01472 L
.11227 .01472 L
.11297 .01472 L
.11422 .01472 L
.11491 .01472 L
.11554 .01472 L
.11624 .01472 L
.11698 .01472 L
.11822 .01472 L
.11892 .01472 L
.11958 .01472 L
.12081 .01472 L
.12194 .01472 L
.12323 .01472 L
.12446 .01472 L
.12562 .01472 L
.12668 .01472 L
.12789 .01472 L
.12903 .01472 L
.13009 .01472 L
.13107 .01472 L
.13214 .01472 L
.13327 .01472 L
.13441 .01472 L
.13564 .01472 L
.1368 .01472 L
.13785 .01472 L
.13909 .01472 L
.13979 .01472 L
.14043 .01472 L
.14162 .01472 L
.14288 .01472 L
.14402 .01472 L
.14526 .01472 L
.14656 .01472 L
.14777 .01472 L
.14891 .01472 L
.14994 .01472 L
.15113 .01472 L
.15226 .01472 L
.15348 .01472 L
.15478 .01472 L
.15589 .01472 L
.15711 .01472 L
.15842 .01472 L
.15915 .01472 L
.15982 .01472 L
.16113 .01472 L
.16236 .01472 L
.16352 .01472 L
.16456 .01472 L
.16577 .01472 L
.1669 .01472 L
.16796 .01472 L
.16893 .01472 L
.16999 .01472 L
.17111 .01472 L
.17225 .01472 L
.17347 .01472 L
.17462 .01472 L
.17566 .01472 L
.17689 .01472 L
.17758 .01472 L
.17823 .01472 L
.1794 .01472 L
.18065 .01472 L
.18185 .01472 L
.18316 .01472 L
.18441 .01472 L
.18556 .01472 L
.1867 .01472 L
.18773 .01472 L
.18893 .01472 L
.19005 .01472 L
.19128 .01472 L
.19258 .01472 L
.19369 .01472 L
.19491 .01472 L
.19623 .01472 L
.19696 .01472 L
.19763 .01472 L
.19894 .01472 L
.20017 .01472 L
.20122 .01472 L
.20238 .01472 L
.20359 .01472 L
.20472 .01472 L
.20578 .01472 L
.20675 .01472 L
.20781 .01472 L
.20894 .01472 L
.21008 .01472 L
.21129 .01472 L
.21244 .01472 L
.21349 .01472 L
.21472 .01472 L
.21541 .01472 L
.21605 .01472 L
.21723 .01472 L
.21847 .01472 L
.21968 .01472 L
.221 .01472 L
.22224 .01472 L
.2234 .01472 L
.22454 .01472 L
.22558 .01472 L
.22677 .01472 L
.2279 .01472 L
.22914 .01472 L
.23044 .01472 L
.23155 .01472 L
.23277 .01472 L
.23409 .01472 L
.23482 .01472 L
.2355 .01472 L
.2368 .01472 L
.23804 .01472 L
.23909 .01472 L
.24025 .01472 L
.24146 .01472 L
.2426 .01472 L
.24365 .01472 L
.24462 .01472 L
.24569 .01472 L
.24681 .01472 L
.24795 .01472 L
.24917 .01472 L
.25032 .01472 L
.25137 .01472 L
.2526 .01472 L
.25329 .01472 L
.25393 .01472 L
.2551 .01472 L
.25635 .01472 L
.25756 .01472 L
.25888 .01472 L
.26013 .01472 L
.26129 .01472 L
.26233 .01472 L
.26348 .01472 L
.26467 .01472 L
.2658 .01472 L
.26704 .01472 L
.26835 .01472 L
.26946 .01472 L
.27068 .01472 L
.272 .01472 L
.27274 .01472 L
.27341 .01472 L
.27472 .01472 L
.27595 .01472 L
.27701 .01472 L
.27817 .01472 L
.27938 .01472 L
.28052 .01472 L
.28158 .01472 L
.28255 .01472 L
.28367 .01472 L
.28474 .01472 L
.28588 .01472 L
.2871 .01472 L
.28825 .01472 L
.2893 .01472 L
.29053 .01472 L
.29122 .01472 L
.29186 .01472 L
.29303 .01472 L
.29427 .01472 L
.29549 .01472 L
.29618 .01472 L
.29682 .01472 L
.29799 .01472 L
.29923 .01472 L
.30034 .01472 L
.30138 .01472 L
.30252 .01472 L
.30375 .01472 L
.30499 .01472 L
.30569 .01472 L
.30634 .01472 L
.30765 .01472 L
.30839 .01472 L
.30906 .01472 L
.31026 .01472 L
.31156 .01472 L
.31278 .01472 L
.31392 .01472 L
.31497 .01472 L
.31611 .01472 L
.31718 .01472 L
.31816 .01472 L
.3193 .01472 L
.32055 .01472 L
.32173 .01472 L
.32282 .01472 L
.32406 .01472 L
.32522 .01472 L
.32626 .01472 L
.32739 .01472 L
.32862 .01472 L
.32992 .01472 L
.33103 .01472 L
.33225 .01472 L
.33356 .01472 L
.33477 .01472 L
.33541 .01472 L
.3361 .01472 L
.33683 .01472 L
.33751 .01472 L
.33876 .01472 L
.33991 .01472 L
.34123 .01472 L
.34249 .01472 L
.3436 .01472 L
.3448 .01472 L
.34592 .01472 L
.34694 .01472 L
.34814 .01472 L
.34945 .01472 L
.35067 .01472 L
.35181 .01472 L
.35302 .01472 L
.35431 .01472 L
.35554 .01472 L
.35665 .01472 L
.35796 .01472 L
.3587 .01472 L
.35939 .01472 L
.36064 .01472 L
.36128 .01472 L
.36198 .01472 L
.36266 .01472 L
.36337 .01472 L
.36465 .01472 L
.36536 .01472 L
.36602 .01472 L
.36675 .01472 L
.36753 .01472 L
.3682 .01472 L
.36893 .01472 L
.36962 .01472 L
.37026 .01472 L
.37146 .01472 L
.37274 .01472 L
.37394 .01472 L
.37526 .01472 L
.37651 .01472 L
.37766 .01472 L
.3788 .01472 L
.37984 .01472 L
.38103 .01472 L
.38216 .01472 L
.38339 .01472 L
.3847 .01472 L
.38581 .01472 L
.38703 .01472 L
.38834 .01472 L
.38908 .01472 L
.38975 .01472 L
.39106 .01472 L
.39229 .01472 L
.39334 .01472 L
.3945 .01472 L
.39571 .01472 L
.39685 .01472 L
.39791 .01472 L
.39888 .01472 L
.39994 .01472 L
.40106 .01472 L
.40221 .01472 L
.40342 .01472 L
.40457 .01472 L
.40562 .01472 L
.40685 .01472 L
.40754 .01472 L
.40818 .01472 L
.40936 .01472 L
.4106 .01472 L
.41181 .01472 L
.41313 .01472 L
.41438 .01472 L
.41554 .01472 L
.41669 .01472 L
.41772 .01472 L
.41892 .01472 L
.42005 .01472 L
.42129 .01472 L
.42259 .01472 L
.42371 .01472 L
.42493 .01472 L
.42624 .01472 L
.42698 .01472 L
.42765 .01472 L
.42896 .01472 L
.43019 .01472 L
.43125 .01472 L
.43241 .01472 L
.43362 .01472 L
.43476 .01472 L
.43582 .01472 L
.43679 .01472 L
.43791 .01472 L
.43898 .01472 L
.44012 .01472 L
.44134 .01472 L
.44249 .01472 L
.44354 .01472 L
.44477 .01472 L
.44546 .01472 L
.4461 .01472 L
.44727 .01472 L
.44851 .01472 L
.44973 .01472 L
.45042 .01472 L
.45106 .01472 L
.45223 .01472 L
.45347 .01472 L
.45458 .01472 L
.45562 .01472 L
.45676 .01472 L
.45799 .01472 L
.45922 .01472 L
.45992 .01472 L
.46057 .01472 L
.46188 .01472 L
.46262 .01472 L
.46329 .01472 L
.46449 .01472 L
.46579 .01472 L
.46702 .01472 L
.46815 .01472 L
.4692 .01472 L
.47034 .01472 L
.47141 .01472 L
.47239 .01472 L
.47353 .01472 L
.47478 .01472 L
.47596 .01472 L
.47705 .01472 L
.47829 .01472 L
.47945 .01472 L
.48049 .01472 L
.48162 .01472 L
.48285 .01472 L
.48415 .01472 L
.48526 .01472 L
.48648 .01472 L
.48779 .01472 L
.489 .01472 L
.48963 .01472 L
.49033 .01472 L
.49105 .01472 L
.49174 .01472 L
.49299 .01472 L
.49413 .01472 L
.49539 .01472 L
.49671 .01472 L
.49783 .01472 L
.49902 .01472 L
.50014 .01472 L
.50116 .01472 L
.50236 .01472 L
.50366 .01472 L
.50489 .01472 L
.50603 .01472 L
.50723 .01472 L
.50853 .01472 L
.50975 .01472 L
.51087 .01472 L
.51218 .01472 L
.51292 .01472 L
.51361 .01472 L
.51486 .01472 L
.5155 .01472 L
.5162 .01472 L
.51687 .01472 L
.51759 .01472 L
.51886 .01472 L
.51958 .01472 L
.52024 .01472 L
.52096 .01472 L
.52174 .01472 L
.52241 .01472 L
.52314 .01472 L
.52383 .01472 L
.52447 .01472 L
.52568 .01472 L
.52695 .01472 L
.52816 .01472 L
.52947 .01472 L
.53072 .01472 L
.53187 .01472 L
.53301 .01472 L
.53405 .01472 L
.53525 .01472 L
.53637 .01472 L
.5376 .01472 L
.53891 .01472 L
.54002 .01472 L
.54124 .01472 L
.54255 .01472 L
.54329 .01472 L
.54396 .01472 L
.54526 .01472 L
.5465 .01472 L
.54755 .01472 L
.54871 .01472 L
.54992 .01472 L
.55105 .01472 L
.55211 .01472 L
.55308 .01472 L
.55415 .01472 L
.55527 .01472 L
.55641 .01472 L
.55763 .01472 L
.55878 .01472 L
.55982 .01472 L
.56105 .01472 L
.56175 .01472 L
.56238 .01472 L
.56356 .01472 L
.5648 .01472 L
.56601 .01472 L
.56734 .01472 L
.56858 .01472 L
.56974 .01472 L
.57088 .01472 L
.57192 .01472 L
.57312 .01472 L
.57425 .01472 L
.57548 .01472 L
.57679 .01472 L
.5779 .01472 L
.57912 .01472 L
.58044 .01472 L
.58118 .01472 L
.58185 .01472 L
.58315 .01472 L
.58439 .01472 L
.58544 .01472 L
.5866 .01472 L
.58782 .01472 L
.58895 .01472 L
.59001 .01472 L
.59098 .01472 L
.5921 .01472 L
.59317 .04952 L
.60271 .38018 L
.60529 .46983 L
.60656 .51383 L
.60773 .54042 L
.60879 .50353 L
.60992 .46455 L
.61228 .38245 L
.61756 .1993 L
.62014 .10984 L
.62127 .07076 L
.6225 .02824 L
.62363 .01472 L
.62467 .01472 L
.62567 .01472 L
.62673 .01472 L
.62784 .01472 L
.62888 .01472 L
.63002 .01472 L
.63126 .01472 L
.63243 .01472 L
.6337 .01472 L
.63435 .01472 L
.63504 .01472 L
.63628 .01472 L
.63752 .01472 L
.63869 .01472 L
.63974 .01472 L
.64088 .01472 L
.64211 .01472 L
.64324 .01472 L
.64453 .01472 L
.64577 .01472 L
.6469 .01472 L
.64795 .01472 L
.64911 .01472 L
.65034 .01472 L
.65104 .01472 L
.65169 .01472 L
.6524 .01472 L
.65315 .01472 L
.65441 .01472 L
.65513 .01472 L
.6558 .01472 L
.65705 .01472 L
.65819 .01472 L
.6595 .01472 L
.66074 .01472 L
.66195 .01472 L
.66264 .01472 L
.66329 .01472 L
.66458 .01472 L
.66531 .01472 L
.66598 .01472 L
.66711 .01472 L
.66834 .01472 L
.66963 .01472 L
.67083 .01472 L
.67151 .01472 L
.67226 .01472 L
.67296 .01472 L
.6736 .01472 L
.67483 .01472 L
.67613 .01472 L
.6768 .01472 L
.67752 .01472 L
.67882 .01472 L
.67962 .01472 L
.68037 .01472 L
.68105 .01472 L
.68178 .01472 L
.68299 .01472 L
.68411 .01472 L
.68533 .01472 L
.68662 .01472 L
.68774 .01472 L
.68878 .01472 L
.68993 .01472 L
.69116 .01472 L
.69185 .01472 L
.6925 .01472 L
.6932 .01472 L
.69395 .01472 L
.6952 .01472 L
.69592 .01472 L
.69658 .01472 L
.69783 .01472 L
.69896 .01472 L
.70027 .01472 L
.70152 .01472 L
.70284 .01472 L
.70404 .01472 L
.7047 .01472 L
.70542 .01472 L
.70673 .01472 L
.70795 .01472 L
.70924 .01472 L
.71035 .01472 L
.71156 .01472 L
.71229 .01472 L
.71299 .01472 L
.71429 .01472 L
.71502 .01472 L
.7157 .01472 L
.71644 .01472 L
.71723 .01472 L
.71852 .01472 L
.71974 .01472 L
.72044 .01472 L
.72108 .01472 L
.72178 .01472 L
.72252 .01472 L
.72375 .01472 L
.72445 .01472 L
.72509 .01472 L
.72627 .01472 L
.72752 .01472 L
.72864 .01472 L
.72968 .01472 L
.73083 .01472 L
.73206 .01472 L
.73337 .01472 L
.73411 .01472 L
.7348 .01472 L
.73605 .01472 L
.73675 .01472 L
.73739 .01472 L
.7386 .01472 L
.7399 .01472 L
.74113 .01472 L
.74226 .01472 L
.74333 .01472 L
.74447 .01472 L
.74554 .01472 L
.74652 .01472 L
.74767 .01472 L
.74893 .01472 L
.75011 .01472 L
.7512 .01472 L
.75232 .01472 L
.75337 .01472 L
.75453 .01472 L
.75577 .01472 L
.75701 .01472 L
.75831 .01472 L
.75942 .01472 L
.76063 .01472 L
.76127 .01472 L
.76195 .01472 L
.76317 .01472 L
.76449 .01472 L
.76523 .01472 L
.76593 .01472 L
.76719 .01472 L
.76834 .01472 L
.76898 .01472 L
.76967 .01472 L
.77093 .01472 L
.77205 .01472 L
.77328 .01472 L
.77457 .01472 L
.77578 .01472 L
.77691 .01472 L
.77795 .01472 L
.77908 .01472 L
.78028 .01472 L
.78159 .01472 L
.78278 .01472 L
.78344 .01472 L
.78416 .01472 L
.78546 .01472 L
.78668 .01472 L
.78797 .01472 L
.78907 .01472 L
.79029 .01472 L
.79102 .01472 L
.79171 .01472 L
.79301 .01472 L
.79374 .01472 L
.79442 .01472 L
.79516 .01472 L
.79595 .01472 L
.79663 .01472 L
.79738 .01472 L
.79808 .01472 L
.79872 .01472 L
.79995 .01472 L
.80124 .01472 L
.80246 .01472 L
.80316 .01472 L
.80379 .01472 L
.80496 .01472 L
.80621 .01472 L
.80732 .01472 L
.80836 .01472 L
.8095 .01472 L
.81073 .01472 L
.81197 .01472 L
.81267 .01472 L
.81332 .01472 L
.81463 .01472 L
.81537 .01472 L
.81604 .01472 L
.81724 .01472 L
.81854 .01472 L
.81977 .01472 L
.8209 .01472 L
.82196 .01472 L
.82309 .01472 L
.82416 .01472 L
.82514 .01472 L
.82629 .01472 L
.82754 .01472 L
.82872 .01472 L
.82981 .01472 L
.83104 .01472 L
.83221 .01472 L
.83325 .01472 L
.83438 .01472 L
.83561 .01472 L
.83691 .01472 L
.83802 .01472 L
.83924 .01472 L
.84055 .01472 L
.84176 .01472 L
.84239 .01472 L
.84309 .01472 L
.84382 .01472 L
.8445 .01472 L
.84575 .01472 L
.8469 .01472 L
.84822 .01472 L
.84948 .01472 L
.8506 .01472 L
.85179 .01472 L
.85292 .01472 L
.85394 .01472 L
.85514 .01472 L
.85644 .01472 L
.85767 .01472 L
.8588 .01472 L
.86001 .01472 L
.86131 .01472 L
.86254 .01472 L
.86365 .01472 L
.86496 .01472 L
.8657 .01472 L
.86639 .01472 L
.86765 .01472 L
.86828 .01472 L
.86898 .01472 L
.86966 .01472 L
.87037 .01472 L
.87165 .01472 L
.87236 .01472 L
.87302 .01472 L
.87375 .01472 L
.87453 .01472 L
.8752 .01472 L
.87593 .01472 L
.87662 .01472 L
.87726 .01472 L
.87846 .01472 L
.87974 .01472 L
.88095 .01472 L
.88226 .01472 L
.88351 .01472 L
.88467 .01472 L
.88581 .01472 L
.88685 .01472 L
.88804 .01472 L
.88917 .01472 L
.8904 .01472 L
.89171 .01472 L
.89282 .01472 L
.89404 .01472 L
.89536 .01472 L
.89609 .01472 L
.89676 .01472 L
.89807 .01472 L
.8993 .01472 L
.90036 .01472 L
.90152 .01472 L
.90273 .01472 L
.90386 .01472 L
.90492 .01472 L
.90589 .01472 L
.90696 .01472 L
.90808 .01472 L
.90922 .01472 L
.91044 .01472 L
.91159 .01472 L
.91264 .01472 L
.91387 .01472 L
.91456 .01472 L
.9152 .01472 L
.91637 .01472 L
.91761 .01472 L
.91883 .01472 L
.91952 .01472 L
.92015 .01472 L
.92132 .01472 L
.92256 .01472 L
.92366 .01472 L
.9247 .01472 L
.92584 .01472 L
.92707 .01472 L
.9283 .01472 L
.929 .01472 L
.92965 .01472 L
.93096 .01472 L
.9317 .01472 L
.93236 .01472 L
.93356 .01472 L
.93486 .01472 L
.93609 .01472 L
.93722 .01472 L
.93827 .01472 L
.93941 .01472 L
.94048 .01472 L
.94146 .01472 L
.9426 .01472 L
.94385 .01472 L
.94502 .01472 L
.94612 .01472 L
.94735 .01472 L
.94851 .01472 L
.94955 .01472 L
.95068 .01472 L
.95191 .01472 L
.95321 .01472 L
.95433 .01472 L
.95554 .01472 L
.95683 .01472 L
.95755 .01472 L
.95822 .01472 L
.95945 .01472 L
.96076 .01472 L
.96192 .01472 L
.96302 .01472 L
.96422 .01472 L
.96551 .01472 L
.96681 .01472 L
.96754 .01472 L
.96823 .01472 L
.96895 .01472 L
.96961 .01472 L
.97037 .01472 L
.97108 .01472 L
.97236 .01472 L
.97353 .01472 L
.97482 .01472 L
.97548 .01472 L
.97619 .01472 L
.97619 .01472 L
.97505 .01472 L
.97398 .01472 L
.973 .01472 L
.97195 .01472 L
.9708 .01472 L
.9696 .01472 L
.96855 .01472 L
.96741 .01472 L
.96618 .01472 L
.96507 .01472 L
.96376 .01472 L
.96253 .01472 L
.9614 .01472 L
.96036 .01472 L
.9592 .01472 L
.95797 .01472 L
.95723 .01472 L
.95653 .01472 L
.95589 .01472 L
.95519 .01472 L
.95397 .01472 L
.95268 .01472 L
.95189 .01472 L
.95115 .01472 L
.95047 .01472 L
.94974 .01472 L
.94844 .01472 L
.94774 .01472 L
.94701 .01472 L
.9458 .01472 L
.94469 .01472 L
.9434 .01472 L
.94218 .01472 L
.94087 .01472 L
.94015 .01472 L
.93949 .01472 L
.93829 .01472 L
.93697 .01472 L
.93572 .01472 L
.93441 .01472 L
.93327 .01472 L
.93203 .01472 L
.93136 .01472 L
.93065 .01472 L
.92939 .01472 L
.92865 .01472 L
.92794 .01472 L
.9273 .01472 L
.9266 .01472 L
.92538 .01472 L
.92423 .01472 L
.92318 .01472 L
.92206 .01472 L
.92077 .01472 L
.91955 .01472 L
.91844 .01472 L
.91722 .01472 L
.91602 .01472 L
.91491 .01472 L
.91368 .01472 L
.91238 .01472 L
.91114 .01472 L
.90998 .01472 L
.90892 .01472 L
.90779 .01472 L
.9067 .01472 L
.90552 .01472 L
.90427 .01472 L
.90311 .01472 L
.90213 .01472 L
.90105 .01472 L
.8999 .01472 L
.89883 .01472 L
.8977 .01472 L
.89647 .01472 L
.89516 .01472 L
.89395 .01472 L
.89325 .01472 L
.89261 .01472 L
.89135 .01472 L
.89066 .01472 L
.88991 .01472 L
.8886 .01472 L
.88736 .01472 L
.88621 .01472 L
.88516 .01472 L
.88403 .01472 L
.88278 .01472 L
.88159 .01472 L
.88094 .01472 L
.88024 .01472 L
.87899 .01472 L
.8778 .01472 L
.87655 .01472 L
.87591 .01472 L
.87521 .01472 L
.87395 .01472 L
.87279 .01472 L
.87173 .01472 L
.87048 .01472 L
.86931 .01472 L
.86862 .01472 L
.86788 .01472 L
.86725 .01472 L
.86655 .01472 L
.86589 .01472 L
.86518 .01472 L
.86392 .01472 L
.86326 .01472 L
.86254 .01472 L
.86126 .01472 L
.86009 .01472 L
.85885 .01472 L
.85811 .01472 L
.85742 .01472 L
.85666 .01472 L
.85586 .01472 L
.85454 .01472 L
.85381 .01472 L
.85313 .01472 L
.85182 .01472 L
.85058 .01472 L
.84992 .01472 L
.84921 .01472 L
.84846 .01472 L
.84776 .01472 L
.84661 .01472 L
.84537 .01472 L
.84406 .01472 L
.84286 .01472 L
.84219 .01472 L
.84145 .01472 L
.84013 .01472 L
.83948 .01472 L
.83878 .01472 L
.83755 .01472 L
.83626 .01472 L
.83506 .01472 L
.83396 .01472 L
.83279 .01472 L
.83148 .01472 L
.83023 .01472 L
.82956 .01472 L
.82882 .01472 L
.82752 .01472 L
.82675 .01472 L
.82603 .01472 L
.82537 .01472 L
.82466 .01472 L
.82338 .01472 L
.8227 .01472 L
.82199 .01472 L
.82081 .01472 L
.81954 .01472 L
.81883 .01472 L
.81817 .01472 L
.81688 .01472 L
.8158 .01472 L
.81461 .01472 L
.81335 .01472 L
.81217 .01472 L
.81107 .01472 L
.81007 .01472 L
.8089 .01472 L
.80779 .01472 L
.80662 .01472 L
.80537 .01472 L
.80466 .01472 L
.80402 .01472 L
.80275 .01472 L
.80158 .01472 L
.8005 .01472 L
.79931 .01472 L
.79804 .01472 L
.7969 .01472 L
.79566 .01472 L
.79434 .01472 L
.79312 .01472 L
.79246 .01472 L
.79173 .01472 L
.79042 .01472 L
.78923 .01472 L
.78794 .01472 L
.78727 .01472 L
.78654 .01472 L
.78523 .01472 L
.7845 .01472 L
.78372 .01472 L
.78297 .01472 L
.78229 .01472 L
.7816 .01472 L
.78096 .01472 L
.78024 .01472 L
.77949 .01472 L
.77825 .01472 L
.77757 .01472 L
.77693 .01472 L
.77615 .01472 L
.77543 .01472 L
.77477 .01472 L
.77407 .01472 L
.77281 .01472 L
.7721 .01472 L
.77144 .01472 L
.77027 .01472 L
.76903 .01472 L
.76839 .01472 L
.76769 .01472 L
.76645 .01472 L
.76521 .01472 L
.76404 .01472 L
.76298 .01472 L
.76182 .01472 L
.76058 .01472 L
.75925 .01472 L
.75811 .01472 L
.75685 .01472 L
.75559 .01472 L
.75442 .01472 L
.75336 .01472 L
.75222 .01472 L
.75091 .01472 L
.74968 .01472 L
.74856 .01472 L
.74734 .01472 L
.74629 .01472 L
.74513 .01472 L
.74409 .01472 L
.74312 .0539 L
.74199 .10092 L
.74077 .15136 L
.73853 .24375 L
.73369 .44403 L
.73238 .49836 L
.73168 .52744 L
.73093 .55836 L
.72962 .54693 L
.7284 .49613 L
.72618 .40464 L
.7238 .30595 L
.71896 .10561 L
.71771 .05415 L
.71654 .01472 L
.7159 .01472 L
.71521 .01472 L
.71398 .01472 L
.71293 .01472 L
.71178 .01472 L
.71056 .01472 L
.70942 .01472 L
.7083 .01472 L
.70724 .01472 L
.70627 .01472 L
.70521 .01472 L
.70407 .01472 L
.70286 .01472 L
.70171 .01472 L
.70066 .01472 L
.69942 .01472 L
.69812 .01472 L
.69745 .01472 L
.69671 .01472 L
.6954 .01472 L
.69418 .01472 L
.69307 .01472 L
.69176 .01472 L
.69053 .01472 L
.68941 .01472 L
.68821 .01472 L
.68718 .01472 L
.68603 .01472 L
.68488 .01472 L
.68364 .01472 L
.68232 .01472 L
.68112 .01472 L
.67984 .01472 L
.67864 .01472 L
.678 .01472 L
.67731 .01472 L
.67658 .01472 L
.67591 .01472 L
.67513 .01472 L
.6744 .01472 L
.67374 .01472 L
.67303 .01472 L
.67175 .01472 L
.67104 .01472 L
.67036 .01472 L
.66966 .01472 L
.66903 .01472 L
.66777 .01472 L
.66709 .01472 L
.66635 .01472 L
.66504 .01472 L
.66392 .01472 L
.6627 .01472 L
.6614 .01472 L
.6602 .01472 L
.65906 .01472 L
.65784 .01472 L
.65653 .01472 L
.65533 .01472 L
.65431 .01472 L
.65319 .01472 L
.652 .01472 L
.65088 .01472 L
.64956 .01472 L
.64831 .01472 L
.64716 .01472 L
.64591 .01472 L
.64523 .01472 L
.6445 .01472 L
.64381 .01472 L
.64318 .01472 L
.64197 .01472 L
.64066 .01472 L
.63944 .01472 L
.63833 .01472 L
.63703 .01472 L
.6358 .01472 L
.63467 .01472 L
.63363 .01472 L
.63247 .01472 L
.63123 .01472 L
.63014 .01472 L
.62896 .01472 L
.62771 .01472 L
.62657 .01472 L
.62559 .01472 L
.62452 .01472 L
.62339 .01472 L
.62233 .01472 L
.6212 .01472 L
.61997 .01472 L
.61867 .01472 L
.61747 .01472 L
.6168 .01472 L
.61607 .01472 L
.61475 .01472 L
.6141 .01472 L
.61341 .01472 L
.61217 .01472 L
.61094 .01472 L
.6098 .01472 L
.60876 .01472 L
.60766 .01472 L
.60642 .01472 L
.60525 .01472 L
.60461 .01472 L
.60392 .01472 L
.60271 .01472 L
.60146 .01472 L
.60029 .01472 L
.59965 .01472 L
.59896 .01472 L
.59773 .01472 L
.59668 .01472 L
.59553 .01472 L
.59431 .01472 L
.59317 .01472 L
.5921 .01472 L
.59098 .01472 L
.59001 .01472 L
.58895 .01472 L
.58782 .01472 L
.5866 .01472 L
.58544 .01472 L
.58439 .01472 L
.58315 .01472 L
.58185 .01472 L
.58118 .01472 L
.58044 .01472 L
.57912 .01472 L
.5779 .01472 L
.57679 .01472 L
.57548 .01472 L
.57425 .01472 L
.57312 .01472 L
.57192 .01472 L
.57088 .01472 L
.56974 .01472 L
.56858 .01472 L
.56734 .01472 L
.56601 .01472 L
.5648 .01472 L
.56356 .01472 L
.56238 .01472 L
.56175 .01472 L
.56105 .01472 L
.55982 .01472 L
.55878 .01472 L
.55763 .01472 L
.55641 .01472 L
.55527 .01472 L
.55415 .01472 L
.55308 .01472 L
.55211 .01472 L
.55105 .01472 L
.54992 .01472 L
.54871 .01472 L
.54755 .01472 L
.5465 .01472 L
.54526 .01472 L
.54396 .01472 L
.54329 .01472 L
.54255 .01472 L
.54124 .01472 L
.54002 .01472 L
.53891 .01472 L
.5376 .01472 L
.53637 .01472 L
.53525 .01472 L
.53405 .01472 L
.53301 .01472 L
.53187 .01472 L
.53072 .01472 L
.52947 .01472 L
.52816 .01472 L
.52695 .01472 L
.52568 .01472 L
.52447 .01472 L
.52383 .01472 L
.52314 .01472 L
.52241 .01472 L
.52174 .01472 L
.52096 .01472 L
.52024 .01472 L
.51958 .01472 L
.51886 .01472 L
.51759 .01472 L
.51687 .01472 L
.5162 .01472 L
.5155 .01472 L
.51486 .01472 L
.51361 .01472 L
.51292 .01472 L
.51218 .01472 L
.51087 .01472 L
.50975 .01472 L
.50853 .01472 L
.50723 .01472 L
.50603 .01472 L
.50489 .01472 L
.50366 .01472 L
.50236 .01472 L
.50116 .01472 L
.50014 .01472 L
.49902 .01472 L
.49783 .01472 L
.49671 .01472 L
.49539 .01472 L
.49413 .01472 L
.49299 .01472 L
.49174 .01472 L
.49105 .01472 L
.49033 .01472 L
.48963 .01472 L
.489 .01472 L
.48779 .01472 L
.48648 .01472 L
.48526 .01472 L
.48415 .01472 L
.48285 .01472 L
.48162 .01472 L
.48049 .01472 L
.47945 .01472 L
.47829 .01472 L
.47705 .01472 L
.47596 .01472 L
.47478 .01472 L
.47353 .01472 L
.47239 .01472 L
.47141 .01472 L
.47034 .01472 L
.4692 .01472 L
.46815 .01472 L
.46702 .01472 L
.46579 .01472 L
.46449 .01472 L
.46329 .01472 L
.46262 .01472 L
.46188 .01472 L
.46057 .01472 L
.45992 .01472 L
.45922 .01472 L
.45799 .01472 L
.45676 .01472 L
.45562 .01472 L
.45458 .01472 L
.45347 .01472 L
.45223 .01472 L
.45106 .01472 L
.45042 .01472 L
.44973 .01472 L
.44851 .01472 L
.44727 .01472 L
.4461 .01472 L
.44546 .01472 L
.44477 .01472 L
.44354 .01472 L
.44249 .01472 L
.44134 .01472 L
.44012 .01472 L
.43898 .01472 L
.43791 .01472 L
.43679 .01472 L
.43582 .01472 L
.43476 .01472 L
.43362 .01472 L
.43241 .01472 L
.43125 .01472 L
.43019 .01472 L
.42896 .01472 L
.42765 .01472 L
.42698 .01472 L
.42624 .01472 L
.42493 .01472 L
.42371 .01472 L
.42259 .01472 L
.42129 .01472 L
.42005 .01472 L
.41892 .01472 L
.41772 .01472 L
.41669 .01472 L
.41554 .01472 L
.41438 .01472 L
.41313 .01472 L
.41181 .01472 L
.4106 .01472 L
.40936 .01472 L
.40818 .01472 L
.40754 .01472 L
.40685 .01472 L
.40562 .01472 L
.40457 .01472 L
.40342 .01472 L
.40221 .01472 L
.40106 .01472 L
.39994 .01472 L
.39888 .01472 L
.39791 .01472 L
.39685 .01472 L
.39571 .01472 L
.3945 .01472 L
.39334 .01472 L
.39229 .01472 L
.39106 .01472 L
.38975 .01472 L
.38908 .01472 L
.38834 .01472 L
.38703 .01472 L
.38581 .01472 L
.3847 .01472 L
.38339 .01472 L
.38216 .01472 L
.38103 .01472 L
.37984 .01472 L
.3788 .01472 L
.37766 .01472 L
.37651 .01472 L
.37526 .01472 L
.37394 .01472 L
.37274 .01472 L
.37146 .01472 L
.37026 .01472 L
.36962 .01472 L
.36893 .01472 L
.3682 .01472 L
.36753 .01472 L
.36675 .01472 L
.36602 .01472 L
.36536 .01472 L
.36465 .01472 L
.36337 .01472 L
.36266 .01472 L
.36198 .01472 L
.36128 .01472 L
.36064 .01472 L
.35939 .01472 L
.3587 .01472 L
.35796 .01472 L
.35665 .01472 L
.35554 .01472 L
.35431 .01472 L
.35302 .01472 L
.35181 .01472 L
.35067 .01472 L
.34945 .01472 L
.34814 .01472 L
.34694 .01472 L
.34592 .01472 L
.3448 .01472 L
.3436 .01472 L
.34249 .01472 L
.34123 .01472 L
.33991 .01472 L
.33876 .01472 L
.33751 .01472 L
.33683 .01472 L
.3361 .01472 L
.33541 .01472 L
.33477 .01472 L
.33356 .01472 L
.33225 .01472 L
.33103 .01472 L
.32992 .01472 L
.32862 .01472 L
.32739 .01472 L
.32626 .01472 L
.32522 .01472 L
.32406 .01472 L
.32282 .01472 L
.32173 .01472 L
.32055 .01472 L
.3193 .01472 L
.31816 .01472 L
.31718 .01472 L
.31611 .01472 L
.31497 .01472 L
.31392 .01472 L
.31278 .01472 L
.31156 .01472 L
.31026 .01472 L
.30906 .01472 L
.30839 .01472 L
.30765 .01472 L
.30634 .01472 L
.30569 .01472 L
.30499 .01472 L
.30375 .01472 L
.30252 .01472 L
.30138 .01472 L
.30034 .01472 L
.29923 .01472 L
.29799 .01472 L
.29682 .01472 L
.29618 .01472 L
.29549 .01472 L
.29427 .01472 L
.29303 .01472 L
.29186 .01472 L
.29122 .01472 L
.29053 .01472 L
.2893 .01472 L
.28825 .01472 L
.2871 .01472 L
.28588 .01472 L
.28474 .01472 L
.28367 .01472 L
.28255 .01472 L
.28158 .01472 L
.28052 .01472 L
.27938 .01472 L
.27817 .01472 L
.27701 .01472 L
.27595 .01472 L
.27472 .01472 L
.27341 .01472 L
.27274 .01472 L
.272 .01472 L
.27068 .01472 L
.26946 .01472 L
.26835 .01472 L
.26704 .01472 L
.2658 .01472 L
.26467 .01472 L
.26348 .01472 L
.26233 .01472 L
.26129 .01472 L
.26013 .01472 L
.25888 .01472 L
.25756 .01472 L
.25635 .01472 L
.2551 .01472 L
.25393 .01472 L
.25329 .01472 L
.2526 .01472 L
.25137 .01472 L
.25032 .01472 L
.24917 .01472 L
.24795 .01472 L
.24681 .01472 L
.24569 .01472 L
.24462 .01472 L
.24365 .01472 L
.2426 .01472 L
.24146 .01472 L
.24025 .01472 L
.23909 .01472 L
.23804 .01472 L
.2368 .01472 L
.2355 .01472 L
.23482 .01472 L
.23409 .01472 L
.23277 .01472 L
.23155 .01472 L
.23044 .01472 L
.22914 .01472 L
.2279 .01472 L
.22677 .01472 L
.22558 .01472 L
.22454 .01472 L
.2234 .01472 L
.22224 .01472 L
.221 .01472 L
.21968 .01472 L
.21847 .01472 L
.21723 .01472 L
.21605 .01472 L
.21541 .01472 L
.21472 .01472 L
.21349 .01472 L
.21244 .01472 L
.21129 .01472 L
.21008 .01472 L
.20894 .01472 L
.20781 .01472 L
.20675 .01472 L
.20578 .01472 L
.20472 .01472 L
.20359 .01472 L
.20238 .01472 L
.20122 .01472 L
.20017 .01472 L
.19894 .01472 L
.19763 .01472 L
.19696 .01472 L
.19623 .01472 L
.19491 .01472 L
.19369 .01472 L
.19258 .01472 L
.19128 .01472 L
.19005 .01472 L
.18893 .01472 L
.18773 .01472 L
.1867 .01472 L
.18556 .01472 L
.18441 .01472 L
.18316 .01472 L
.18185 .01472 L
.18065 .01472 L
.1794 .01472 L
.17823 .01472 L
.17758 .01472 L
.17689 .01472 L
.17566 .01472 L
.17462 .01472 L
.17347 .01472 L
.17225 .01472 L
.17111 .01472 L
.16999 .01472 L
.16893 .01472 L
.16796 .01472 L
.1669 .01472 L
.16577 .01472 L
.16456 .01472 L
.16352 .01472 L
.16236 .01472 L
.16113 .01472 L
.15982 .01472 L
.15915 .01472 L
.15842 .01472 L
.15711 .01472 L
.15589 .01472 L
.15478 .01472 L
.15348 .01472 L
.15226 .01472 L
.15113 .01472 L
.14994 .01472 L
.14891 .01472 L
.14777 .01472 L
.14656 .01472 L
.14526 .01472 L
.14402 .01472 L
.14288 .01472 L
.14162 .01472 L
.14043 .01472 L
.13979 .01472 L
.13909 .01472 L
.13785 .01472 L
.1368 .01472 L
.13564 .01472 L
.13441 .01472 L
.13327 .01472 L
.13214 .01472 L
.13107 .01472 L
.13009 .01472 L
.12903 .01472 L
.12789 .01472 L
.12668 .01472 L
.12562 .01472 L
.12446 .01472 L
.12323 .01472 L
.12194 .01472 L
.12081 .01472 L
.11958 .01472 L
.11892 .01472 L
.11822 .01472 L
.11698 .01472 L
.11624 .01472 L
.11554 .01472 L
.11491 .01472 L
.11422 .01472 L
.11297 .01472 L
.11227 .01472 L
.11162 .01472 L
.11033 .01472 L
.10916 .01472 L
.1081 .01472 L
.10694 .01472 L
.10572 .01472 L
.10458 .01472 L
.10333 .01472 L
.10201 .01472 L
.10086 .01472 L
.09961 .01472 L
.09893 .01472 L
.09821 .01472 L
.09695 .01472 L
.09619 .01472 L
.09548 .01472 L
.09483 .01472 L
.09413 .01472 L
.09285 .01472 L
.09214 .01472 L
.09148 .01472 L
.09016 .01472 L
.08896 .01472 L
.08787 .01472 L
.08669 .01472 L
.08544 .01472 L
.08427 .01472 L
.08362 .01472 L
.08291 .01472 L
.08166 .01472 L
.08095 .01472 L
.0802 .01472 L
.07956 .01472 L
.07885 .01472 L
.07809 .01472 L
.0774 .01472 L
.0766 .01472 L
.07583 .01472 L
.07513 .01472 L
.07448 .01472 L
.07376 .01472 L
.073 .01472 L
.07173 .01472 L
.07103 .01472 L
.0704 .01472 L
.06924 .01472 L
.06797 .01472 L
.06729 .01472 L
.06657 .01472 L
.06529 .01472 L
.06453 .01472 L
.06381 .01472 L
.06315 .01472 L
.06244 .01472 L
.06123 .01472 L
.06012 .01472 L
.05882 .01472 L
.05759 .01472 L
.05634 .01472 L
.05519 .01472 L
.05414 .01472 L
.05302 .01472 L
.05186 .01472 L
.05061 .01472 L
.04933 .01472 L
.04862 .01472 L
.04797 .01472 L
.04722 .01472 L
.04652 .01472 L
.04588 .01472 L
.04519 .01472 L
.04396 .01472 L
.04327 .01472 L
.04262 .01472 L
.04132 .01472 L
.04011 .01472 L
.03944 .01472 L
.03873 .01472 L
.03746 .01472 L
.03638 .01472 L
.0352 .01472 L
.03395 .01472 L
.03279 .01472 L
.03163 .01472 L
.03053 .01472 L
.02954 .01472 L
.02846 .01472 L
.02729 .01472 L
.02605 .01472 L
.02499 .01472 L
.02381 .01472 L
F
0 g
.02381 .01472 m
.02499 .01472 L
.02605 .01472 L
.02729 .01472 L
.02846 .01472 L
.02954 .01472 L
.03053 .01472 L
.03163 .01472 L
.03279 .01472 L
.03395 .01472 L
.0352 .01472 L
.03638 .01472 L
.03746 .01472 L
.03873 .01472 L
.03944 .01472 L
.04011 .01472 L
.04132 .01472 L
.04262 .01472 L
.04327 .01472 L
.04396 .01472 L
.04519 .01472 L
.04588 .01472 L
.04652 .01472 L
.04722 .01472 L
.04797 .01472 L
.04862 .01472 L
.04933 .01472 L
.05061 .01472 L
.05186 .01472 L
.05302 .01472 L
.05414 .01472 L
.05519 .01472 L
.05634 .01472 L
.05759 .01472 L
.05882 .01472 L
.06012 .01472 L
.06123 .01472 L
.06244 .01472 L
.06315 .01472 L
.06381 .01472 L
.06453 .01472 L
.06529 .01472 L
.06657 .01472 L
.06729 .01472 L
.06797 .01472 L
.06924 .01472 L
.0704 .01472 L
.07103 .01472 L
.07173 .01472 L
.073 .01472 L
Mistroke
.07376 .01472 L
.07448 .01472 L
.07513 .01472 L
.07583 .01472 L
.0766 .01472 L
.0774 .01472 L
.07809 .01472 L
.07885 .01472 L
.07956 .01472 L
.0802 .01472 L
.08095 .01472 L
.08166 .01472 L
.08291 .01472 L
.08362 .01472 L
.08427 .01472 L
.08544 .01472 L
.08669 .01472 L
.08787 .01472 L
.08896 .01472 L
.09016 .01472 L
.09148 .01472 L
.09214 .01472 L
.09285 .01472 L
.09413 .01472 L
.09483 .01472 L
.09548 .01472 L
.09619 .01472 L
.09695 .01472 L
.09821 .01472 L
.09893 .01472 L
.09961 .01472 L
.10086 .01472 L
.10201 .01472 L
.10333 .01472 L
.10458 .01472 L
.10572 .01472 L
.10694 .01472 L
.1081 .01472 L
.10916 .01472 L
.11033 .01472 L
.11162 .01472 L
.11227 .01472 L
.11297 .01472 L
.11422 .01472 L
.11491 .01472 L
.11554 .01472 L
.11624 .01472 L
.11698 .01472 L
.11822 .01472 L
.11892 .01472 L
Mistroke
.11958 .01472 L
.12081 .01472 L
.12194 .01472 L
.12323 .01472 L
.12446 .01472 L
.12562 .01472 L
.12668 .01472 L
.12789 .01472 L
.12903 .01472 L
.13009 .01472 L
.13107 .01472 L
.13214 .01472 L
.13327 .01472 L
.13441 .01472 L
.13564 .01472 L
.1368 .01472 L
.13785 .01472 L
.13909 .01472 L
.13979 .01472 L
.14043 .01472 L
.14162 .01472 L
.14288 .01472 L
.14402 .01472 L
.14526 .01472 L
.14656 .01472 L
.14777 .01472 L
.14891 .01472 L
.14994 .01472 L
.15113 .01472 L
.15226 .01472 L
.15348 .01472 L
.15478 .01472 L
.15589 .01472 L
.15711 .01472 L
.15842 .01472 L
.15915 .01472 L
.15982 .01472 L
.16113 .01472 L
.16236 .01472 L
.16352 .01472 L
.16456 .01472 L
.16577 .01472 L
.1669 .01472 L
.16796 .01472 L
.16893 .01472 L
.16999 .01472 L
.17111 .01472 L
.17225 .01472 L
.17347 .01472 L
.17462 .01472 L
Mistroke
.17566 .01472 L
.17689 .01472 L
.17758 .01472 L
.17823 .01472 L
.1794 .01472 L
.18065 .01472 L
.18185 .01472 L
.18316 .01472 L
.18441 .01472 L
.18556 .01472 L
.1867 .01472 L
.18773 .01472 L
.18893 .01472 L
.19005 .01472 L
.19128 .01472 L
.19258 .01472 L
.19369 .01472 L
.19491 .01472 L
.19623 .01472 L
.19696 .01472 L
.19763 .01472 L
.19894 .01472 L
.20017 .01472 L
.20122 .01472 L
.20238 .01472 L
.20359 .01472 L
.20472 .01472 L
.20578 .01472 L
.20675 .01472 L
.20781 .01472 L
.20894 .01472 L
.21008 .01472 L
.21129 .01472 L
.21244 .01472 L
.21349 .01472 L
.21472 .01472 L
.21541 .01472 L
.21605 .01472 L
.21723 .01472 L
.21847 .01472 L
.21968 .01472 L
.221 .01472 L
.22224 .01472 L
.2234 .01472 L
.22454 .01472 L
.22558 .01472 L
.22677 .01472 L
.2279 .01472 L
.22914 .01472 L
.23044 .01472 L
Mistroke
.23155 .01472 L
.23277 .01472 L
.23409 .01472 L
.23482 .01472 L
.2355 .01472 L
.2368 .01472 L
.23804 .01472 L
.23909 .01472 L
.24025 .01472 L
.24146 .01472 L
.2426 .01472 L
.24365 .01472 L
.24462 .01472 L
.24569 .01472 L
.24681 .01472 L
.24795 .01472 L
.24917 .01472 L
.25032 .01472 L
.25137 .01472 L
.2526 .01472 L
.25329 .01472 L
.25393 .01472 L
.2551 .01472 L
.25635 .01472 L
.25756 .01472 L
.25888 .01472 L
.26013 .01472 L
.26129 .01472 L
.26233 .01472 L
.26348 .01472 L
.26467 .01472 L
.2658 .01472 L
.26704 .01472 L
.26835 .01472 L
.26946 .01472 L
.27068 .01472 L
.272 .01472 L
.27274 .01472 L
.27341 .01472 L
.27472 .01472 L
.27595 .01472 L
.27701 .01472 L
.27817 .01472 L
.27938 .01472 L
.28052 .01472 L
.28158 .01472 L
.28255 .01472 L
.28367 .01472 L
.28474 .01472 L
.28588 .01472 L
Mistroke
.2871 .01472 L
.28825 .01472 L
.2893 .01472 L
.29053 .01472 L
.29122 .01472 L
.29186 .01472 L
.29303 .01472 L
.29427 .01472 L
.29549 .01472 L
.29618 .01472 L
.29682 .01472 L
.29799 .01472 L
.29923 .01472 L
.30034 .01472 L
.30138 .01472 L
.30252 .01472 L
.30375 .01472 L
.30499 .01472 L
.30569 .01472 L
.30634 .01472 L
.30765 .01472 L
.30839 .01472 L
.30906 .01472 L
.31026 .01472 L
.31156 .01472 L
.31278 .01472 L
.31392 .01472 L
.31497 .01472 L
.31611 .01472 L
.31718 .01472 L
.31816 .01472 L
.3193 .01472 L
.32055 .01472 L
.32173 .01472 L
.32282 .01472 L
.32406 .01472 L
.32522 .01472 L
.32626 .01472 L
.32739 .01472 L
.32862 .01472 L
.32992 .01472 L
.33103 .01472 L
.33225 .01472 L
.33356 .01472 L
.33477 .01472 L
.33541 .01472 L
.3361 .01472 L
.33683 .01472 L
.33751 .01472 L
.33876 .01472 L
Mistroke
.33991 .01472 L
.34123 .01472 L
.34249 .01472 L
.3436 .01472 L
.3448 .01472 L
.34592 .01472 L
.34694 .01472 L
.34814 .01472 L
.34945 .01472 L
.35067 .01472 L
.35181 .01472 L
.35302 .01472 L
.35431 .01472 L
.35554 .01472 L
.35665 .01472 L
.35796 .01472 L
.3587 .01472 L
.35939 .01472 L
.36064 .01472 L
.36128 .01472 L
.36198 .01472 L
.36266 .01472 L
.36337 .01472 L
.36465 .01472 L
.36536 .01472 L
.36602 .01472 L
.36675 .01472 L
.36753 .01472 L
.3682 .01472 L
.36893 .01472 L
.36962 .01472 L
.37026 .01472 L
.37146 .01472 L
.37274 .01472 L
.37394 .01472 L
.37526 .01472 L
.37651 .01472 L
.37766 .01472 L
.3788 .01472 L
.37984 .01472 L
.38103 .01472 L
.38216 .01472 L
.38339 .01472 L
.3847 .01472 L
.38581 .01472 L
.38703 .01472 L
.38834 .01472 L
.38908 .01472 L
.38975 .01472 L
.39106 .01472 L
Mistroke
.39229 .01472 L
.39334 .01472 L
.3945 .01472 L
.39571 .01472 L
.39685 .01472 L
.39791 .01472 L
.39888 .01472 L
.39994 .01472 L
.40106 .01472 L
.40221 .01472 L
.40342 .01472 L
.40457 .01472 L
.40562 .01472 L
.40685 .01472 L
.40754 .01472 L
.40818 .01472 L
.40936 .01472 L
.4106 .01472 L
.41181 .01472 L
.41313 .01472 L
.41438 .01472 L
.41554 .01472 L
.41669 .01472 L
.41772 .01472 L
.41892 .01472 L
.42005 .01472 L
.42129 .01472 L
.42259 .01472 L
.42371 .01472 L
.42493 .01472 L
.42624 .01472 L
.42698 .01472 L
.42765 .01472 L
.42896 .01472 L
.43019 .01472 L
.43125 .01472 L
.43241 .01472 L
.43362 .01472 L
.43476 .01472 L
.43582 .01472 L
.43679 .01472 L
.43791 .01472 L
.43898 .01472 L
.44012 .01472 L
.44134 .01472 L
.44249 .01472 L
.44354 .01472 L
.44477 .01472 L
.44546 .01472 L
.4461 .01472 L
Mistroke
.44727 .01472 L
.44851 .01472 L
.44973 .01472 L
.45042 .01472 L
.45106 .01472 L
.45223 .01472 L
.45347 .01472 L
.45458 .01472 L
.45562 .01472 L
.45676 .01472 L
.45799 .01472 L
.45922 .01472 L
.45992 .01472 L
.46057 .01472 L
.46188 .01472 L
.46262 .01472 L
.46329 .01472 L
.46449 .01472 L
.46579 .01472 L
.46702 .01472 L
.46815 .01472 L
.4692 .01472 L
.47034 .01472 L
.47141 .01472 L
.47239 .01472 L
.47353 .01472 L
.47478 .01472 L
.47596 .01472 L
.47705 .01472 L
.47829 .01472 L
.47945 .01472 L
.48049 .01472 L
.48162 .01472 L
.48285 .01472 L
.48415 .01472 L
.48526 .01472 L
.48648 .01472 L
.48779 .01472 L
.489 .01472 L
.48963 .01472 L
.49033 .01472 L
.49105 .01472 L
.49174 .01472 L
.49299 .01472 L
.49413 .01472 L
.49539 .01472 L
.49671 .01472 L
.49783 .01472 L
.49902 .01472 L
.50014 .01472 L
Mistroke
.50116 .01472 L
.50236 .01472 L
.50366 .01472 L
.50489 .01472 L
.50603 .01472 L
.50723 .01472 L
.50853 .01472 L
.50975 .01472 L
.51087 .01472 L
.51218 .01472 L
.51292 .01472 L
.51361 .01472 L
.51486 .01472 L
.5155 .01472 L
.5162 .01472 L
.51687 .01472 L
.51759 .01472 L
.51886 .01472 L
.51958 .01472 L
.52024 .01472 L
.52096 .01472 L
.52174 .01472 L
.52241 .01472 L
.52314 .01472 L
.52383 .01472 L
.52447 .01472 L
.52568 .01472 L
.52695 .01472 L
.52816 .01472 L
.52947 .01472 L
.53072 .01472 L
.53187 .01472 L
.53301 .01472 L
.53405 .01472 L
.53525 .01472 L
.53637 .01472 L
.5376 .01472 L
.53891 .01472 L
.54002 .01472 L
.54124 .01472 L
.54255 .01472 L
.54329 .01472 L
.54396 .01472 L
.54526 .01472 L
.5465 .01472 L
.54755 .01472 L
.54871 .01472 L
.54992 .01472 L
.55105 .01472 L
.55211 .01472 L
Mistroke
.55308 .01472 L
.55415 .01472 L
.55527 .01472 L
.55641 .01472 L
.55763 .01472 L
.55878 .01472 L
.55982 .01472 L
.56105 .01472 L
.56175 .01472 L
.56238 .01472 L
.56356 .01472 L
.5648 .01472 L
.56601 .01472 L
.56734 .01472 L
.56858 .01472 L
.56974 .01472 L
.57088 .01472 L
.57192 .01472 L
.57312 .01472 L
.57425 .01472 L
.57548 .01472 L
.57679 .01472 L
.5779 .01472 L
.57912 .01472 L
.58044 .01472 L
.58118 .01472 L
.58185 .01472 L
.58315 .01472 L
.58439 .01472 L
.58544 .01472 L
.5866 .01472 L
.58782 .01472 L
.58895 .01472 L
.59001 .01472 L
.59098 .01472 L
.5921 .01472 L
.59317 .04952 L
.60271 .38018 L
.60529 .46983 L
.60656 .51383 L
.60773 .54042 L
.60879 .50353 L
.60992 .46455 L
.61228 .38245 L
.61756 .1993 L
.62014 .10984 L
.62127 .07076 L
.6225 .02824 L
.62363 .01472 L
.62467 .01472 L
Mistroke
.62567 .01472 L
.62673 .01472 L
.62784 .01472 L
.62888 .01472 L
.63002 .01472 L
.63126 .01472 L
.63243 .01472 L
.6337 .01472 L
.63435 .01472 L
.63504 .01472 L
.63628 .01472 L
.63752 .01472 L
.63869 .01472 L
.63974 .01472 L
.64088 .01472 L
.64211 .01472 L
.64324 .01472 L
.64453 .01472 L
.64577 .01472 L
.6469 .01472 L
.64795 .01472 L
.64911 .01472 L
.65034 .01472 L
.65104 .01472 L
.65169 .01472 L
.6524 .01472 L
.65315 .01472 L
.65441 .01472 L
.65513 .01472 L
.6558 .01472 L
.65705 .01472 L
.65819 .01472 L
.6595 .01472 L
.66074 .01472 L
.66195 .01472 L
.66264 .01472 L
.66329 .01472 L
.66458 .01472 L
.66531 .01472 L
.66598 .01472 L
.66711 .01472 L
.66834 .01472 L
.66963 .01472 L
.67083 .01472 L
.67151 .01472 L
.67226 .01472 L
.67296 .01472 L
.6736 .01472 L
.67483 .01472 L
.67613 .01472 L
Mistroke
.6768 .01472 L
.67752 .01472 L
.67882 .01472 L
.67962 .01472 L
.68037 .01472 L
.68105 .01472 L
.68178 .01472 L
.68299 .01472 L
.68411 .01472 L
.68533 .01472 L
.68662 .01472 L
.68774 .01472 L
.68878 .01472 L
.68993 .01472 L
.69116 .01472 L
.69185 .01472 L
.6925 .01472 L
.6932 .01472 L
.69395 .01472 L
.6952 .01472 L
.69592 .01472 L
.69658 .01472 L
.69783 .01472 L
.69896 .01472 L
.70027 .01472 L
.70152 .01472 L
.70284 .01472 L
.70404 .01472 L
.7047 .01472 L
.70542 .01472 L
.70673 .01472 L
.70795 .01472 L
.70924 .01472 L
.71035 .01472 L
.71156 .01472 L
.71229 .01472 L
.71299 .01472 L
.71429 .01472 L
.71502 .01472 L
.7157 .01472 L
.71644 .01472 L
.71723 .01472 L
.71852 .01472 L
.71974 .01472 L
.72044 .01472 L
.72108 .01472 L
.72178 .01472 L
.72252 .01472 L
.72375 .01472 L
.72445 .01472 L
Mistroke
.72509 .01472 L
.72627 .01472 L
.72752 .01472 L
.72864 .01472 L
.72968 .01472 L
.73083 .01472 L
.73206 .01472 L
.73337 .01472 L
.73411 .01472 L
.7348 .01472 L
.73605 .01472 L
.73675 .01472 L
.73739 .01472 L
.7386 .01472 L
.7399 .01472 L
.74113 .01472 L
.74226 .01472 L
.74333 .01472 L
.74447 .01472 L
.74554 .01472 L
.74652 .01472 L
.74767 .01472 L
.74893 .01472 L
.75011 .01472 L
.7512 .01472 L
.75232 .01472 L
.75337 .01472 L
.75453 .01472 L
.75577 .01472 L
.75701 .01472 L
.75831 .01472 L
.75942 .01472 L
.76063 .01472 L
.76127 .01472 L
.76195 .01472 L
.76317 .01472 L
.76449 .01472 L
.76523 .01472 L
.76593 .01472 L
.76719 .01472 L
.76834 .01472 L
.76898 .01472 L
.76967 .01472 L
.77093 .01472 L
.77205 .01472 L
.77328 .01472 L
.77457 .01472 L
.77578 .01472 L
.77691 .01472 L
.77795 .01472 L
Mistroke
.77908 .01472 L
.78028 .01472 L
.78159 .01472 L
.78278 .01472 L
.78344 .01472 L
.78416 .01472 L
.78546 .01472 L
.78668 .01472 L
.78797 .01472 L
.78907 .01472 L
.79029 .01472 L
.79102 .01472 L
.79171 .01472 L
.79301 .01472 L
.79374 .01472 L
.79442 .01472 L
.79516 .01472 L
.79595 .01472 L
.79663 .01472 L
.79738 .01472 L
.79808 .01472 L
.79872 .01472 L
.79995 .01472 L
.80124 .01472 L
.80246 .01472 L
.80316 .01472 L
.80379 .01472 L
.80496 .01472 L
.80621 .01472 L
.80732 .01472 L
.80836 .01472 L
.8095 .01472 L
.81073 .01472 L
.81197 .01472 L
.81267 .01472 L
.81332 .01472 L
.81463 .01472 L
.81537 .01472 L
.81604 .01472 L
.81724 .01472 L
.81854 .01472 L
.81977 .01472 L
.8209 .01472 L
.82196 .01472 L
.82309 .01472 L
.82416 .01472 L
.82514 .01472 L
.82629 .01472 L
.82754 .01472 L
.82872 .01472 L
Mistroke
.82981 .01472 L
.83104 .01472 L
.83221 .01472 L
.83325 .01472 L
.83438 .01472 L
.83561 .01472 L
.83691 .01472 L
.83802 .01472 L
.83924 .01472 L
.84055 .01472 L
.84176 .01472 L
.84239 .01472 L
.84309 .01472 L
.84382 .01472 L
.8445 .01472 L
.84575 .01472 L
.8469 .01472 L
.84822 .01472 L
.84948 .01472 L
.8506 .01472 L
.85179 .01472 L
.85292 .01472 L
.85394 .01472 L
.85514 .01472 L
.85644 .01472 L
.85767 .01472 L
.8588 .01472 L
.86001 .01472 L
.86131 .01472 L
.86254 .01472 L
.86365 .01472 L
.86496 .01472 L
.8657 .01472 L
.86639 .01472 L
.86765 .01472 L
.86828 .01472 L
.86898 .01472 L
.86966 .01472 L
.87037 .01472 L
.87165 .01472 L
.87236 .01472 L
.87302 .01472 L
.87375 .01472 L
.87453 .01472 L
.8752 .01472 L
.87593 .01472 L
.87662 .01472 L
.87726 .01472 L
.87846 .01472 L
.87974 .01472 L
Mistroke
.88095 .01472 L
.88226 .01472 L
.88351 .01472 L
.88467 .01472 L
.88581 .01472 L
.88685 .01472 L
.88804 .01472 L
.88917 .01472 L
.8904 .01472 L
.89171 .01472 L
.89282 .01472 L
.89404 .01472 L
.89536 .01472 L
.89609 .01472 L
.89676 .01472 L
.89807 .01472 L
.8993 .01472 L
.90036 .01472 L
.90152 .01472 L
.90273 .01472 L
.90386 .01472 L
.90492 .01472 L
.90589 .01472 L
.90696 .01472 L
.90808 .01472 L
.90922 .01472 L
.91044 .01472 L
.91159 .01472 L
.91264 .01472 L
.91387 .01472 L
.91456 .01472 L
.9152 .01472 L
.91637 .01472 L
.91761 .01472 L
.91883 .01472 L
.91952 .01472 L
.92015 .01472 L
.92132 .01472 L
.92256 .01472 L
.92366 .01472 L
.9247 .01472 L
.92584 .01472 L
.92707 .01472 L
.9283 .01472 L
.929 .01472 L
.92965 .01472 L
.93096 .01472 L
.9317 .01472 L
.93236 .01472 L
.93356 .01472 L
Mistroke
.93486 .01472 L
.93609 .01472 L
.93722 .01472 L
.93827 .01472 L
.93941 .01472 L
.94048 .01472 L
.94146 .01472 L
.9426 .01472 L
.94385 .01472 L
.94502 .01472 L
.94612 .01472 L
.94735 .01472 L
.94851 .01472 L
.94955 .01472 L
.95068 .01472 L
.95191 .01472 L
.95321 .01472 L
.95433 .01472 L
.95554 .01472 L
.95683 .01472 L
.95755 .01472 L
.95822 .01472 L
.95945 .01472 L
.96076 .01472 L
.96192 .01472 L
.96302 .01472 L
.96422 .01472 L
.96551 .01472 L
.96681 .01472 L
.96754 .01472 L
.96823 .01472 L
.96895 .01472 L
.96961 .01472 L
.97037 .01472 L
.97108 .01472 L
.97236 .01472 L
.97353 .01472 L
.97482 .01472 L
.97548 .01472 L
.97619 .01472 L
Mfstroke
.02381 .01472 m
.02499 .01472 L
.02605 .01472 L
.02729 .01472 L
.02846 .01472 L
.02954 .01472 L
.03053 .01472 L
.03163 .01472 L
.03279 .01472 L
.03395 .01472 L
.0352 .01472 L
.03638 .01472 L
.03746 .01472 L
.03873 .01472 L
.03944 .01472 L
.04011 .01472 L
.04132 .01472 L
.04262 .01472 L
.04327 .01472 L
.04396 .01472 L
.04519 .01472 L
.04588 .01472 L
.04652 .01472 L
.04722 .01472 L
.04797 .01472 L
.04862 .01472 L
.04933 .01472 L
.05061 .01472 L
.05186 .01472 L
.05302 .01472 L
.05414 .01472 L
.05519 .01472 L
.05634 .01472 L
.05759 .01472 L
.05882 .01472 L
.06012 .01472 L
.06123 .01472 L
.06244 .01472 L
.06315 .01472 L
.06381 .01472 L
.06453 .01472 L
.06529 .01472 L
.06657 .01472 L
.06729 .01472 L
.06797 .01472 L
.06924 .01472 L
.0704 .01472 L
.07103 .01472 L
.07173 .01472 L
.073 .01472 L
Mistroke
.07376 .01472 L
.07448 .01472 L
.07513 .01472 L
.07583 .01472 L
.0766 .01472 L
.0774 .01472 L
.07809 .01472 L
.07885 .01472 L
.07956 .01472 L
.0802 .01472 L
.08095 .01472 L
.08166 .01472 L
.08291 .01472 L
.08362 .01472 L
.08427 .01472 L
.08544 .01472 L
.08669 .01472 L
.08787 .01472 L
.08896 .01472 L
.09016 .01472 L
.09148 .01472 L
.09214 .01472 L
.09285 .01472 L
.09413 .01472 L
.09483 .01472 L
.09548 .01472 L
.09619 .01472 L
.09695 .01472 L
.09821 .01472 L
.09893 .01472 L
.09961 .01472 L
.10086 .01472 L
.10201 .01472 L
.10333 .01472 L
.10458 .01472 L
.10572 .01472 L
.10694 .01472 L
.1081 .01472 L
.10916 .01472 L
.11033 .01472 L
.11162 .01472 L
.11227 .01472 L
.11297 .01472 L
.11422 .01472 L
.11491 .01472 L
.11554 .01472 L
.11624 .01472 L
.11698 .01472 L
.11822 .01472 L
.11892 .01472 L
Mistroke
.11958 .01472 L
.12081 .01472 L
.12194 .01472 L
.12323 .01472 L
.12446 .01472 L
.12562 .01472 L
.12668 .01472 L
.12789 .01472 L
.12903 .01472 L
.13009 .01472 L
.13107 .01472 L
.13214 .01472 L
.13327 .01472 L
.13441 .01472 L
.13564 .01472 L
.1368 .01472 L
.13785 .01472 L
.13909 .01472 L
.13979 .01472 L
.14043 .01472 L
.14162 .01472 L
.14288 .01472 L
.14402 .01472 L
.14526 .01472 L
.14656 .01472 L
.14777 .01472 L
.14891 .01472 L
.14994 .01472 L
.15113 .01472 L
.15226 .01472 L
.15348 .01472 L
.15478 .01472 L
.15589 .01472 L
.15711 .01472 L
.15842 .01472 L
.15915 .01472 L
.15982 .01472 L
.16113 .01472 L
.16236 .01472 L
.16352 .01472 L
.16456 .01472 L
.16577 .01472 L
.1669 .01472 L
.16796 .01472 L
.16893 .01472 L
.16999 .01472 L
.17111 .01472 L
.17225 .01472 L
.17347 .01472 L
.17462 .01472 L
Mistroke
.17566 .01472 L
.17689 .01472 L
.17758 .01472 L
.17823 .01472 L
.1794 .01472 L
.18065 .01472 L
.18185 .01472 L
.18316 .01472 L
.18441 .01472 L
.18556 .01472 L
.1867 .01472 L
.18773 .01472 L
.18893 .01472 L
.19005 .01472 L
.19128 .01472 L
.19258 .01472 L
.19369 .01472 L
.19491 .01472 L
.19623 .01472 L
.19696 .01472 L
.19763 .01472 L
.19894 .01472 L
.20017 .01472 L
.20122 .01472 L
.20238 .01472 L
.20359 .01472 L
.20472 .01472 L
.20578 .01472 L
.20675 .01472 L
.20781 .01472 L
.20894 .01472 L
.21008 .01472 L
.21129 .01472 L
.21244 .01472 L
.21349 .01472 L
.21472 .01472 L
.21541 .01472 L
.21605 .01472 L
.21723 .01472 L
.21847 .01472 L
.21968 .01472 L
.221 .01472 L
.22224 .01472 L
.2234 .01472 L
.22454 .01472 L
.22558 .01472 L
.22677 .01472 L
.2279 .01472 L
.22914 .01472 L
.23044 .01472 L
Mistroke
.23155 .01472 L
.23277 .01472 L
.23409 .01472 L
.23482 .01472 L
.2355 .01472 L
.2368 .01472 L
.23804 .01472 L
.23909 .01472 L
.24025 .01472 L
.24146 .01472 L
.2426 .01472 L
.24365 .01472 L
.24462 .01472 L
.24569 .01472 L
.24681 .01472 L
.24795 .01472 L
.24917 .01472 L
.25032 .01472 L
.25137 .01472 L
.2526 .01472 L
.25329 .01472 L
.25393 .01472 L
.2551 .01472 L
.25635 .01472 L
.25756 .01472 L
.25888 .01472 L
.26013 .01472 L
.26129 .01472 L
.26233 .01472 L
.26348 .01472 L
.26467 .01472 L
.2658 .01472 L
.26704 .01472 L
.26835 .01472 L
.26946 .01472 L
.27068 .01472 L
.272 .01472 L
.27274 .01472 L
.27341 .01472 L
.27472 .01472 L
.27595 .01472 L
.27701 .01472 L
.27817 .01472 L
.27938 .01472 L
.28052 .01472 L
.28158 .01472 L
.28255 .01472 L
.28367 .01472 L
.28474 .01472 L
.28588 .01472 L
Mistroke
.2871 .01472 L
.28825 .01472 L
.2893 .01472 L
.29053 .01472 L
.29122 .01472 L
.29186 .01472 L
.29303 .01472 L
.29427 .01472 L
.29549 .01472 L
.29618 .01472 L
.29682 .01472 L
.29799 .01472 L
.29923 .01472 L
.30034 .01472 L
.30138 .01472 L
.30252 .01472 L
.30375 .01472 L
.30499 .01472 L
.30569 .01472 L
.30634 .01472 L
.30765 .01472 L
.30839 .01472 L
.30906 .01472 L
.31026 .01472 L
.31156 .01472 L
.31278 .01472 L
.31392 .01472 L
.31497 .01472 L
.31611 .01472 L
.31718 .01472 L
.31816 .01472 L
.3193 .01472 L
.32055 .01472 L
.32173 .01472 L
.32282 .01472 L
.32406 .01472 L
.32522 .01472 L
.32626 .01472 L
.32739 .01472 L
.32862 .01472 L
.32992 .01472 L
.33103 .01472 L
.33225 .01472 L
.33356 .01472 L
.33477 .01472 L
.33541 .01472 L
.3361 .01472 L
.33683 .01472 L
.33751 .01472 L
.33876 .01472 L
Mistroke
.33991 .01472 L
.34123 .01472 L
.34249 .01472 L
.3436 .01472 L
.3448 .01472 L
.34592 .01472 L
.34694 .01472 L
.34814 .01472 L
.34945 .01472 L
.35067 .01472 L
.35181 .01472 L
.35302 .01472 L
.35431 .01472 L
.35554 .01472 L
.35665 .01472 L
.35796 .01472 L
.3587 .01472 L
.35939 .01472 L
.36064 .01472 L
.36128 .01472 L
.36198 .01472 L
.36266 .01472 L
.36337 .01472 L
.36465 .01472 L
.36536 .01472 L
.36602 .01472 L
.36675 .01472 L
.36753 .01472 L
.3682 .01472 L
.36893 .01472 L
.36962 .01472 L
.37026 .01472 L
.37146 .01472 L
.37274 .01472 L
.37394 .01472 L
.37526 .01472 L
.37651 .01472 L
.37766 .01472 L
.3788 .01472 L
.37984 .01472 L
.38103 .01472 L
.38216 .01472 L
.38339 .01472 L
.3847 .01472 L
.38581 .01472 L
.38703 .01472 L
.38834 .01472 L
.38908 .01472 L
.38975 .01472 L
.39106 .01472 L
Mistroke
.39229 .01472 L
.39334 .01472 L
.3945 .01472 L
.39571 .01472 L
.39685 .01472 L
.39791 .01472 L
.39888 .01472 L
.39994 .01472 L
.40106 .01472 L
.40221 .01472 L
.40342 .01472 L
.40457 .01472 L
.40562 .01472 L
.40685 .01472 L
.40754 .01472 L
.40818 .01472 L
.40936 .01472 L
.4106 .01472 L
.41181 .01472 L
.41313 .01472 L
.41438 .01472 L
.41554 .01472 L
.41669 .01472 L
.41772 .01472 L
.41892 .01472 L
.42005 .01472 L
.42129 .01472 L
.42259 .01472 L
.42371 .01472 L
.42493 .01472 L
.42624 .01472 L
.42698 .01472 L
.42765 .01472 L
.42896 .01472 L
.43019 .01472 L
.43125 .01472 L
.43241 .01472 L
.43362 .01472 L
.43476 .01472 L
.43582 .01472 L
.43679 .01472 L
.43791 .01472 L
.43898 .01472 L
.44012 .01472 L
.44134 .01472 L
.44249 .01472 L
.44354 .01472 L
.44477 .01472 L
.44546 .01472 L
.4461 .01472 L
Mistroke
.44727 .01472 L
.44851 .01472 L
.44973 .01472 L
.45042 .01472 L
.45106 .01472 L
.45223 .01472 L
.45347 .01472 L
.45458 .01472 L
.45562 .01472 L
.45676 .01472 L
.45799 .01472 L
.45922 .01472 L
.45992 .01472 L
.46057 .01472 L
.46188 .01472 L
.46262 .01472 L
.46329 .01472 L
.46449 .01472 L
.46579 .01472 L
.46702 .01472 L
.46815 .01472 L
.4692 .01472 L
.47034 .01472 L
.47141 .01472 L
.47239 .01472 L
.47353 .01472 L
.47478 .01472 L
.47596 .01472 L
.47705 .01472 L
.47829 .01472 L
.47945 .01472 L
.48049 .01472 L
.48162 .01472 L
.48285 .01472 L
.48415 .01472 L
.48526 .01472 L
.48648 .01472 L
.48779 .01472 L
.489 .01472 L
.48963 .01472 L
.49033 .01472 L
.49105 .01472 L
.49174 .01472 L
.49299 .01472 L
.49413 .01472 L
.49539 .01472 L
.49671 .01472 L
.49783 .01472 L
.49902 .01472 L
.50014 .01472 L
Mistroke
.50116 .01472 L
.50236 .01472 L
.50366 .01472 L
.50489 .01472 L
.50603 .01472 L
.50723 .01472 L
.50853 .01472 L
.50975 .01472 L
.51087 .01472 L
.51218 .01472 L
.51292 .01472 L
.51361 .01472 L
.51486 .01472 L
.5155 .01472 L
.5162 .01472 L
.51687 .01472 L
.51759 .01472 L
.51886 .01472 L
.51958 .01472 L
.52024 .01472 L
.52096 .01472 L
.52174 .01472 L
.52241 .01472 L
.52314 .01472 L
.52383 .01472 L
.52447 .01472 L
.52568 .01472 L
.52695 .01472 L
.52816 .01472 L
.52947 .01472 L
.53072 .01472 L
.53187 .01472 L
.53301 .01472 L
.53405 .01472 L
.53525 .01472 L
.53637 .01472 L
.5376 .01472 L
.53891 .01472 L
.54002 .01472 L
.54124 .01472 L
.54255 .01472 L
.54329 .01472 L
.54396 .01472 L
.54526 .01472 L
.5465 .01472 L
.54755 .01472 L
.54871 .01472 L
.54992 .01472 L
.55105 .01472 L
.55211 .01472 L
Mistroke
.55308 .01472 L
.55415 .01472 L
.55527 .01472 L
.55641 .01472 L
.55763 .01472 L
.55878 .01472 L
.55982 .01472 L
.56105 .01472 L
.56175 .01472 L
.56238 .01472 L
.56356 .01472 L
.5648 .01472 L
.56601 .01472 L
.56734 .01472 L
.56858 .01472 L
.56974 .01472 L
.57088 .01472 L
.57192 .01472 L
.57312 .01472 L
.57425 .01472 L
.57548 .01472 L
.57679 .01472 L
.5779 .01472 L
.57912 .01472 L
.58044 .01472 L
.58118 .01472 L
.58185 .01472 L
.58315 .01472 L
.58439 .01472 L
.58544 .01472 L
.5866 .01472 L
.58782 .01472 L
.58895 .01472 L
.59001 .01472 L
.59098 .01472 L
.5921 .01472 L
.59317 .01472 L
.59431 .01472 L
.59553 .01472 L
.59668 .01472 L
.59773 .01472 L
.59896 .01472 L
.59965 .01472 L
.60029 .01472 L
.60146 .01472 L
.60271 .01472 L
.60392 .01472 L
.60461 .01472 L
.60525 .01472 L
.60642 .01472 L
Mistroke
.60766 .01472 L
.60876 .01472 L
.6098 .01472 L
.61094 .01472 L
.61217 .01472 L
.61341 .01472 L
.6141 .01472 L
.61475 .01472 L
.61607 .01472 L
.6168 .01472 L
.61747 .01472 L
.61867 .01472 L
.61997 .01472 L
.6212 .01472 L
.62233 .01472 L
.62339 .01472 L
.62452 .01472 L
.62559 .01472 L
.62657 .01472 L
.62771 .01472 L
.62896 .01472 L
.63014 .01472 L
.63123 .01472 L
.63247 .01472 L
.63363 .01472 L
.63467 .01472 L
.6358 .01472 L
.63703 .01472 L
.63833 .01472 L
.63944 .01472 L
.64066 .01472 L
.64197 .01472 L
.64318 .01472 L
.64381 .01472 L
.6445 .01472 L
.64523 .01472 L
.64591 .01472 L
.64716 .01472 L
.64831 .01472 L
.64956 .01472 L
.65088 .01472 L
.652 .01472 L
.65319 .01472 L
.65431 .01472 L
.65533 .01472 L
.65653 .01472 L
.65784 .01472 L
.65906 .01472 L
.6602 .01472 L
.6614 .01472 L
Mistroke
.6627 .01472 L
.66392 .01472 L
.66504 .01472 L
.66635 .01472 L
.66709 .01472 L
.66777 .01472 L
.66903 .01472 L
.66966 .01472 L
.67036 .01472 L
.67104 .01472 L
.67175 .01472 L
.67303 .01472 L
.67374 .01472 L
.6744 .01472 L
.67513 .01472 L
.67591 .01472 L
.67658 .01472 L
.67731 .01472 L
.678 .01472 L
.67864 .01472 L
.67984 .01472 L
.68112 .01472 L
.68232 .01472 L
.68364 .01472 L
.68488 .01472 L
.68603 .01472 L
.68718 .01472 L
.68821 .01472 L
.68941 .01472 L
.69053 .01472 L
.69176 .01472 L
.69307 .01472 L
.69418 .01472 L
.6954 .01472 L
.69671 .01472 L
.69745 .01472 L
.69812 .01472 L
.69942 .01472 L
.70066 .01472 L
.70171 .01472 L
.70286 .01472 L
.70407 .01472 L
.70521 .01472 L
.70627 .01472 L
.70724 .01472 L
.7083 .01472 L
.70942 .01472 L
.71056 .01472 L
.71178 .01472 L
.71293 .01472 L
Mistroke
.71398 .01472 L
.71521 .01472 L
.7159 .01472 L
.71654 .01472 L
.71771 .05415 L
.71896 .10561 L
.7238 .30595 L
.72618 .40464 L
.7284 .49613 L
.72962 .54693 L
.73093 .55836 L
.73168 .52744 L
.73238 .49836 L
.73369 .44403 L
.73853 .24375 L
.74077 .15136 L
.74199 .10092 L
.74312 .0539 L
.74409 .01472 L
.74513 .01472 L
.74629 .01472 L
.74734 .01472 L
.74856 .01472 L
.74968 .01472 L
.75091 .01472 L
.75222 .01472 L
.75336 .01472 L
.75442 .01472 L
.75559 .01472 L
.75685 .01472 L
.75811 .01472 L
.75925 .01472 L
.76058 .01472 L
.76182 .01472 L
.76298 .01472 L
.76404 .01472 L
.76521 .01472 L
.76645 .01472 L
.76769 .01472 L
.76839 .01472 L
.76903 .01472 L
.77027 .01472 L
.77144 .01472 L
.7721 .01472 L
.77281 .01472 L
.77407 .01472 L
.77477 .01472 L
.77543 .01472 L
.77615 .01472 L
.77693 .01472 L
Mistroke
.77757 .01472 L
.77825 .01472 L
.77949 .01472 L
.78024 .01472 L
.78096 .01472 L
.7816 .01472 L
.78229 .01472 L
.78297 .01472 L
.78372 .01472 L
.7845 .01472 L
.78523 .01472 L
.78654 .01472 L
.78727 .01472 L
.78794 .01472 L
.78923 .01472 L
.79042 .01472 L
.79173 .01472 L
.79246 .01472 L
.79312 .01472 L
.79434 .01472 L
.79566 .01472 L
.7969 .01472 L
.79804 .01472 L
.79931 .01472 L
.8005 .01472 L
.80158 .01472 L
.80275 .01472 L
.80402 .01472 L
.80466 .01472 L
.80537 .01472 L
.80662 .01472 L
.80779 .01472 L
.8089 .01472 L
.81007 .01472 L
.81107 .01472 L
.81217 .01472 L
.81335 .01472 L
.81461 .01472 L
.8158 .01472 L
.81688 .01472 L
.81817 .01472 L
.81883 .01472 L
.81954 .01472 L
.82081 .01472 L
.82199 .01472 L
.8227 .01472 L
.82338 .01472 L
.82466 .01472 L
.82537 .01472 L
.82603 .01472 L
Mistroke
.82675 .01472 L
.82752 .01472 L
.82882 .01472 L
.82956 .01472 L
.83023 .01472 L
.83148 .01472 L
.83279 .01472 L
.83396 .01472 L
.83506 .01472 L
.83626 .01472 L
.83755 .01472 L
.83878 .01472 L
.83948 .01472 L
.84013 .01472 L
.84145 .01472 L
.84219 .01472 L
.84286 .01472 L
.84406 .01472 L
.84537 .01472 L
.84661 .01472 L
.84776 .01472 L
.84846 .01472 L
.84921 .01472 L
.84992 .01472 L
.85058 .01472 L
.85182 .01472 L
.85313 .01472 L
.85381 .01472 L
.85454 .01472 L
.85586 .01472 L
.85666 .01472 L
.85742 .01472 L
.85811 .01472 L
.85885 .01472 L
.86009 .01472 L
.86126 .01472 L
.86254 .01472 L
.86326 .01472 L
.86392 .01472 L
.86518 .01472 L
.86589 .01472 L
.86655 .01472 L
.86725 .01472 L
.86788 .01472 L
.86862 .01472 L
.86931 .01472 L
.87048 .01472 L
.87173 .01472 L
.87279 .01472 L
.87395 .01472 L
Mistroke
.87521 .01472 L
.87591 .01472 L
.87655 .01472 L
.8778 .01472 L
.87899 .01472 L
.88024 .01472 L
.88094 .01472 L
.88159 .01472 L
.88278 .01472 L
.88403 .01472 L
.88516 .01472 L
.88621 .01472 L
.88736 .01472 L
.8886 .01472 L
.88991 .01472 L
.89066 .01472 L
.89135 .01472 L
.89261 .01472 L
.89325 .01472 L
.89395 .01472 L
.89516 .01472 L
.89647 .01472 L
.8977 .01472 L
.89883 .01472 L
.8999 .01472 L
.90105 .01472 L
.90213 .01472 L
.90311 .01472 L
.90427 .01472 L
.90552 .01472 L
.9067 .01472 L
.90779 .01472 L
.90892 .01472 L
.90998 .01472 L
.91114 .01472 L
.91238 .01472 L
.91368 .01472 L
.91491 .01472 L
.91602 .01472 L
.91722 .01472 L
.91844 .01472 L
.91955 .01472 L
.92077 .01472 L
.92206 .01472 L
.92318 .01472 L
.92423 .01472 L
.92538 .01472 L
.9266 .01472 L
.9273 .01472 L
.92794 .01472 L
Mistroke
.92865 .01472 L
.92939 .01472 L
.93065 .01472 L
.93136 .01472 L
.93203 .01472 L
.93327 .01472 L
.93441 .01472 L
.93572 .01472 L
.93697 .01472 L
.93829 .01472 L
.93949 .01472 L
.94015 .01472 L
.94087 .01472 L
.94218 .01472 L
.9434 .01472 L
.94469 .01472 L
.9458 .01472 L
.94701 .01472 L
.94774 .01472 L
.94844 .01472 L
.94974 .01472 L
.95047 .01472 L
.95115 .01472 L
.95189 .01472 L
.95268 .01472 L
.95397 .01472 L
.95519 .01472 L
.95589 .01472 L
.95653 .01472 L
.95723 .01472 L
.95797 .01472 L
.9592 .01472 L
.96036 .01472 L
.9614 .01472 L
.96253 .01472 L
.96376 .01472 L
.96507 .01472 L
.96618 .01472 L
.96741 .01472 L
.96855 .01472 L
.9696 .01472 L
.9708 .01472 L
.97195 .01472 L
.973 .01472 L
.97398 .01472 L
.97505 .01472 L
.97619 .01472 L
Mfstroke
1 0 .667 r
.02381 .01472 m
.02499 .01472 L
.02605 .01472 L
.02729 .01472 L
.02846 .01472 L
.02954 .01472 L
.03053 .01472 L
.03163 .01472 L
.03279 .01472 L
.03395 .01472 L
.0352 .01472 L
.03638 .01472 L
.03746 .01472 L
.03873 .01472 L
.03944 .01472 L
.04011 .01472 L
.04132 .01472 L
.04262 .01472 L
.04327 .01472 L
.04396 .01472 L
.04519 .01472 L
.04588 .01472 L
.04652 .01472 L
.04722 .01472 L
.04797 .01472 L
.04862 .01472 L
.04933 .01472 L
.05061 .01472 L
.05186 .01472 L
.05302 .01472 L
.05414 .01472 L
.05519 .01472 L
.05634 .01472 L
.05759 .01472 L
.05882 .01472 L
.06012 .01472 L
.06123 .01472 L
.06244 .01472 L
.06315 .01472 L
.06381 .01472 L
.06453 .01472 L
.06529 .01472 L
.06657 .01472 L
.06729 .01472 L
.06797 .01472 L
.06924 .01472 L
.0704 .01472 L
.07103 .01472 L
.07173 .01472 L
.073 .01472 L
.07376 .01472 L
.07448 .01472 L
.07513 .01472 L
.07583 .01472 L
.0766 .01472 L
.0774 .01472 L
.07809 .01472 L
.07885 .01472 L
.07956 .01472 L
.0802 .01472 L
.08095 .01472 L
.08166 .01472 L
.08291 .01472 L
.08362 .01472 L
.08427 .01472 L
.08544 .01472 L
.08669 .01472 L
.08787 .01472 L
.08896 .01472 L
.09016 .01472 L
.09148 .01472 L
.09214 .01472 L
.09285 .01472 L
.09413 .01472 L
.09483 .01472 L
.09548 .01472 L
.09619 .01472 L
.09695 .01472 L
.09821 .01472 L
.09893 .01472 L
.09961 .01472 L
.10086 .01472 L
.10201 .01472 L
.10333 .01472 L
.10458 .01472 L
.10572 .01472 L
.10694 .01472 L
.1081 .01472 L
.10916 .01472 L
.11033 .01472 L
.11162 .01472 L
.11227 .01472 L
.11297 .01472 L
.11422 .01472 L
.11491 .01472 L
.11554 .01472 L
.11624 .01472 L
.11698 .01472 L
.11822 .01472 L
.11892 .01472 L
.11958 .01472 L
.12081 .01472 L
.12194 .01472 L
.12323 .01472 L
.12446 .01472 L
.12562 .01472 L
.12668 .01472 L
.12789 .01472 L
.12903 .01472 L
.13009 .01472 L
.13107 .01472 L
.13214 .01472 L
.13327 .01472 L
.13441 .01472 L
.13564 .01472 L
.1368 .01472 L
.13785 .01472 L
.13909 .01472 L
.13979 .01472 L
.14043 .01472 L
.14162 .01472 L
.14288 .01472 L
.14402 .01472 L
.14526 .01472 L
.14656 .01472 L
.14777 .01472 L
.14891 .01472 L
.14994 .01472 L
.15113 .01472 L
.15226 .01472 L
.15348 .01472 L
.15478 .01472 L
.15589 .01472 L
.15711 .01472 L
.15842 .01472 L
.15915 .01472 L
.15982 .01472 L
.16113 .01472 L
.16236 .01472 L
.16352 .01472 L
.16456 .01472 L
.16577 .01472 L
.1669 .01472 L
.16796 .01472 L
.16893 .01472 L
.16999 .01472 L
.17111 .01472 L
.17225 .01472 L
.17347 .01472 L
.17462 .01472 L
.17566 .01472 L
.17689 .01472 L
.17758 .01472 L
.17823 .01472 L
.1794 .01472 L
.18065 .01472 L
.18185 .01472 L
.18316 .01472 L
.18441 .01472 L
.18556 .01472 L
.1867 .01472 L
.18773 .01472 L
.18893 .01472 L
.19005 .01472 L
.19128 .01472 L
.19258 .01472 L
.19369 .01472 L
.19491 .01472 L
.19623 .01472 L
.19696 .01472 L
.19763 .01472 L
.19894 .01472 L
.20017 .01472 L
.20122 .01472 L
.20238 .01472 L
.20359 .01472 L
.20472 .01472 L
.20578 .01472 L
.20675 .01472 L
.20781 .01472 L
.20894 .01472 L
.21008 .01472 L
.21129 .01472 L
.21244 .01472 L
.21349 .01472 L
.21472 .01472 L
.21541 .01472 L
.21605 .01472 L
.21723 .01472 L
.21847 .01472 L
.21968 .01472 L
.221 .01472 L
.22224 .01472 L
.2234 .01472 L
.22454 .01472 L
.22558 .01472 L
.22677 .01472 L
.2279 .01472 L
.22914 .01472 L
.23044 .01472 L
.23155 .01472 L
.23277 .01472 L
.23409 .01472 L
.23482 .01472 L
.2355 .01472 L
.2368 .01472 L
.23804 .01472 L
.23909 .01472 L
.24025 .01472 L
.24146 .01472 L
.2426 .01472 L
.24365 .01472 L
.24462 .01472 L
.24569 .01472 L
.24681 .01472 L
.24795 .01472 L
.24917 .01472 L
.25032 .01472 L
.25137 .01472 L
.2526 .01472 L
.25329 .01472 L
.25393 .01472 L
.2551 .01472 L
.25635 .01472 L
.25756 .01472 L
.25888 .01472 L
.26013 .01472 L
.26129 .01472 L
.26233 .01472 L
.26348 .01472 L
.26467 .01472 L
.2658 .01472 L
.26704 .01472 L
.26835 .01472 L
.26946 .01472 L
.27068 .01472 L
.272 .01472 L
.27274 .01472 L
.27341 .01472 L
.27472 .01472 L
.27595 .01472 L
.27701 .01472 L
.27817 .01472 L
.27938 .01472 L
.28052 .01472 L
.28158 .01472 L
.28255 .01472 L
.28367 .01472 L
.28474 .01472 L
.28588 .01472 L
.2871 .01472 L
.28825 .01472 L
.2893 .01472 L
.29053 .01472 L
.29122 .01472 L
.29186 .01472 L
.29303 .01472 L
.29427 .01472 L
.29549 .01472 L
.29618 .01472 L
.29682 .01472 L
.29799 .01472 L
.29923 .01472 L
.30034 .01472 L
.30138 .01472 L
.30252 .01472 L
.30375 .01472 L
.30499 .01472 L
.30569 .01472 L
.30634 .01472 L
.30765 .01472 L
.30839 .01472 L
.30906 .01472 L
.31026 .01472 L
.31156 .01472 L
.31278 .01472 L
.31392 .01472 L
.31497 .01472 L
.31611 .01472 L
.31718 .01472 L
.31816 .01472 L
.3193 .01472 L
.32055 .01472 L
.32173 .01472 L
.32282 .01472 L
.32406 .01472 L
.32522 .01472 L
.32626 .01472 L
.32739 .01472 L
.32862 .01472 L
.32992 .01472 L
.33103 .01472 L
.33225 .01472 L
.33356 .01472 L
.33477 .01472 L
.33541 .01472 L
.3361 .01472 L
.33683 .01472 L
.33751 .01472 L
.33876 .01472 L
.33991 .01472 L
.34123 .01472 L
.34249 .01472 L
.3436 .01472 L
.3448 .01472 L
.34592 .01472 L
.34694 .01472 L
.34814 .01472 L
.34945 .01472 L
.35067 .01472 L
.35181 .01472 L
.35302 .01472 L
.35431 .01472 L
.35554 .01472 L
.35665 .01472 L
.35796 .01472 L
.3587 .01472 L
.35939 .01472 L
.36064 .01472 L
.36128 .01472 L
.36198 .01472 L
.36266 .01472 L
.36337 .01472 L
.36465 .01472 L
.36536 .01472 L
.36602 .01472 L
.36675 .01472 L
.36753 .01472 L
.3682 .01472 L
.36893 .01472 L
.36962 .01472 L
.37026 .01472 L
.37146 .01472 L
.37274 .01472 L
.37394 .01472 L
.37526 .01472 L
.37651 .01472 L
.37766 .01472 L
.3788 .01472 L
.37984 .01472 L
.38103 .01472 L
.38216 .01472 L
.38339 .01472 L
.3847 .01472 L
.38581 .01472 L
.38703 .01472 L
.38834 .01472 L
.38908 .01472 L
.38975 .01472 L
.39106 .01472 L
.39229 .01472 L
.39334 .01472 L
.3945 .01472 L
.39571 .01472 L
.39685 .01472 L
.39791 .01472 L
.39888 .01472 L
.39994 .01472 L
.40106 .01472 L
.40221 .01472 L
.40342 .01472 L
.40457 .01472 L
.40562 .01472 L
.40685 .01472 L
.40754 .01472 L
.40818 .01472 L
.40936 .01472 L
.4106 .01472 L
.41181 .01472 L
.41313 .01472 L
.41438 .01472 L
.41554 .01472 L
.41669 .01472 L
.41772 .01472 L
.41892 .01472 L
.42005 .01472 L
.42129 .01472 L
.42259 .01472 L
.42371 .01472 L
.42493 .01472 L
.42624 .01472 L
.42698 .01472 L
.42765 .01472 L
.42896 .01472 L
.43019 .01472 L
.43125 .01472 L
.43241 .01472 L
.43362 .01472 L
.43476 .01472 L
.43582 .01472 L
.43679 .01472 L
.43791 .01472 L
.43898 .01472 L
.44012 .01472 L
.44134 .01472 L
.44249 .01472 L
.44354 .01472 L
.44477 .01472 L
.44546 .01472 L
.4461 .01472 L
.44727 .01472 L
.44851 .01472 L
.44973 .01472 L
.45042 .01472 L
.45106 .01472 L
.45223 .01472 L
.45347 .01472 L
.45458 .01472 L
.45562 .01472 L
.45676 .01472 L
.45799 .01472 L
.45922 .01472 L
.45992 .01472 L
.46057 .01472 L
.46188 .01472 L
.46262 .01472 L
.46329 .01472 L
.46449 .01472 L
.46579 .01472 L
.46702 .01472 L
.46815 .01472 L
.4692 .01472 L
.47034 .01472 L
.47141 .01472 L
.47239 .01472 L
.47353 .01472 L
.47478 .01472 L
.47596 .01472 L
.47705 .01472 L
.47829 .01472 L
.47945 .01472 L
.48049 .01472 L
.48162 .01472 L
.48285 .01472 L
.48415 .01472 L
.48526 .01472 L
.48648 .01472 L
.48779 .01472 L
.489 .01472 L
.48963 .01472 L
.49033 .01472 L
.49105 .01472 L
.49174 .01472 L
.49299 .01472 L
.49413 .01472 L
.49539 .01472 L
.49671 .01472 L
.49783 .01472 L
.49902 .01472 L
.50014 .01472 L
.50116 .01472 L
.50236 .01472 L
.50366 .01472 L
.50489 .01472 L
.50603 .01472 L
.50723 .01472 L
.50853 .01472 L
.50975 .01472 L
.51087 .01472 L
.51218 .01472 L
.51292 .01472 L
.51361 .01472 L
.51486 .01472 L
.5155 .01472 L
.5162 .01472 L
.51687 .01472 L
.51759 .01472 L
.51886 .01472 L
.51958 .01472 L
.52024 .01472 L
.52096 .01472 L
.52174 .01472 L
.52241 .01472 L
.52314 .01472 L
.52383 .01472 L
.52447 .01472 L
.52568 .01472 L
.52695 .01472 L
.52816 .01472 L
.52947 .01472 L
.53072 .01472 L
.53187 .01472 L
.53301 .01472 L
.53405 .01472 L
.53525 .01472 L
.53637 .01472 L
.5376 .01472 L
.53891 .01472 L
.54002 .01472 L
.54124 .01472 L
.54255 .01472 L
.54329 .01472 L
.54396 .01472 L
.54526 .01472 L
.5465 .01472 L
.54755 .01472 L
.54871 .01472 L
.54992 .01472 L
.55105 .01472 L
.55211 .01472 L
.55308 .01472 L
.55415 .01472 L
.55527 .01472 L
.55641 .01472 L
.55763 .01472 L
.55878 .01472 L
.55982 .01472 L
.56105 .01472 L
.56175 .01472 L
.56238 .01472 L
.56356 .01472 L
.5648 .01472 L
.56601 .01472 L
.56734 .01472 L
.56858 .01472 L
.56974 .01472 L
.57088 .01472 L
.57192 .01472 L
.57312 .01472 L
.57425 .01472 L
.57548 .01472 L
.57679 .01472 L
.5779 .01472 L
.57912 .01472 L
.58044 .01472 L
.58118 .01472 L
.58185 .01472 L
.58315 .01472 L
.58439 .01472 L
.58544 .01472 L
.5866 .01472 L
.58782 .01472 L
.58895 .01472 L
.59001 .01472 L
.59098 .01472 L
.5921 .01472 L
.59317 .01472 L
.59431 .01472 L
.59553 .01472 L
.59668 .01472 L
.59773 .01472 L
.59896 .01472 L
.59965 .01472 L
.60029 .01472 L
.60146 .01472 L
.60271 .01472 L
.60392 .01472 L
.60461 .01472 L
.60525 .01472 L
.60642 .01472 L
.60766 .01472 L
.60876 .01472 L
.6098 .01472 L
.61094 .01472 L
.61217 .01472 L
.61341 .01472 L
.6141 .01472 L
.61475 .01472 L
.61607 .01472 L
.6168 .01472 L
.61747 .01472 L
.61867 .01472 L
.61997 .01472 L
.6212 .01472 L
.62233 .01472 L
.62339 .01472 L
.62452 .01472 L
.62559 .01472 L
.62657 .01472 L
.62771 .01472 L
.62896 .01472 L
.63014 .01472 L
.63123 .01472 L
.63247 .01472 L
.63363 .01472 L
.63467 .01472 L
.6358 .01472 L
.63703 .01472 L
.63833 .01472 L
.63944 .01472 L
.64066 .01472 L
.64197 .01472 L
.64318 .01472 L
.64381 .01472 L
.6445 .01472 L
.64523 .01472 L
.64591 .01472 L
.64716 .01472 L
.64831 .01472 L
.64956 .01472 L
.65088 .01472 L
.652 .01472 L
.65319 .01472 L
.65431 .01472 L
.65533 .01472 L
.65653 .01472 L
.65784 .01472 L
.65906 .01472 L
.6602 .01472 L
.6614 .01472 L
.6627 .01472 L
.66392 .01472 L
.66504 .01472 L
.66635 .01472 L
.66709 .01472 L
.66777 .01472 L
.66903 .01472 L
.66966 .01472 L
.67036 .01472 L
.67104 .01472 L
.67175 .01472 L
.67303 .01472 L
.67374 .01472 L
.6744 .01472 L
.67513 .01472 L
.67591 .01472 L
.67658 .01472 L
.67731 .01472 L
.678 .01472 L
.67864 .01472 L
.67984 .01472 L
.68112 .01472 L
.68232 .01472 L
.68364 .01472 L
.68488 .01472 L
.68603 .01472 L
.68718 .01472 L
.68821 .01472 L
.68941 .01472 L
.69053 .01472 L
.69176 .01472 L
.69307 .01472 L
.69418 .01472 L
.6954 .01472 L
.69671 .01472 L
.69745 .01472 L
.69812 .01472 L
.69942 .01472 L
.70066 .01472 L
.70171 .01472 L
.70286 .01472 L
.70407 .01472 L
.70521 .01472 L
.70627 .01472 L
.70724 .01472 L
.7083 .01472 L
.70942 .01472 L
.71056 .01472 L
.71178 .01472 L
.71293 .01472 L
.71398 .01472 L
.71521 .01472 L
.7159 .01472 L
.71654 .01472 L
.71771 .05415 L
.71896 .10561 L
.7238 .30595 L
.72618 .40464 L
.7284 .49613 L
.72962 .54693 L
.73093 .55836 L
.73168 .52744 L
.73238 .49836 L
.73369 .44403 L
.73853 .24375 L
.74077 .15136 L
.74199 .10092 L
.74312 .0539 L
.74409 .01472 L
.74513 .01472 L
.74629 .01472 L
.74734 .01472 L
.74856 .01472 L
.74968 .01472 L
.75091 .01472 L
.75222 .01472 L
.75336 .01472 L
.75442 .01472 L
.75559 .01472 L
.75685 .01472 L
.75811 .01472 L
.75925 .01472 L
.76058 .01472 L
.76182 .01472 L
.76298 .01472 L
.76404 .01472 L
.76521 .01472 L
.76645 .01472 L
.76769 .01472 L
.76839 .01472 L
.76903 .01472 L
.77027 .01472 L
.77144 .01472 L
.7721 .01472 L
.77281 .01472 L
.77407 .01472 L
.77477 .01472 L
.77543 .01472 L
.77615 .01472 L
.77693 .01472 L
.77757 .01472 L
.77825 .01472 L
.77949 .01472 L
.78024 .01472 L
.78096 .01472 L
.7816 .01472 L
.78229 .01472 L
.78297 .01472 L
.78372 .01472 L
.7845 .01472 L
.78523 .01472 L
.78654 .01472 L
.78727 .01472 L
.78794 .01472 L
.78923 .01472 L
.79042 .01472 L
.79173 .01472 L
.79246 .01472 L
.79312 .01472 L
.79434 .01472 L
.79566 .01472 L
.7969 .01472 L
.79804 .01472 L
.79931 .01472 L
.8005 .01472 L
.80158 .01472 L
.80275 .01472 L
.80402 .01472 L
.80466 .01472 L
.80537 .01472 L
.80662 .01472 L
.80779 .01472 L
.8089 .01472 L
.81007 .01472 L
.81107 .01472 L
.81217 .01472 L
.81335 .01472 L
.81461 .01472 L
.8158 .01472 L
.81688 .01472 L
.81817 .01472 L
.81883 .01472 L
.81954 .01472 L
.82081 .01472 L
.82199 .01472 L
.8227 .01472 L
.82338 .01472 L
.82466 .01472 L
.82537 .01472 L
.82603 .01472 L
.82675 .01472 L
.82752 .01472 L
.82882 .01472 L
.82956 .01472 L
.83023 .01472 L
.83148 .01472 L
.83279 .01472 L
.83396 .01472 L
.83506 .01472 L
.83626 .01472 L
.83755 .01472 L
.83878 .01472 L
.83948 .01472 L
.84013 .01472 L
.84145 .01472 L
.84219 .01472 L
.84286 .01472 L
.84406 .01472 L
.84537 .01472 L
.84661 .01472 L
.84776 .01472 L
.84846 .01472 L
.84921 .01472 L
.84992 .01472 L
.85058 .01472 L
.85182 .01472 L
.85313 .01472 L
.85381 .01472 L
.85454 .01472 L
.85586 .01472 L
.85666 .01472 L
.85742 .01472 L
.85811 .01472 L
.85885 .01472 L
.86009 .01472 L
.86126 .01472 L
.86254 .01472 L
.86326 .01472 L
.86392 .01472 L
.86518 .01472 L
.86589 .01472 L
.86655 .01472 L
.86725 .01472 L
.86788 .01472 L
.86862 .01472 L
.86931 .01472 L
.87048 .01472 L
.87173 .01472 L
.87279 .01472 L
.87395 .01472 L
.87521 .01472 L
.87591 .01472 L
.87655 .01472 L
.8778 .01472 L
.87899 .01472 L
.88024 .01472 L
.88094 .01472 L
.88159 .01472 L
.88278 .01472 L
.88403 .01472 L
.88516 .01472 L
.88621 .01472 L
.88736 .01472 L
.8886 .01472 L
.88991 .01472 L
.89066 .01472 L
.89135 .01472 L
.89261 .01472 L
.89325 .01472 L
.89395 .01472 L
.89516 .01472 L
.89647 .01472 L
.8977 .01472 L
.89883 .01472 L
.8999 .01472 L
.90105 .01472 L
.90213 .01472 L
.90311 .01472 L
.90427 .01472 L
.90552 .01472 L
.9067 .01472 L
.90779 .01472 L
.90892 .01472 L
.90998 .01472 L
.91114 .01472 L
.91238 .01472 L
.91368 .01472 L
.91491 .01472 L
.91602 .01472 L
.91722 .01472 L
.91844 .01472 L
.91955 .01472 L
.92077 .01472 L
.92206 .01472 L
.92318 .01472 L
.92423 .01472 L
.92538 .01472 L
.9266 .01472 L
.9273 .01472 L
.92794 .01472 L
.92865 .01472 L
.92939 .01472 L
.93065 .01472 L
.93136 .01472 L
.93203 .01472 L
.93327 .01472 L
.93441 .01472 L
.93572 .01472 L
.93697 .01472 L
.93829 .01472 L
.93949 .01472 L
.94015 .01472 L
.94087 .01472 L
.94218 .01472 L
.9434 .01472 L
.94469 .01472 L
.9458 .01472 L
.94701 .01472 L
.94774 .01472 L
.94844 .01472 L
.94974 .01472 L
.95047 .01472 L
.95115 .01472 L
.95189 .01472 L
.95268 .01472 L
.95397 .01472 L
.95519 .01472 L
.95589 .01472 L
.95653 .01472 L
.95723 .01472 L
.95797 .01472 L
.9592 .01472 L
.96036 .01472 L
.9614 .01472 L
.96253 .01472 L
.96376 .01472 L
.96507 .01472 L
.96618 .01472 L
.96741 .01472 L
.96855 .01472 L
.9696 .01472 L
.9708 .01472 L
.97195 .01472 L
.973 .01472 L
.97398 .01472 L
.97505 .01472 L
.97619 .01472 L
.97619 .01472 L
.97535 .01472 L
.97442 .01472 L
.97344 .01472 L
.97253 .01472 L
.97168 .01472 L
.97091 .01472 L
.97001 .01472 L
.96915 .01472 L
.96837 .01472 L
.96754 .01472 L
.96682 .01472 L
.96603 .01472 L
.96519 .01472 L
.96428 .01472 L
.96342 .01472 L
.96262 .01472 L
.9619 .01472 L
.96114 .01472 L
.9604 .01472 L
.95974 .01472 L
.959 .01472 L
.9582 .01472 L
.95735 .01472 L
.95657 .01472 L
.95569 .01472 L
.95488 .01472 L
.95413 .01472 L
.95333 .01472 L
.95241 .01472 L
.95154 .01472 L
.95075 .01472 L
.94989 .01472 L
.94868 .01472 L
.94757 .01472 L
.94634 .01472 L
.94504 .01472 L
.9438 .01472 L
.94264 .01472 L
.94159 .01472 L
.94046 .01472 L
.93937 .01472 L
.93819 .01472 L
.93694 .01472 L
.93579 .01472 L
.9348 .01472 L
.93373 .01472 L
.93258 .01472 L
.93151 .01472 L
.93039 .01472 L
.92915 .01472 L
.92785 .01472 L
.92664 .01472 L
.92594 .01472 L
.9253 .01472 L
.92405 .01472 L
.92336 .01472 L
.92262 .01472 L
.92131 .01472 L
.92007 .01472 L
.91892 .01472 L
.91788 .01472 L
.91676 .01472 L
.9155 .01472 L
.91432 .01472 L
.91368 .01472 L
.91298 .01472 L
.91174 .01472 L
.9105 .01472 L
.90932 .01472 L
.90868 .01472 L
.90798 .01472 L
.90674 .01472 L
.90558 .01472 L
.90452 .01472 L
.90329 .01472 L
.90213 .01472 L
.90106 .01472 L
.89993 .01472 L
.89895 .01472 L
.89787 .01472 L
.89672 .01472 L
.89549 .01472 L
.89431 .01472 L
.89324 .01472 L
.89198 .01472 L
.89131 .01472 L
.8906 .01472 L
.88985 .01472 L
.88915 .01472 L
.88851 .01472 L
.88782 .01472 L
.88668 .01472 L
.88543 .01472 L
.88412 .01472 L
.88289 .01472 L
.88161 .01472 L
.8804 .01472 L
.87974 .01472 L
.87902 .01472 L
.87776 .01472 L
.87668 .01472 L
.87549 .01472 L
.87424 .01472 L
.87306 .01472 L
.87192 .01472 L
.8707 .01472 L
.86953 .01472 L
.86847 .01472 L
.86747 .01472 L
.86639 .01472 L
.86524 .03179 L
.86419 .08284 L
.86202 .188 L
.85964 .3033 L
.85476 .53939 L
.85345 .60332 L
.85224 .55895 L
.85084 .49074 L
.8495 .4262 L
.84464 .19062 L
.84232 .07821 L
.84129 .02808 L
.84015 .01472 L
.839 .01472 L
.83775 .01472 L
.83644 .01472 L
.83524 .01472 L
.83396 .01472 L
.83275 .01472 L
.83212 .01472 L
.83143 .01472 L
.8307 .01472 L
.83002 .01472 L
.82925 .01472 L
.82852 .01472 L
.82786 .01472 L
.82715 .01472 L
.82587 .01472 L
.82516 .01472 L
.82448 .01472 L
.82385 .01472 L
.82315 .01472 L
.82189 .01472 L
.8212 .01472 L
.82047 .01472 L
.81916 .01472 L
.81804 .01472 L
.81682 .01472 L
.81552 .01472 L
.81432 .01472 L
.81318 .01472 L
.81196 .01472 L
.81066 .01472 L
.80945 .01472 L
.80843 .01472 L
.80731 .01472 L
.80612 .01472 L
.80501 .01472 L
.80369 .01472 L
.80243 .01472 L
.80129 .01472 L
.80004 .01472 L
.79936 .01472 L
.79863 .01472 L
.79793 .01472 L
.7973 .01472 L
.7961 .01472 L
.79479 .01472 L
.79357 .01472 L
.79246 .01472 L
.79116 .01472 L
.78993 .01472 L
.7888 .01472 L
.78776 .01472 L
.7866 .01472 L
.78536 .01472 L
.78427 .01472 L
.78309 .01472 L
.78184 .01472 L
.7807 .01472 L
.77972 .01472 L
.77865 .01472 L
.77752 .01472 L
.77646 .01472 L
.77533 .01472 L
.7741 .01472 L
.7728 .01472 L
.77161 .01472 L
.77094 .01472 L
.7702 .01472 L
.76889 .01472 L
.76824 .01472 L
.76754 .01472 L
.76631 .01472 L
.76508 .01472 L
.76394 .01472 L
.7629 .01472 L
.7618 .01472 L
.76056 .01472 L
.75939 .01472 L
.75875 .01472 L
.75806 .01472 L
.75685 .01472 L
.75561 .01472 L
.75443 .01472 L
.75379 .01472 L
.7531 .01472 L
.75187 .01472 L
.75083 .01472 L
.74967 .01472 L
.74846 .01472 L
.74731 .01472 L
.74619 .01472 L
.74513 .01472 L
.74416 .01472 L
.7431 .01472 L
.74196 .01472 L
.74075 .01472 L
.73959 .01472 L
.73853 .01472 L
.7373 .01472 L
.73599 .01472 L
.73532 .01472 L
.73458 .01472 L
.73327 .01472 L
.73205 .01472 L
.73094 .01472 L
.72963 .01472 L
.7284 .01472 L
.72727 .01472 L
.72607 .01472 L
.72503 .01472 L
.72389 .01472 L
.72273 .01472 L
.72149 .01472 L
.72017 .01472 L
.71896 .01472 L
.71771 .01472 L
.71654 .01472 L
.7159 .01472 L
.71521 .01472 L
.71398 .01472 L
.71293 .01472 L
.71178 .01472 L
.71056 .01472 L
.70942 .01472 L
.7083 .01472 L
.70724 .01472 L
.70627 .01472 L
.70521 .01472 L
.70407 .01472 L
.70286 .01472 L
.70171 .01472 L
.70066 .01472 L
.69942 .01472 L
.69812 .01472 L
.69745 .01472 L
.69671 .01472 L
.6954 .01472 L
.69418 .01472 L
.69307 .01472 L
.69176 .01472 L
.69053 .01472 L
.68941 .01472 L
.68821 .01472 L
.68718 .01472 L
.68603 .01472 L
.68488 .01472 L
.68364 .01472 L
.68232 .01472 L
.68112 .01472 L
.67984 .01472 L
.67864 .01472 L
.678 .01472 L
.67731 .01472 L
.67658 .01472 L
.67591 .01472 L
.67513 .01472 L
.6744 .01472 L
.67374 .01472 L
.67303 .01472 L
.67175 .01472 L
.67104 .01472 L
.67036 .01472 L
.66966 .01472 L
.66903 .01472 L
.66777 .01472 L
.66709 .01472 L
.66635 .01472 L
.66504 .01472 L
.66392 .01472 L
.6627 .01472 L
.6614 .01472 L
.6602 .01472 L
.65906 .01472 L
.65784 .01472 L
.65653 .01472 L
.65533 .01472 L
.65431 .01472 L
.65319 .01472 L
.652 .01472 L
.65088 .01472 L
.64956 .01472 L
.64831 .01472 L
.64716 .01472 L
.64591 .01472 L
.64523 .01472 L
.6445 .01472 L
.64381 .01472 L
.64318 .01472 L
.64197 .01472 L
.64066 .01472 L
.63944 .01472 L
.63833 .01472 L
.63703 .01472 L
.6358 .01472 L
.63467 .01472 L
.63363 .01472 L
.63247 .01472 L
.63123 .01472 L
.63014 .01472 L
.62896 .01472 L
.62771 .01472 L
.62657 .01472 L
.62559 .01472 L
.62452 .01472 L
.62339 .01472 L
.62233 .01472 L
.6212 .01472 L
.61997 .01472 L
.61867 .01472 L
.61747 .01472 L
.6168 .01472 L
.61607 .01472 L
.61475 .01472 L
.6141 .01472 L
.61341 .01472 L
.61217 .01472 L
.61094 .01472 L
.6098 .01472 L
.60876 .01472 L
.60766 .01472 L
.60642 .01472 L
.60525 .01472 L
.60461 .01472 L
.60392 .01472 L
.60271 .01472 L
.60146 .01472 L
.60029 .01472 L
.59965 .01472 L
.59896 .01472 L
.59773 .01472 L
.59668 .01472 L
.59553 .01472 L
.59431 .01472 L
.59317 .01472 L
.5921 .01472 L
.59098 .01472 L
.59001 .01472 L
.58895 .01472 L
.58782 .01472 L
.5866 .01472 L
.58544 .01472 L
.58439 .01472 L
.58315 .01472 L
.58185 .01472 L
.58118 .01472 L
.58044 .01472 L
.57912 .01472 L
.5779 .01472 L
.57679 .01472 L
.57548 .01472 L
.57425 .01472 L
.57312 .01472 L
.57192 .01472 L
.57088 .01472 L
.56974 .01472 L
.56858 .01472 L
.56734 .01472 L
.56601 .01472 L
.5648 .01472 L
.56356 .01472 L
.56238 .01472 L
.56175 .01472 L
.56105 .01472 L
.55982 .01472 L
.55878 .01472 L
.55763 .01472 L
.55641 .01472 L
.55527 .01472 L
.55415 .01472 L
.55308 .01472 L
.55211 .01472 L
.55105 .01472 L
.54992 .01472 L
.54871 .01472 L
.54755 .01472 L
.5465 .01472 L
.54526 .01472 L
.54396 .01472 L
.54329 .01472 L
.54255 .01472 L
.54124 .01472 L
.54002 .01472 L
.53891 .01472 L
.5376 .01472 L
.53637 .01472 L
.53525 .01472 L
.53405 .01472 L
.53301 .01472 L
.53187 .01472 L
.53072 .01472 L
.52947 .01472 L
.52816 .01472 L
.52695 .01472 L
.52568 .01472 L
.52447 .01472 L
.52383 .01472 L
.52314 .01472 L
.52241 .01472 L
.52174 .01472 L
.52096 .01472 L
.52024 .01472 L
.51958 .01472 L
.51886 .01472 L
.51759 .01472 L
.51687 .01472 L
.5162 .01472 L
.5155 .01472 L
.51486 .01472 L
.51361 .01472 L
.51292 .01472 L
.51218 .01472 L
.51087 .01472 L
.50975 .01472 L
.50853 .01472 L
.50723 .01472 L
.50603 .01472 L
.50489 .01472 L
.50366 .01472 L
.50236 .01472 L
.50116 .01472 L
.50014 .01472 L
.49902 .01472 L
.49783 .01472 L
.49671 .01472 L
.49539 .01472 L
.49413 .01472 L
.49299 .01472 L
.49174 .01472 L
.49105 .01472 L
.49033 .01472 L
.48963 .01472 L
.489 .01472 L
.48779 .01472 L
.48648 .01472 L
.48526 .01472 L
.48415 .01472 L
.48285 .01472 L
.48162 .01472 L
.48049 .01472 L
.47945 .01472 L
.47829 .01472 L
.47705 .01472 L
.47596 .01472 L
.47478 .01472 L
.47353 .01472 L
.47239 .01472 L
.47141 .01472 L
.47034 .01472 L
.4692 .01472 L
.46815 .01472 L
.46702 .01472 L
.46579 .01472 L
.46449 .01472 L
.46329 .01472 L
.46262 .01472 L
.46188 .01472 L
.46057 .01472 L
.45992 .01472 L
.45922 .01472 L
.45799 .01472 L
.45676 .01472 L
.45562 .01472 L
.45458 .01472 L
.45347 .01472 L
.45223 .01472 L
.45106 .01472 L
.45042 .01472 L
.44973 .01472 L
.44851 .01472 L
.44727 .01472 L
.4461 .01472 L
.44546 .01472 L
.44477 .01472 L
.44354 .01472 L
.44249 .01472 L
.44134 .01472 L
.44012 .01472 L
.43898 .01472 L
.43791 .01472 L
.43679 .01472 L
.43582 .01472 L
.43476 .01472 L
.43362 .01472 L
.43241 .01472 L
.43125 .01472 L
.43019 .01472 L
.42896 .01472 L
.42765 .01472 L
.42698 .01472 L
.42624 .01472 L
.42493 .01472 L
.42371 .01472 L
.42259 .01472 L
.42129 .01472 L
.42005 .01472 L
.41892 .01472 L
.41772 .01472 L
.41669 .01472 L
.41554 .01472 L
.41438 .01472 L
.41313 .01472 L
.41181 .01472 L
.4106 .01472 L
.40936 .01472 L
.40818 .01472 L
.40754 .01472 L
.40685 .01472 L
.40562 .01472 L
.40457 .01472 L
.40342 .01472 L
.40221 .01472 L
.40106 .01472 L
.39994 .01472 L
.39888 .01472 L
.39791 .01472 L
.39685 .01472 L
.39571 .01472 L
.3945 .01472 L
.39334 .01472 L
.39229 .01472 L
.39106 .01472 L
.38975 .01472 L
.38908 .01472 L
.38834 .01472 L
.38703 .01472 L
.38581 .01472 L
.3847 .01472 L
.38339 .01472 L
.38216 .01472 L
.38103 .01472 L
.37984 .01472 L
.3788 .01472 L
.37766 .01472 L
.37651 .01472 L
.37526 .01472 L
.37394 .01472 L
.37274 .01472 L
.37146 .01472 L
.37026 .01472 L
.36962 .01472 L
.36893 .01472 L
.3682 .01472 L
.36753 .01472 L
.36675 .01472 L
.36602 .01472 L
.36536 .01472 L
.36465 .01472 L
.36337 .01472 L
.36266 .01472 L
.36198 .01472 L
.36128 .01472 L
.36064 .01472 L
.35939 .01472 L
.3587 .01472 L
.35796 .01472 L
.35665 .01472 L
.35554 .01472 L
.35431 .01472 L
.35302 .01472 L
.35181 .01472 L
.35067 .01472 L
.34945 .01472 L
.34814 .01472 L
.34694 .01472 L
.34592 .01472 L
.3448 .01472 L
.3436 .01472 L
.34249 .01472 L
.34123 .01472 L
.33991 .01472 L
.33876 .01472 L
.33751 .01472 L
.33683 .01472 L
.3361 .01472 L
.33541 .01472 L
.33477 .01472 L
.33356 .01472 L
.33225 .01472 L
.33103 .01472 L
.32992 .01472 L
.32862 .01472 L
.32739 .01472 L
.32626 .01472 L
.32522 .01472 L
.32406 .01472 L
.32282 .01472 L
.32173 .01472 L
.32055 .01472 L
.3193 .01472 L
.31816 .01472 L
.31718 .01472 L
.31611 .01472 L
.31497 .01472 L
.31392 .01472 L
.31278 .01472 L
.31156 .01472 L
.31026 .01472 L
.30906 .01472 L
.30839 .01472 L
.30765 .01472 L
.30634 .01472 L
.30569 .01472 L
.30499 .01472 L
.30375 .01472 L
.30252 .01472 L
.30138 .01472 L
.30034 .01472 L
.29923 .01472 L
.29799 .01472 L
.29682 .01472 L
.29618 .01472 L
.29549 .01472 L
.29427 .01472 L
.29303 .01472 L
.29186 .01472 L
.29122 .01472 L
.29053 .01472 L
.2893 .01472 L
.28825 .01472 L
.2871 .01472 L
.28588 .01472 L
.28474 .01472 L
.28367 .01472 L
.28255 .01472 L
.28158 .01472 L
.28052 .01472 L
.27938 .01472 L
.27817 .01472 L
.27701 .01472 L
.27595 .01472 L
.27472 .01472 L
.27341 .01472 L
.27274 .01472 L
.272 .01472 L
.27068 .01472 L
.26946 .01472 L
.26835 .01472 L
.26704 .01472 L
.2658 .01472 L
.26467 .01472 L
.26348 .01472 L
.26233 .01472 L
.26129 .01472 L
.26013 .01472 L
.25888 .01472 L
.25756 .01472 L
.25635 .01472 L
.2551 .01472 L
.25393 .01472 L
.25329 .01472 L
.2526 .01472 L
.25137 .01472 L
.25032 .01472 L
.24917 .01472 L
.24795 .01472 L
.24681 .01472 L
.24569 .01472 L
.24462 .01472 L
.24365 .01472 L
.2426 .01472 L
.24146 .01472 L
.24025 .01472 L
.23909 .01472 L
.23804 .01472 L
.2368 .01472 L
.2355 .01472 L
.23482 .01472 L
.23409 .01472 L
.23277 .01472 L
.23155 .01472 L
.23044 .01472 L
.22914 .01472 L
.2279 .01472 L
.22677 .01472 L
.22558 .01472 L
.22454 .01472 L
.2234 .01472 L
.22224 .01472 L
.221 .01472 L
.21968 .01472 L
.21847 .01472 L
.21723 .01472 L
.21605 .01472 L
.21541 .01472 L
.21472 .01472 L
.21349 .01472 L
.21244 .01472 L
.21129 .01472 L
.21008 .01472 L
.20894 .01472 L
.20781 .01472 L
.20675 .01472 L
.20578 .01472 L
.20472 .01472 L
.20359 .01472 L
.20238 .01472 L
.20122 .01472 L
.20017 .01472 L
.19894 .01472 L
.19763 .01472 L
.19696 .01472 L
.19623 .01472 L
.19491 .01472 L
.19369 .01472 L
.19258 .01472 L
.19128 .01472 L
.19005 .01472 L
.18893 .01472 L
.18773 .01472 L
.1867 .01472 L
.18556 .01472 L
.18441 .01472 L
.18316 .01472 L
.18185 .01472 L
.18065 .01472 L
.1794 .01472 L
.17823 .01472 L
.17758 .01472 L
.17689 .01472 L
.17566 .01472 L
.17462 .01472 L
.17347 .01472 L
.17225 .01472 L
.17111 .01472 L
.16999 .01472 L
.16893 .01472 L
.16796 .01472 L
.1669 .01472 L
.16577 .01472 L
.16456 .01472 L
.16352 .01472 L
.16236 .01472 L
.16113 .01472 L
.15982 .01472 L
.15915 .01472 L
.15842 .01472 L
.15711 .01472 L
.15589 .01472 L
.15478 .01472 L
.15348 .01472 L
.15226 .01472 L
.15113 .01472 L
.14994 .01472 L
.14891 .01472 L
.14777 .01472 L
.14656 .01472 L
.14526 .01472 L
.14402 .01472 L
.14288 .01472 L
.14162 .01472 L
.14043 .01472 L
.13979 .01472 L
.13909 .01472 L
.13785 .01472 L
.1368 .01472 L
.13564 .01472 L
.13441 .01472 L
.13327 .01472 L
.13214 .01472 L
.13107 .01472 L
.13009 .01472 L
.12903 .01472 L
.12789 .01472 L
.12668 .01472 L
.12562 .01472 L
.12446 .01472 L
.12323 .01472 L
.12194 .01472 L
.12081 .01472 L
.11958 .01472 L
.11892 .01472 L
.11822 .01472 L
.11698 .01472 L
.11624 .01472 L
.11554 .01472 L
.11491 .01472 L
.11422 .01472 L
.11297 .01472 L
.11227 .01472 L
.11162 .01472 L
.11033 .01472 L
.10916 .01472 L
.1081 .01472 L
.10694 .01472 L
.10572 .01472 L
.10458 .01472 L
.10333 .01472 L
.10201 .01472 L
.10086 .01472 L
.09961 .01472 L
.09893 .01472 L
.09821 .01472 L
.09695 .01472 L
.09619 .01472 L
.09548 .01472 L
.09483 .01472 L
.09413 .01472 L
.09285 .01472 L
.09214 .01472 L
.09148 .01472 L
.09016 .01472 L
.08896 .01472 L
.08787 .01472 L
.08669 .01472 L
.08544 .01472 L
.08427 .01472 L
.08362 .01472 L
.08291 .01472 L
.08166 .01472 L
.08095 .01472 L
.0802 .01472 L
.07956 .01472 L
.07885 .01472 L
.07809 .01472 L
.0774 .01472 L
.0766 .01472 L
.07583 .01472 L
.07513 .01472 L
.07448 .01472 L
.07376 .01472 L
.073 .01472 L
.07173 .01472 L
.07103 .01472 L
.0704 .01472 L
.06924 .01472 L
.06797 .01472 L
.06729 .01472 L
.06657 .01472 L
.06529 .01472 L
.06453 .01472 L
.06381 .01472 L
.06315 .01472 L
.06244 .01472 L
.06123 .01472 L
.06012 .01472 L
.05882 .01472 L
.05759 .01472 L
.05634 .01472 L
.05519 .01472 L
.05414 .01472 L
.05302 .01472 L
.05186 .01472 L
.05061 .01472 L
.04933 .01472 L
.04862 .01472 L
.04797 .01472 L
.04722 .01472 L
.04652 .01472 L
.04588 .01472 L
.04519 .01472 L
.04396 .01472 L
.04327 .01472 L
.04262 .01472 L
.04132 .01472 L
.04011 .01472 L
.03944 .01472 L
.03873 .01472 L
.03746 .01472 L
.03638 .01472 L
.0352 .01472 L
.03395 .01472 L
.03279 .01472 L
.03163 .01472 L
.03053 .01472 L
.02954 .01472 L
.02846 .01472 L
.02729 .01472 L
.02605 .01472 L
.02499 .01472 L
.02381 .01472 L
F
0 g
.02381 .01472 m
.02499 .01472 L
.02605 .01472 L
.02729 .01472 L
.02846 .01472 L
.02954 .01472 L
.03053 .01472 L
.03163 .01472 L
.03279 .01472 L
.03395 .01472 L
.0352 .01472 L
.03638 .01472 L
.03746 .01472 L
.03873 .01472 L
.03944 .01472 L
.04011 .01472 L
.04132 .01472 L
.04262 .01472 L
.04327 .01472 L
.04396 .01472 L
.04519 .01472 L
.04588 .01472 L
.04652 .01472 L
.04722 .01472 L
.04797 .01472 L
.04862 .01472 L
.04933 .01472 L
.05061 .01472 L
.05186 .01472 L
.05302 .01472 L
.05414 .01472 L
.05519 .01472 L
.05634 .01472 L
.05759 .01472 L
.05882 .01472 L
.06012 .01472 L
.06123 .01472 L
.06244 .01472 L
.06315 .01472 L
.06381 .01472 L
.06453 .01472 L
.06529 .01472 L
.06657 .01472 L
.06729 .01472 L
.06797 .01472 L
.06924 .01472 L
.0704 .01472 L
.07103 .01472 L
.07173 .01472 L
.073 .01472 L
Mistroke
.07376 .01472 L
.07448 .01472 L
.07513 .01472 L
.07583 .01472 L
.0766 .01472 L
.0774 .01472 L
.07809 .01472 L
.07885 .01472 L
.07956 .01472 L
.0802 .01472 L
.08095 .01472 L
.08166 .01472 L
.08291 .01472 L
.08362 .01472 L
.08427 .01472 L
.08544 .01472 L
.08669 .01472 L
.08787 .01472 L
.08896 .01472 L
.09016 .01472 L
.09148 .01472 L
.09214 .01472 L
.09285 .01472 L
.09413 .01472 L
.09483 .01472 L
.09548 .01472 L
.09619 .01472 L
.09695 .01472 L
.09821 .01472 L
.09893 .01472 L
.09961 .01472 L
.10086 .01472 L
.10201 .01472 L
.10333 .01472 L
.10458 .01472 L
.10572 .01472 L
.10694 .01472 L
.1081 .01472 L
.10916 .01472 L
.11033 .01472 L
.11162 .01472 L
.11227 .01472 L
.11297 .01472 L
.11422 .01472 L
.11491 .01472 L
.11554 .01472 L
.11624 .01472 L
.11698 .01472 L
.11822 .01472 L
.11892 .01472 L
Mistroke
.11958 .01472 L
.12081 .01472 L
.12194 .01472 L
.12323 .01472 L
.12446 .01472 L
.12562 .01472 L
.12668 .01472 L
.12789 .01472 L
.12903 .01472 L
.13009 .01472 L
.13107 .01472 L
.13214 .01472 L
.13327 .01472 L
.13441 .01472 L
.13564 .01472 L
.1368 .01472 L
.13785 .01472 L
.13909 .01472 L
.13979 .01472 L
.14043 .01472 L
.14162 .01472 L
.14288 .01472 L
.14402 .01472 L
.14526 .01472 L
.14656 .01472 L
.14777 .01472 L
.14891 .01472 L
.14994 .01472 L
.15113 .01472 L
.15226 .01472 L
.15348 .01472 L
.15478 .01472 L
.15589 .01472 L
.15711 .01472 L
.15842 .01472 L
.15915 .01472 L
.15982 .01472 L
.16113 .01472 L
.16236 .01472 L
.16352 .01472 L
.16456 .01472 L
.16577 .01472 L
.1669 .01472 L
.16796 .01472 L
.16893 .01472 L
.16999 .01472 L
.17111 .01472 L
.17225 .01472 L
.17347 .01472 L
.17462 .01472 L
Mistroke
.17566 .01472 L
.17689 .01472 L
.17758 .01472 L
.17823 .01472 L
.1794 .01472 L
.18065 .01472 L
.18185 .01472 L
.18316 .01472 L
.18441 .01472 L
.18556 .01472 L
.1867 .01472 L
.18773 .01472 L
.18893 .01472 L
.19005 .01472 L
.19128 .01472 L
.19258 .01472 L
.19369 .01472 L
.19491 .01472 L
.19623 .01472 L
.19696 .01472 L
.19763 .01472 L
.19894 .01472 L
.20017 .01472 L
.20122 .01472 L
.20238 .01472 L
.20359 .01472 L
.20472 .01472 L
.20578 .01472 L
.20675 .01472 L
.20781 .01472 L
.20894 .01472 L
.21008 .01472 L
.21129 .01472 L
.21244 .01472 L
.21349 .01472 L
.21472 .01472 L
.21541 .01472 L
.21605 .01472 L
.21723 .01472 L
.21847 .01472 L
.21968 .01472 L
.221 .01472 L
.22224 .01472 L
.2234 .01472 L
.22454 .01472 L
.22558 .01472 L
.22677 .01472 L
.2279 .01472 L
.22914 .01472 L
.23044 .01472 L
Mistroke
.23155 .01472 L
.23277 .01472 L
.23409 .01472 L
.23482 .01472 L
.2355 .01472 L
.2368 .01472 L
.23804 .01472 L
.23909 .01472 L
.24025 .01472 L
.24146 .01472 L
.2426 .01472 L
.24365 .01472 L
.24462 .01472 L
.24569 .01472 L
.24681 .01472 L
.24795 .01472 L
.24917 .01472 L
.25032 .01472 L
.25137 .01472 L
.2526 .01472 L
.25329 .01472 L
.25393 .01472 L
.2551 .01472 L
.25635 .01472 L
.25756 .01472 L
.25888 .01472 L
.26013 .01472 L
.26129 .01472 L
.26233 .01472 L
.26348 .01472 L
.26467 .01472 L
.2658 .01472 L
.26704 .01472 L
.26835 .01472 L
.26946 .01472 L
.27068 .01472 L
.272 .01472 L
.27274 .01472 L
.27341 .01472 L
.27472 .01472 L
.27595 .01472 L
.27701 .01472 L
.27817 .01472 L
.27938 .01472 L
.28052 .01472 L
.28158 .01472 L
.28255 .01472 L
.28367 .01472 L
.28474 .01472 L
.28588 .01472 L
Mistroke
.2871 .01472 L
.28825 .01472 L
.2893 .01472 L
.29053 .01472 L
.29122 .01472 L
.29186 .01472 L
.29303 .01472 L
.29427 .01472 L
.29549 .01472 L
.29618 .01472 L
.29682 .01472 L
.29799 .01472 L
.29923 .01472 L
.30034 .01472 L
.30138 .01472 L
.30252 .01472 L
.30375 .01472 L
.30499 .01472 L
.30569 .01472 L
.30634 .01472 L
.30765 .01472 L
.30839 .01472 L
.30906 .01472 L
.31026 .01472 L
.31156 .01472 L
.31278 .01472 L
.31392 .01472 L
.31497 .01472 L
.31611 .01472 L
.31718 .01472 L
.31816 .01472 L
.3193 .01472 L
.32055 .01472 L
.32173 .01472 L
.32282 .01472 L
.32406 .01472 L
.32522 .01472 L
.32626 .01472 L
.32739 .01472 L
.32862 .01472 L
.32992 .01472 L
.33103 .01472 L
.33225 .01472 L
.33356 .01472 L
.33477 .01472 L
.33541 .01472 L
.3361 .01472 L
.33683 .01472 L
.33751 .01472 L
.33876 .01472 L
Mistroke
.33991 .01472 L
.34123 .01472 L
.34249 .01472 L
.3436 .01472 L
.3448 .01472 L
.34592 .01472 L
.34694 .01472 L
.34814 .01472 L
.34945 .01472 L
.35067 .01472 L
.35181 .01472 L
.35302 .01472 L
.35431 .01472 L
.35554 .01472 L
.35665 .01472 L
.35796 .01472 L
.3587 .01472 L
.35939 .01472 L
.36064 .01472 L
.36128 .01472 L
.36198 .01472 L
.36266 .01472 L
.36337 .01472 L
.36465 .01472 L
.36536 .01472 L
.36602 .01472 L
.36675 .01472 L
.36753 .01472 L
.3682 .01472 L
.36893 .01472 L
.36962 .01472 L
.37026 .01472 L
.37146 .01472 L
.37274 .01472 L
.37394 .01472 L
.37526 .01472 L
.37651 .01472 L
.37766 .01472 L
.3788 .01472 L
.37984 .01472 L
.38103 .01472 L
.38216 .01472 L
.38339 .01472 L
.3847 .01472 L
.38581 .01472 L
.38703 .01472 L
.38834 .01472 L
.38908 .01472 L
.38975 .01472 L
.39106 .01472 L
Mistroke
.39229 .01472 L
.39334 .01472 L
.3945 .01472 L
.39571 .01472 L
.39685 .01472 L
.39791 .01472 L
.39888 .01472 L
.39994 .01472 L
.40106 .01472 L
.40221 .01472 L
.40342 .01472 L
.40457 .01472 L
.40562 .01472 L
.40685 .01472 L
.40754 .01472 L
.40818 .01472 L
.40936 .01472 L
.4106 .01472 L
.41181 .01472 L
.41313 .01472 L
.41438 .01472 L
.41554 .01472 L
.41669 .01472 L
.41772 .01472 L
.41892 .01472 L
.42005 .01472 L
.42129 .01472 L
.42259 .01472 L
.42371 .01472 L
.42493 .01472 L
.42624 .01472 L
.42698 .01472 L
.42765 .01472 L
.42896 .01472 L
.43019 .01472 L
.43125 .01472 L
.43241 .01472 L
.43362 .01472 L
.43476 .01472 L
.43582 .01472 L
.43679 .01472 L
.43791 .01472 L
.43898 .01472 L
.44012 .01472 L
.44134 .01472 L
.44249 .01472 L
.44354 .01472 L
.44477 .01472 L
.44546 .01472 L
.4461 .01472 L
Mistroke
.44727 .01472 L
.44851 .01472 L
.44973 .01472 L
.45042 .01472 L
.45106 .01472 L
.45223 .01472 L
.45347 .01472 L
.45458 .01472 L
.45562 .01472 L
.45676 .01472 L
.45799 .01472 L
.45922 .01472 L
.45992 .01472 L
.46057 .01472 L
.46188 .01472 L
.46262 .01472 L
.46329 .01472 L
.46449 .01472 L
.46579 .01472 L
.46702 .01472 L
.46815 .01472 L
.4692 .01472 L
.47034 .01472 L
.47141 .01472 L
.47239 .01472 L
.47353 .01472 L
.47478 .01472 L
.47596 .01472 L
.47705 .01472 L
.47829 .01472 L
.47945 .01472 L
.48049 .01472 L
.48162 .01472 L
.48285 .01472 L
.48415 .01472 L
.48526 .01472 L
.48648 .01472 L
.48779 .01472 L
.489 .01472 L
.48963 .01472 L
.49033 .01472 L
.49105 .01472 L
.49174 .01472 L
.49299 .01472 L
.49413 .01472 L
.49539 .01472 L
.49671 .01472 L
.49783 .01472 L
.49902 .01472 L
.50014 .01472 L
Mistroke
.50116 .01472 L
.50236 .01472 L
.50366 .01472 L
.50489 .01472 L
.50603 .01472 L
.50723 .01472 L
.50853 .01472 L
.50975 .01472 L
.51087 .01472 L
.51218 .01472 L
.51292 .01472 L
.51361 .01472 L
.51486 .01472 L
.5155 .01472 L
.5162 .01472 L
.51687 .01472 L
.51759 .01472 L
.51886 .01472 L
.51958 .01472 L
.52024 .01472 L
.52096 .01472 L
.52174 .01472 L
.52241 .01472 L
.52314 .01472 L
.52383 .01472 L
.52447 .01472 L
.52568 .01472 L
.52695 .01472 L
.52816 .01472 L
.52947 .01472 L
.53072 .01472 L
.53187 .01472 L
.53301 .01472 L
.53405 .01472 L
.53525 .01472 L
.53637 .01472 L
.5376 .01472 L
.53891 .01472 L
.54002 .01472 L
.54124 .01472 L
.54255 .01472 L
.54329 .01472 L
.54396 .01472 L
.54526 .01472 L
.5465 .01472 L
.54755 .01472 L
.54871 .01472 L
.54992 .01472 L
.55105 .01472 L
.55211 .01472 L
Mistroke
.55308 .01472 L
.55415 .01472 L
.55527 .01472 L
.55641 .01472 L
.55763 .01472 L
.55878 .01472 L
.55982 .01472 L
.56105 .01472 L
.56175 .01472 L
.56238 .01472 L
.56356 .01472 L
.5648 .01472 L
.56601 .01472 L
.56734 .01472 L
.56858 .01472 L
.56974 .01472 L
.57088 .01472 L
.57192 .01472 L
.57312 .01472 L
.57425 .01472 L
.57548 .01472 L
.57679 .01472 L
.5779 .01472 L
.57912 .01472 L
.58044 .01472 L
.58118 .01472 L
.58185 .01472 L
.58315 .01472 L
.58439 .01472 L
.58544 .01472 L
.5866 .01472 L
.58782 .01472 L
.58895 .01472 L
.59001 .01472 L
.59098 .01472 L
.5921 .01472 L
.59317 .01472 L
.59431 .01472 L
.59553 .01472 L
.59668 .01472 L
.59773 .01472 L
.59896 .01472 L
.59965 .01472 L
.60029 .01472 L
.60146 .01472 L
.60271 .01472 L
.60392 .01472 L
.60461 .01472 L
.60525 .01472 L
.60642 .01472 L
Mistroke
.60766 .01472 L
.60876 .01472 L
.6098 .01472 L
.61094 .01472 L
.61217 .01472 L
.61341 .01472 L
.6141 .01472 L
.61475 .01472 L
.61607 .01472 L
.6168 .01472 L
.61747 .01472 L
.61867 .01472 L
.61997 .01472 L
.6212 .01472 L
.62233 .01472 L
.62339 .01472 L
.62452 .01472 L
.62559 .01472 L
.62657 .01472 L
.62771 .01472 L
.62896 .01472 L
.63014 .01472 L
.63123 .01472 L
.63247 .01472 L
.63363 .01472 L
.63467 .01472 L
.6358 .01472 L
.63703 .01472 L
.63833 .01472 L
.63944 .01472 L
.64066 .01472 L
.64197 .01472 L
.64318 .01472 L
.64381 .01472 L
.6445 .01472 L
.64523 .01472 L
.64591 .01472 L
.64716 .01472 L
.64831 .01472 L
.64956 .01472 L
.65088 .01472 L
.652 .01472 L
.65319 .01472 L
.65431 .01472 L
.65533 .01472 L
.65653 .01472 L
.65784 .01472 L
.65906 .01472 L
.6602 .01472 L
.6614 .01472 L
Mistroke
.6627 .01472 L
.66392 .01472 L
.66504 .01472 L
.66635 .01472 L
.66709 .01472 L
.66777 .01472 L
.66903 .01472 L
.66966 .01472 L
.67036 .01472 L
.67104 .01472 L
.67175 .01472 L
.67303 .01472 L
.67374 .01472 L
.6744 .01472 L
.67513 .01472 L
.67591 .01472 L
.67658 .01472 L
.67731 .01472 L
.678 .01472 L
.67864 .01472 L
.67984 .01472 L
.68112 .01472 L
.68232 .01472 L
.68364 .01472 L
.68488 .01472 L
.68603 .01472 L
.68718 .01472 L
.68821 .01472 L
.68941 .01472 L
.69053 .01472 L
.69176 .01472 L
.69307 .01472 L
.69418 .01472 L
.6954 .01472 L
.69671 .01472 L
.69745 .01472 L
.69812 .01472 L
.69942 .01472 L
.70066 .01472 L
.70171 .01472 L
.70286 .01472 L
.70407 .01472 L
.70521 .01472 L
.70627 .01472 L
.70724 .01472 L
.7083 .01472 L
.70942 .01472 L
.71056 .01472 L
.71178 .01472 L
.71293 .01472 L
Mistroke
.71398 .01472 L
.71521 .01472 L
.7159 .01472 L
.71654 .01472 L
.71771 .05415 L
.71896 .10561 L
.7238 .30595 L
.72618 .40464 L
.7284 .49613 L
.72962 .54693 L
.73093 .55836 L
.73168 .52744 L
.73238 .49836 L
.73369 .44403 L
.73853 .24375 L
.74077 .15136 L
.74199 .10092 L
.74312 .0539 L
.74409 .01472 L
.74513 .01472 L
.74629 .01472 L
.74734 .01472 L
.74856 .01472 L
.74968 .01472 L
.75091 .01472 L
.75222 .01472 L
.75336 .01472 L
.75442 .01472 L
.75559 .01472 L
.75685 .01472 L
.75811 .01472 L
.75925 .01472 L
.76058 .01472 L
.76182 .01472 L
.76298 .01472 L
.76404 .01472 L
.76521 .01472 L
.76645 .01472 L
.76769 .01472 L
.76839 .01472 L
.76903 .01472 L
.77027 .01472 L
.77144 .01472 L
.7721 .01472 L
.77281 .01472 L
.77407 .01472 L
.77477 .01472 L
.77543 .01472 L
.77615 .01472 L
.77693 .01472 L
Mistroke
.77757 .01472 L
.77825 .01472 L
.77949 .01472 L
.78024 .01472 L
.78096 .01472 L
.7816 .01472 L
.78229 .01472 L
.78297 .01472 L
.78372 .01472 L
.7845 .01472 L
.78523 .01472 L
.78654 .01472 L
.78727 .01472 L
.78794 .01472 L
.78923 .01472 L
.79042 .01472 L
.79173 .01472 L
.79246 .01472 L
.79312 .01472 L
.79434 .01472 L
.79566 .01472 L
.7969 .01472 L
.79804 .01472 L
.79931 .01472 L
.8005 .01472 L
.80158 .01472 L
.80275 .01472 L
.80402 .01472 L
.80466 .01472 L
.80537 .01472 L
.80662 .01472 L
.80779 .01472 L
.8089 .01472 L
.81007 .01472 L
.81107 .01472 L
.81217 .01472 L
.81335 .01472 L
.81461 .01472 L
.8158 .01472 L
.81688 .01472 L
.81817 .01472 L
.81883 .01472 L
.81954 .01472 L
.82081 .01472 L
.82199 .01472 L
.8227 .01472 L
.82338 .01472 L
.82466 .01472 L
.82537 .01472 L
.82603 .01472 L
Mistroke
.82675 .01472 L
.82752 .01472 L
.82882 .01472 L
.82956 .01472 L
.83023 .01472 L
.83148 .01472 L
.83279 .01472 L
.83396 .01472 L
.83506 .01472 L
.83626 .01472 L
.83755 .01472 L
.83878 .01472 L
.83948 .01472 L
.84013 .01472 L
.84145 .01472 L
.84219 .01472 L
.84286 .01472 L
.84406 .01472 L
.84537 .01472 L
.84661 .01472 L
.84776 .01472 L
.84846 .01472 L
.84921 .01472 L
.84992 .01472 L
.85058 .01472 L
.85182 .01472 L
.85313 .01472 L
.85381 .01472 L
.85454 .01472 L
.85586 .01472 L
.85666 .01472 L
.85742 .01472 L
.85811 .01472 L
.85885 .01472 L
.86009 .01472 L
.86126 .01472 L
.86254 .01472 L
.86326 .01472 L
.86392 .01472 L
.86518 .01472 L
.86589 .01472 L
.86655 .01472 L
.86725 .01472 L
.86788 .01472 L
.86862 .01472 L
.86931 .01472 L
.87048 .01472 L
.87173 .01472 L
.87279 .01472 L
.87395 .01472 L
Mistroke
.87521 .01472 L
.87591 .01472 L
.87655 .01472 L
.8778 .01472 L
.87899 .01472 L
.88024 .01472 L
.88094 .01472 L
.88159 .01472 L
.88278 .01472 L
.88403 .01472 L
.88516 .01472 L
.88621 .01472 L
.88736 .01472 L
.8886 .01472 L
.88991 .01472 L
.89066 .01472 L
.89135 .01472 L
.89261 .01472 L
.89325 .01472 L
.89395 .01472 L
.89516 .01472 L
.89647 .01472 L
.8977 .01472 L
.89883 .01472 L
.8999 .01472 L
.90105 .01472 L
.90213 .01472 L
.90311 .01472 L
.90427 .01472 L
.90552 .01472 L
.9067 .01472 L
.90779 .01472 L
.90892 .01472 L
.90998 .01472 L
.91114 .01472 L
.91238 .01472 L
.91368 .01472 L
.91491 .01472 L
.91602 .01472 L
.91722 .01472 L
.91844 .01472 L
.91955 .01472 L
.92077 .01472 L
.92206 .01472 L
.92318 .01472 L
.92423 .01472 L
.92538 .01472 L
.9266 .01472 L
.9273 .01472 L
.92794 .01472 L
Mistroke
.92865 .01472 L
.92939 .01472 L
.93065 .01472 L
.93136 .01472 L
.93203 .01472 L
.93327 .01472 L
.93441 .01472 L
.93572 .01472 L
.93697 .01472 L
.93829 .01472 L
.93949 .01472 L
.94015 .01472 L
.94087 .01472 L
.94218 .01472 L
.9434 .01472 L
.94469 .01472 L
.9458 .01472 L
.94701 .01472 L
.94774 .01472 L
.94844 .01472 L
.94974 .01472 L
.95047 .01472 L
.95115 .01472 L
.95189 .01472 L
.95268 .01472 L
.95397 .01472 L
.95519 .01472 L
.95589 .01472 L
.95653 .01472 L
.95723 .01472 L
.95797 .01472 L
.9592 .01472 L
.96036 .01472 L
.9614 .01472 L
.96253 .01472 L
.96376 .01472 L
.96507 .01472 L
.96618 .01472 L
.96741 .01472 L
.96855 .01472 L
.9696 .01472 L
.9708 .01472 L
.97195 .01472 L
.973 .01472 L
.97398 .01472 L
.97505 .01472 L
.97619 .01472 L
Mfstroke
.02381 .01472 m
.02499 .01472 L
.02605 .01472 L
.02729 .01472 L
.02846 .01472 L
.02954 .01472 L
.03053 .01472 L
.03163 .01472 L
.03279 .01472 L
.03395 .01472 L
.0352 .01472 L
.03638 .01472 L
.03746 .01472 L
.03873 .01472 L
.03944 .01472 L
.04011 .01472 L
.04132 .01472 L
.04262 .01472 L
.04327 .01472 L
.04396 .01472 L
.04519 .01472 L
.04588 .01472 L
.04652 .01472 L
.04722 .01472 L
.04797 .01472 L
.04862 .01472 L
.04933 .01472 L
.05061 .01472 L
.05186 .01472 L
.05302 .01472 L
.05414 .01472 L
.05519 .01472 L
.05634 .01472 L
.05759 .01472 L
.05882 .01472 L
.06012 .01472 L
.06123 .01472 L
.06244 .01472 L
.06315 .01472 L
.06381 .01472 L
.06453 .01472 L
.06529 .01472 L
.06657 .01472 L
.06729 .01472 L
.06797 .01472 L
.06924 .01472 L
.0704 .01472 L
.07103 .01472 L
.07173 .01472 L
.073 .01472 L
Mistroke
.07376 .01472 L
.07448 .01472 L
.07513 .01472 L
.07583 .01472 L
.0766 .01472 L
.0774 .01472 L
.07809 .01472 L
.07885 .01472 L
.07956 .01472 L
.0802 .01472 L
.08095 .01472 L
.08166 .01472 L
.08291 .01472 L
.08362 .01472 L
.08427 .01472 L
.08544 .01472 L
.08669 .01472 L
.08787 .01472 L
.08896 .01472 L
.09016 .01472 L
.09148 .01472 L
.09214 .01472 L
.09285 .01472 L
.09413 .01472 L
.09483 .01472 L
.09548 .01472 L
.09619 .01472 L
.09695 .01472 L
.09821 .01472 L
.09893 .01472 L
.09961 .01472 L
.10086 .01472 L
.10201 .01472 L
.10333 .01472 L
.10458 .01472 L
.10572 .01472 L
.10694 .01472 L
.1081 .01472 L
.10916 .01472 L
.11033 .01472 L
.11162 .01472 L
.11227 .01472 L
.11297 .01472 L
.11422 .01472 L
.11491 .01472 L
.11554 .01472 L
.11624 .01472 L
.11698 .01472 L
.11822 .01472 L
.11892 .01472 L
Mistroke
.11958 .01472 L
.12081 .01472 L
.12194 .01472 L
.12323 .01472 L
.12446 .01472 L
.12562 .01472 L
.12668 .01472 L
.12789 .01472 L
.12903 .01472 L
.13009 .01472 L
.13107 .01472 L
.13214 .01472 L
.13327 .01472 L
.13441 .01472 L
.13564 .01472 L
.1368 .01472 L
.13785 .01472 L
.13909 .01472 L
.13979 .01472 L
.14043 .01472 L
.14162 .01472 L
.14288 .01472 L
.14402 .01472 L
.14526 .01472 L
.14656 .01472 L
.14777 .01472 L
.14891 .01472 L
.14994 .01472 L
.15113 .01472 L
.15226 .01472 L
.15348 .01472 L
.15478 .01472 L
.15589 .01472 L
.15711 .01472 L
.15842 .01472 L
.15915 .01472 L
.15982 .01472 L
.16113 .01472 L
.16236 .01472 L
.16352 .01472 L
.16456 .01472 L
.16577 .01472 L
.1669 .01472 L
.16796 .01472 L
.16893 .01472 L
.16999 .01472 L
.17111 .01472 L
.17225 .01472 L
.17347 .01472 L
.17462 .01472 L
Mistroke
.17566 .01472 L
.17689 .01472 L
.17758 .01472 L
.17823 .01472 L
.1794 .01472 L
.18065 .01472 L
.18185 .01472 L
.18316 .01472 L
.18441 .01472 L
.18556 .01472 L
.1867 .01472 L
.18773 .01472 L
.18893 .01472 L
.19005 .01472 L
.19128 .01472 L
.19258 .01472 L
.19369 .01472 L
.19491 .01472 L
.19623 .01472 L
.19696 .01472 L
.19763 .01472 L
.19894 .01472 L
.20017 .01472 L
.20122 .01472 L
.20238 .01472 L
.20359 .01472 L
.20472 .01472 L
.20578 .01472 L
.20675 .01472 L
.20781 .01472 L
.20894 .01472 L
.21008 .01472 L
.21129 .01472 L
.21244 .01472 L
.21349 .01472 L
.21472 .01472 L
.21541 .01472 L
.21605 .01472 L
.21723 .01472 L
.21847 .01472 L
.21968 .01472 L
.221 .01472 L
.22224 .01472 L
.2234 .01472 L
.22454 .01472 L
.22558 .01472 L
.22677 .01472 L
.2279 .01472 L
.22914 .01472 L
.23044 .01472 L
Mistroke
.23155 .01472 L
.23277 .01472 L
.23409 .01472 L
.23482 .01472 L
.2355 .01472 L
.2368 .01472 L
.23804 .01472 L
.23909 .01472 L
.24025 .01472 L
.24146 .01472 L
.2426 .01472 L
.24365 .01472 L
.24462 .01472 L
.24569 .01472 L
.24681 .01472 L
.24795 .01472 L
.24917 .01472 L
.25032 .01472 L
.25137 .01472 L
.2526 .01472 L
.25329 .01472 L
.25393 .01472 L
.2551 .01472 L
.25635 .01472 L
.25756 .01472 L
.25888 .01472 L
.26013 .01472 L
.26129 .01472 L
.26233 .01472 L
.26348 .01472 L
.26467 .01472 L
.2658 .01472 L
.26704 .01472 L
.26835 .01472 L
.26946 .01472 L
.27068 .01472 L
.272 .01472 L
.27274 .01472 L
.27341 .01472 L
.27472 .01472 L
.27595 .01472 L
.27701 .01472 L
.27817 .01472 L
.27938 .01472 L
.28052 .01472 L
.28158 .01472 L
.28255 .01472 L
.28367 .01472 L
.28474 .01472 L
.28588 .01472 L
Mistroke
.2871 .01472 L
.28825 .01472 L
.2893 .01472 L
.29053 .01472 L
.29122 .01472 L
.29186 .01472 L
.29303 .01472 L
.29427 .01472 L
.29549 .01472 L
.29618 .01472 L
.29682 .01472 L
.29799 .01472 L
.29923 .01472 L
.30034 .01472 L
.30138 .01472 L
.30252 .01472 L
.30375 .01472 L
.30499 .01472 L
.30569 .01472 L
.30634 .01472 L
.30765 .01472 L
.30839 .01472 L
.30906 .01472 L
.31026 .01472 L
.31156 .01472 L
.31278 .01472 L
.31392 .01472 L
.31497 .01472 L
.31611 .01472 L
.31718 .01472 L
.31816 .01472 L
.3193 .01472 L
.32055 .01472 L
.32173 .01472 L
.32282 .01472 L
.32406 .01472 L
.32522 .01472 L
.32626 .01472 L
.32739 .01472 L
.32862 .01472 L
.32992 .01472 L
.33103 .01472 L
.33225 .01472 L
.33356 .01472 L
.33477 .01472 L
.33541 .01472 L
.3361 .01472 L
.33683 .01472 L
.33751 .01472 L
.33876 .01472 L
Mistroke
.33991 .01472 L
.34123 .01472 L
.34249 .01472 L
.3436 .01472 L
.3448 .01472 L
.34592 .01472 L
.34694 .01472 L
.34814 .01472 L
.34945 .01472 L
.35067 .01472 L
.35181 .01472 L
.35302 .01472 L
.35431 .01472 L
.35554 .01472 L
.35665 .01472 L
.35796 .01472 L
.3587 .01472 L
.35939 .01472 L
.36064 .01472 L
.36128 .01472 L
.36198 .01472 L
.36266 .01472 L
.36337 .01472 L
.36465 .01472 L
.36536 .01472 L
.36602 .01472 L
.36675 .01472 L
.36753 .01472 L
.3682 .01472 L
.36893 .01472 L
.36962 .01472 L
.37026 .01472 L
.37146 .01472 L
.37274 .01472 L
.37394 .01472 L
.37526 .01472 L
.37651 .01472 L
.37766 .01472 L
.3788 .01472 L
.37984 .01472 L
.38103 .01472 L
.38216 .01472 L
.38339 .01472 L
.3847 .01472 L
.38581 .01472 L
.38703 .01472 L
.38834 .01472 L
.38908 .01472 L
.38975 .01472 L
.39106 .01472 L
Mistroke
.39229 .01472 L
.39334 .01472 L
.3945 .01472 L
.39571 .01472 L
.39685 .01472 L
.39791 .01472 L
.39888 .01472 L
.39994 .01472 L
.40106 .01472 L
.40221 .01472 L
.40342 .01472 L
.40457 .01472 L
.40562 .01472 L
.40685 .01472 L
.40754 .01472 L
.40818 .01472 L
.40936 .01472 L
.4106 .01472 L
.41181 .01472 L
.41313 .01472 L
.41438 .01472 L
.41554 .01472 L
.41669 .01472 L
.41772 .01472 L
.41892 .01472 L
.42005 .01472 L
.42129 .01472 L
.42259 .01472 L
.42371 .01472 L
.42493 .01472 L
.42624 .01472 L
.42698 .01472 L
.42765 .01472 L
.42896 .01472 L
.43019 .01472 L
.43125 .01472 L
.43241 .01472 L
.43362 .01472 L
.43476 .01472 L
.43582 .01472 L
.43679 .01472 L
.43791 .01472 L
.43898 .01472 L
.44012 .01472 L
.44134 .01472 L
.44249 .01472 L
.44354 .01472 L
.44477 .01472 L
.44546 .01472 L
.4461 .01472 L
Mistroke
.44727 .01472 L
.44851 .01472 L
.44973 .01472 L
.45042 .01472 L
.45106 .01472 L
.45223 .01472 L
.45347 .01472 L
.45458 .01472 L
.45562 .01472 L
.45676 .01472 L
.45799 .01472 L
.45922 .01472 L
.45992 .01472 L
.46057 .01472 L
.46188 .01472 L
.46262 .01472 L
.46329 .01472 L
.46449 .01472 L
.46579 .01472 L
.46702 .01472 L
.46815 .01472 L
.4692 .01472 L
.47034 .01472 L
.47141 .01472 L
.47239 .01472 L
.47353 .01472 L
.47478 .01472 L
.47596 .01472 L
.47705 .01472 L
.47829 .01472 L
.47945 .01472 L
.48049 .01472 L
.48162 .01472 L
.48285 .01472 L
.48415 .01472 L
.48526 .01472 L
.48648 .01472 L
.48779 .01472 L
.489 .01472 L
.48963 .01472 L
.49033 .01472 L
.49105 .01472 L
.49174 .01472 L
.49299 .01472 L
.49413 .01472 L
.49539 .01472 L
.49671 .01472 L
.49783 .01472 L
.49902 .01472 L
.50014 .01472 L
Mistroke
.50116 .01472 L
.50236 .01472 L
.50366 .01472 L
.50489 .01472 L
.50603 .01472 L
.50723 .01472 L
.50853 .01472 L
.50975 .01472 L
.51087 .01472 L
.51218 .01472 L
.51292 .01472 L
.51361 .01472 L
.51486 .01472 L
.5155 .01472 L
.5162 .01472 L
.51687 .01472 L
.51759 .01472 L
.51886 .01472 L
.51958 .01472 L
.52024 .01472 L
.52096 .01472 L
.52174 .01472 L
.52241 .01472 L
.52314 .01472 L
.52383 .01472 L
.52447 .01472 L
.52568 .01472 L
.52695 .01472 L
.52816 .01472 L
.52947 .01472 L
.53072 .01472 L
.53187 .01472 L
.53301 .01472 L
.53405 .01472 L
.53525 .01472 L
.53637 .01472 L
.5376 .01472 L
.53891 .01472 L
.54002 .01472 L
.54124 .01472 L
.54255 .01472 L
.54329 .01472 L
.54396 .01472 L
.54526 .01472 L
.5465 .01472 L
.54755 .01472 L
.54871 .01472 L
.54992 .01472 L
.55105 .01472 L
.55211 .01472 L
Mistroke
.55308 .01472 L
.55415 .01472 L
.55527 .01472 L
.55641 .01472 L
.55763 .01472 L
.55878 .01472 L
.55982 .01472 L
.56105 .01472 L
.56175 .01472 L
.56238 .01472 L
.56356 .01472 L
.5648 .01472 L
.56601 .01472 L
.56734 .01472 L
.56858 .01472 L
.56974 .01472 L
.57088 .01472 L
.57192 .01472 L
.57312 .01472 L
.57425 .01472 L
.57548 .01472 L
.57679 .01472 L
.5779 .01472 L
.57912 .01472 L
.58044 .01472 L
.58118 .01472 L
.58185 .01472 L
.58315 .01472 L
.58439 .01472 L
.58544 .01472 L
.5866 .01472 L
.58782 .01472 L
.58895 .01472 L
.59001 .01472 L
.59098 .01472 L
.5921 .01472 L
.59317 .01472 L
.59431 .01472 L
.59553 .01472 L
.59668 .01472 L
.59773 .01472 L
.59896 .01472 L
.59965 .01472 L
.60029 .01472 L
.60146 .01472 L
.60271 .01472 L
.60392 .01472 L
.60461 .01472 L
.60525 .01472 L
.60642 .01472 L
Mistroke
.60766 .01472 L
.60876 .01472 L
.6098 .01472 L
.61094 .01472 L
.61217 .01472 L
.61341 .01472 L
.6141 .01472 L
.61475 .01472 L
.61607 .01472 L
.6168 .01472 L
.61747 .01472 L
.61867 .01472 L
.61997 .01472 L
.6212 .01472 L
.62233 .01472 L
.62339 .01472 L
.62452 .01472 L
.62559 .01472 L
.62657 .01472 L
.62771 .01472 L
.62896 .01472 L
.63014 .01472 L
.63123 .01472 L
.63247 .01472 L
.63363 .01472 L
.63467 .01472 L
.6358 .01472 L
.63703 .01472 L
.63833 .01472 L
.63944 .01472 L
.64066 .01472 L
.64197 .01472 L
.64318 .01472 L
.64381 .01472 L
.6445 .01472 L
.64523 .01472 L
.64591 .01472 L
.64716 .01472 L
.64831 .01472 L
.64956 .01472 L
.65088 .01472 L
.652 .01472 L
.65319 .01472 L
.65431 .01472 L
.65533 .01472 L
.65653 .01472 L
.65784 .01472 L
.65906 .01472 L
.6602 .01472 L
.6614 .01472 L
Mistroke
.6627 .01472 L
.66392 .01472 L
.66504 .01472 L
.66635 .01472 L
.66709 .01472 L
.66777 .01472 L
.66903 .01472 L
.66966 .01472 L
.67036 .01472 L
.67104 .01472 L
.67175 .01472 L
.67303 .01472 L
.67374 .01472 L
.6744 .01472 L
.67513 .01472 L
.67591 .01472 L
.67658 .01472 L
.67731 .01472 L
.678 .01472 L
.67864 .01472 L
.67984 .01472 L
.68112 .01472 L
.68232 .01472 L
.68364 .01472 L
.68488 .01472 L
.68603 .01472 L
.68718 .01472 L
.68821 .01472 L
.68941 .01472 L
.69053 .01472 L
.69176 .01472 L
.69307 .01472 L
.69418 .01472 L
.6954 .01472 L
.69671 .01472 L
.69745 .01472 L
.69812 .01472 L
.69942 .01472 L
.70066 .01472 L
.70171 .01472 L
.70286 .01472 L
.70407 .01472 L
.70521 .01472 L
.70627 .01472 L
.70724 .01472 L
.7083 .01472 L
.70942 .01472 L
.71056 .01472 L
.71178 .01472 L
.71293 .01472 L
Mistroke
.71398 .01472 L
.71521 .01472 L
.7159 .01472 L
.71654 .01472 L
.71771 .01472 L
.71896 .01472 L
.72017 .01472 L
.72149 .01472 L
.72273 .01472 L
.72389 .01472 L
.72503 .01472 L
.72607 .01472 L
.72727 .01472 L
.7284 .01472 L
.72963 .01472 L
.73094 .01472 L
.73205 .01472 L
.73327 .01472 L
.73458 .01472 L
.73532 .01472 L
.73599 .01472 L
.7373 .01472 L
.73853 .01472 L
.73959 .01472 L
.74075 .01472 L
.74196 .01472 L
.7431 .01472 L
.74416 .01472 L
.74513 .01472 L
.74619 .01472 L
.74731 .01472 L
.74846 .01472 L
.74967 .01472 L
.75083 .01472 L
.75187 .01472 L
.7531 .01472 L
.75379 .01472 L
.75443 .01472 L
.75561 .01472 L
.75685 .01472 L
.75806 .01472 L
.75875 .01472 L
.75939 .01472 L
.76056 .01472 L
.7618 .01472 L
.7629 .01472 L
.76394 .01472 L
.76508 .01472 L
.76631 .01472 L
.76754 .01472 L
Mistroke
.76824 .01472 L
.76889 .01472 L
.7702 .01472 L
.77094 .01472 L
.77161 .01472 L
.7728 .01472 L
.7741 .01472 L
.77533 .01472 L
.77646 .01472 L
.77752 .01472 L
.77865 .01472 L
.77972 .01472 L
.7807 .01472 L
.78184 .01472 L
.78309 .01472 L
.78427 .01472 L
.78536 .01472 L
.7866 .01472 L
.78776 .01472 L
.7888 .01472 L
.78993 .01472 L
.79116 .01472 L
.79246 .01472 L
.79357 .01472 L
.79479 .01472 L
.7961 .01472 L
.7973 .01472 L
.79793 .01472 L
.79863 .01472 L
.79936 .01472 L
.80004 .01472 L
.80129 .01472 L
.80243 .01472 L
.80369 .01472 L
.80501 .01472 L
.80612 .01472 L
.80731 .01472 L
.80843 .01472 L
.80945 .01472 L
.81066 .01472 L
.81196 .01472 L
.81318 .01472 L
.81432 .01472 L
.81552 .01472 L
.81682 .01472 L
.81804 .01472 L
.81916 .01472 L
.82047 .01472 L
.8212 .01472 L
.82189 .01472 L
Mistroke
.82315 .01472 L
.82385 .01472 L
.82448 .01472 L
.82516 .01472 L
.82587 .01472 L
.82715 .01472 L
.82786 .01472 L
.82852 .01472 L
.82925 .01472 L
.83002 .01472 L
.8307 .01472 L
.83143 .01472 L
.83212 .01472 L
.83275 .01472 L
.83396 .01472 L
.83524 .01472 L
.83644 .01472 L
.83775 .01472 L
.839 .01472 L
.84015 .01472 L
.84129 .02808 L
.84232 .07821 L
.84464 .19062 L
.8495 .4262 L
.85084 .49074 L
.85224 .55895 L
.85345 .60332 L
.85476 .53939 L
.85964 .3033 L
.86202 .188 L
.86419 .08284 L
.86524 .03179 L
.86639 .01472 L
.86747 .01472 L
.86847 .01472 L
.86953 .01472 L
.8707 .01472 L
.87192 .01472 L
.87306 .01472 L
.87424 .01472 L
.87549 .01472 L
.87668 .01472 L
.87776 .01472 L
.87902 .01472 L
.87974 .01472 L
.8804 .01472 L
.88161 .01472 L
.88289 .01472 L
.88412 .01472 L
.88543 .01472 L
Mistroke
.88668 .01472 L
.88782 .01472 L
.88851 .01472 L
.88915 .01472 L
.88985 .01472 L
.8906 .01472 L
.89131 .01472 L
.89198 .01472 L
.89324 .01472 L
.89431 .01472 L
.89549 .01472 L
.89672 .01472 L
.89787 .01472 L
.89895 .01472 L
.89993 .01472 L
.90106 .01472 L
.90213 .01472 L
.90329 .01472 L
.90452 .01472 L
.90558 .01472 L
.90674 .01472 L
.90798 .01472 L
.90868 .01472 L
.90932 .01472 L
.9105 .01472 L
.91174 .01472 L
.91298 .01472 L
.91368 .01472 L
.91432 .01472 L
.9155 .01472 L
.91676 .01472 L
.91788 .01472 L
.91892 .01472 L
.92007 .01472 L
.92131 .01472 L
.92262 .01472 L
.92336 .01472 L
.92405 .01472 L
.9253 .01472 L
.92594 .01472 L
.92664 .01472 L
.92785 .01472 L
.92915 .01472 L
.93039 .01472 L
.93151 .01472 L
.93258 .01472 L
.93373 .01472 L
.9348 .01472 L
.93579 .01472 L
.93694 .01472 L
Mistroke
.93819 .01472 L
.93937 .01472 L
.94046 .01472 L
.94159 .01472 L
.94264 .01472 L
.9438 .01472 L
.94504 .01472 L
.94634 .01472 L
.94757 .01472 L
.94868 .01472 L
.94989 .01472 L
.95075 .01472 L
.95154 .01472 L
.95241 .01472 L
.95333 .01472 L
.95413 .01472 L
.95488 .01472 L
.95569 .01472 L
.95657 .01472 L
.95735 .01472 L
.9582 .01472 L
.959 .01472 L
.95974 .01472 L
.9604 .01472 L
.96114 .01472 L
.9619 .01472 L
.96262 .01472 L
.96342 .01472 L
.96428 .01472 L
.96519 .01472 L
.96603 .01472 L
.96682 .01472 L
.96754 .01472 L
.96837 .01472 L
.96915 .01472 L
.97001 .01472 L
.97091 .01472 L
.97168 .01472 L
.97253 .01472 L
.97344 .01472 L
.97442 .01472 L
.97535 .01472 L
.97619 .01472 L
Mfstroke
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0 0 1 0.618034 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.375576 0.122888 0.0147151 0.188323 [
[.36175 .00222 -3 -9 ]
[.36175 .00222 3 0 ]
[.60753 .00222 -3 -9 ]
[.60753 .00222 3 0 ]
[.8533 .00222 -6 -9 ]
[.8533 .00222 6 0 ]
[.10348 .10888 -18 -4.5 ]
[.10348 .10888 0 4.5 ]
[.10348 .20304 -6 -4.5 ]
[.10348 .20304 0 4.5 ]
[.10348 .2972 -18 -4.5 ]
[.10348 .2972 0 4.5 ]
[.10348 .39136 -6 -4.5 ]
[.10348 .39136 0 4.5 ]
[.10348 .48552 -18 -4.5 ]
[.10348 .48552 0 4.5 ]
[.10348 .57969 -6 -4.5 ]
[.10348 .57969 0 4.5 ]
[.5 .63053 -59 0 ]
[.5 .63053 59 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.36175 .01472 m
.36175 .02097 L
s
[(6)] .36175 .00222 0 1 Mshowa
.60753 .01472 m
.60753 .02097 L
s
[(8)] .60753 .00222 0 1 Mshowa
.8533 .01472 m
.8533 .02097 L
s
[(10)] .8533 .00222 0 1 Mshowa
.125 Mabswid
.17742 .01472 m
.17742 .01847 L
s
.23886 .01472 m
.23886 .01847 L
s
.30031 .01472 m
.30031 .01847 L
s
.4232 .01472 m
.4232 .01847 L
s
.48464 .01472 m
.48464 .01847 L
s
.54608 .01472 m
.54608 .01847 L
s
.66897 .01472 m
.66897 .01847 L
s
.73041 .01472 m
.73041 .01847 L
s
.79186 .01472 m
.79186 .01847 L
s
.05453 .01472 m
.05453 .01847 L
s
.91475 .01472 m
.91475 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.11598 .10888 m
.12223 .10888 L
s
[(0.5)] .10348 .10888 1 0 Mshowa
.11598 .20304 m
.12223 .20304 L
s
[(1)] .10348 .20304 1 0 Mshowa
.11598 .2972 m
.12223 .2972 L
s
[(1.5)] .10348 .2972 1 0 Mshowa
.11598 .39136 m
.12223 .39136 L
s
[(2)] .10348 .39136 1 0 Mshowa
.11598 .48552 m
.12223 .48552 L
s
[(2.5)] .10348 .48552 1 0 Mshowa
.11598 .57969 m
.12223 .57969 L
s
[(3)] .10348 .57969 1 0 Mshowa
.125 Mabswid
.11598 .03355 m
.11973 .03355 L
s
.11598 .05238 m
.11973 .05238 L
s
.11598 .07121 m
.11973 .07121 L
s
.11598 .09004 m
.11973 .09004 L
s
.11598 .12771 m
.11973 .12771 L
s
.11598 .14654 m
.11973 .14654 L
s
.11598 .16537 m
.11973 .16537 L
s
.11598 .18421 m
.11973 .18421 L
s
.11598 .22187 m
.11973 .22187 L
s
.11598 .2407 m
.11973 .2407 L
s
.11598 .25954 m
.11973 .25954 L
s
.11598 .27837 m
.11973 .27837 L
s
.11598 .31603 m
.11973 .31603 L
s
.11598 .33486 m
.11973 .33486 L
s
.11598 .3537 m
.11973 .3537 L
s
.11598 .37253 m
.11973 .37253 L
s
.11598 .41019 m
.11973 .41019 L
s
.11598 .42903 m
.11973 .42903 L
s
.11598 .44786 m
.11973 .44786 L
s
.11598 .46669 m
.11973 .46669 L
s
.11598 .50436 m
.11973 .50436 L
s
.11598 .52319 m
.11973 .52319 L
s
.11598 .54202 m
.11973 .54202 L
s
.11598 .56085 m
.11973 .56085 L
s
.11598 .59852 m
.11973 .59852 L
s
.11598 .61735 m
.11973 .61735 L
s
.25 Mabswid
.11598 0 m
.11598 .61803 L
s
gsave
.5 .63053 -120 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding MacintoshRomanEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(je) show
81.000 13.000 moveto
(suis) show
111.000 13.000 moveto
(int\\216) show
(grable) show
177.000 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{348.75, 215.438},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006c00013B000`400?l00000o`00003ooooooond
ooooo`00oooooondooooo`00XOooool01Oo^k^ko<S8bo`000?l@413oc<c<05Wooooo00Goc<c<ob4Q
8Ol0003o8B4Qolc<c01Gooooo`Co000000So410@ooooooooooook^k^oc8b<_l0003o<S8bonk^kTco
oooo002Qooooo`05oeEEEOmgMgOooooooiRHV?lQ8B40FOooool01OlQ8B7oV9RHoooooonHV9So8B4Q
05Wooooo00?o0000ooooooooool00_ooool01OmgMgOoV9RHoooooonHV9SoMgMg04cooooo002Qoooo
o`05o`000?ooooooooooooooool00000FOooool01Ol0003ooooooooooooooooo000005Wooooo00?o
0000ooooooooool00_ooool01Ol@413ooooooooooooooooo410@04cooooo002Qooooo`05o`000?nH
V9SooooooiRHV?lQ8B40FOooool01Olb<S;oV9RHoooooonHV9So<S8b05Wooooo00?o0000oooooooo
ool00_ooool01Ol0003ooooooooooooooooo000004cooooo002Qooooo`05o`000?mEEEGo0000oa0@
4?o<c<`0FOooool01Oo<c<co0000o`000?l0003oc<c<05Wooooo00?o0000ooooooooool00_ooool0
1Ol0003ooooooooooooooooo000004cooooo002Qooooo`03oeEEEOn7QhOooooo05_ooooo00Go410@
okZj^_oooooo^[Zjoa0@401Iooooo`03o`000?oooooooooo00;ooooo00Go410@oooooooooooooooo
oa0@401<ooooo`00XOooool00ooMgMgo410@oiRHV01Kooooo`05o`000?nj^[[ooooookZj^_l00000
FOooool00ol0003oooooooooo`02ooooo`05ogMgMonHV9SooooooiRHV?mgMgL0C?ooool00:;ooooo
00Coc<c<odA4A?l0003o410@FOooool01OnYZJWo410@o`000?l@413oZJVY05Oooooo00?oEEEEofIV
I_l000001?ooool01Oo^k^ko<S8bo`000?lb<S;ok^k^04cooooo003ooooookCooooo0015ooooo`03
00000?oooooooooo0?ooooooK?ooool004Gooooo00<00000ooooooooool0oooooom/ooooo`00AOoo
ool00`00003oooooooooo`3oooooofcooooo0015ooooo`0300000?oooooooooo0?ooooooK?ooool0
04Gooooo00<00000ooooooooool0oooooom/ooooo`006?oooooo000008@000006?ooool002;ooooo
0`2Zo`000ol0003oooooooooo`05ooooo`0300000?oooooooooo00Wooooo00<00000003o0000o`00
2@00o`000`0000000?l0003o0009003o000300000?oooooooooo00Wooooo00<00000ooooooooool0
2oooool00`00003o0?nZo`3oZP06o`3oZP0300000?l0oj[o0?nZ00Oo0?nZ00<00000ooooooooool0
2oooool00`00003oooooooooo`0=ooooo`0300000000Z_l00:[o00D00:[o00?o0000002Zo`00Z_l0
1@00Z_l00ol0003oooooooooo`0<ooooo`0300000?oooooooooo00kooooo00<000000000o`000?l0
10000?l00`000000003o0000o`040000o`0300000?oooooooooo00kooooo00<00000ooooooooool0
3_ooool00`000000ZP3o0:X0o`030:X0o`030000002Z0?l0ZP3o00@0ZP3o00<00000ooooooooool0
3_ooool00`00003oooooooooo`0?ooooo`030000003o0:X0o`2Z00<0o`2Z00<000000?l0ZP3o0:X0
0P3o0:X00`00003oooooooooo`0?ooooo`0300000?oooooooooo013ooooo00<000000?l0ZP3o0:X0
0P3o0:X00`000000o`2Z0?l0ZP020?l0ZP0300000?oooooooooo013ooooo00<00000ooooooooool0
5?ooool00`00003oooooooooo`0Pooooo`008_ooool30:[o000300000?oooooooooo00Gooooo00<0
0000ooooooooool02Oooool00`0000000?l0003o0009003o000300000000o`000?l000T00?l000<0
0000ooooooooool02Oooool00`00003oooooooooo`0;ooooo`0300000?l0oj[o0?nZ00Ko0?nZ00<0
0000o`3oZ_l0ojX01ol0ojX00`00003oooooooooo`0;ooooo`0300000?oooooooooo00gooooo00<0
0000002Zo`00Z_l01@00Z_l00ol000000:[o002Zo`05002Zo`0300000?oooooooooo00cooooo00<0
0000ooooooooool03_ooool00`000000003o0000o`040000o`03000000000?l0003o00@0003o00<0
0000ooooooooool03_ooool00`00003oooooooooo`0>ooooo`030000002Z0?l0ZP3o00<0ZP3o00<0
00000:X0o`2Z0?l0102Z0?l00`00003oooooooooo`0>ooooo`0300000?oooooooooo00oooooo00<0
00000?l0ZP3o0:X00`3o0:X00`000000o`2Z0?l0ZP020?l0ZP0300000?oooooooooo00oooooo00<0
0000ooooooooool04?ooool00`000000o`2Z0?l0ZP020?l0ZP030000003o0:X0o`2Z0080o`2Z00<0
0000ooooooooool04?ooool00`00003oooooooooo`0Dooooo`0300000?oooooooooo023ooooo000R
ooooo`<0Z_l000<00000ooooooooool04Oooool00`0000000?l0003o0009003o000300000000o`00
0?l000T00?l000<00000ooooooooool05oooool00`00003o0?nZo`3oZP0@o`3oZP0300000?oooooo
oooo01_ooooo00<00000002Zo`00Z_l01@00Z_l00ol000000:[o002Zo`05002Zo`0300000?oooooo
oooo01gooooo00<000000000o`000?l02`000?l00`00003oooooooooo`0Oooooo`030000002Z0?l0
ZP3o00<0ZP3o00<000000:X0o`2Z0?l0102Z0?l00`00003oooooooooo`0Pooooo`030000003o0:X0
o`2Z00P0o`2Z00<00000ooooooooool08_ooool00`000000o`2Z0?l0ZP020?l0ZP030000003o0:X0
o`2Z0080o`2Z00<00000ooooooooool0B_ooool002;ooooo0`2Zo`000`00003oooooooooo`0Aoooo
o`0300000000o`000?l000T00?l000<00000003o0000o`002@00o`000`00003oooooooooo`0Goooo
o`0300000?l0oj[o0?nZ013o0?nZ00<00000ooooooooool06oooool00`0000000:[o002Zo`0=002Z
o`0300000?oooooooooo01gooooo00<000000000o`000?l02`000?l00`00003oooooooooo`0Ooooo
o`030000002Z0?l0ZP3o00T0ZP3o00<00000ooooooooool08Oooool00`000000o`2Z0?l0ZP080?l0
ZP0300000?oooooooooo02;ooooo00<000000?l0ZP3o0:X01`3o0:X00`00003oooooooooo`1:oooo
o`008_ooool30:[o000300000?oooooooooo01;ooooo00<00000003o0000o`002000o`000`000000
0?l0003o0009003o000300000?oooooooooo01Oooooo00<00000o`3oZ_l0ojX04?l0ojX00`00003o
ooooooooo`0Kooooo`0300000000Z_l00:[o00d00:[o00<00000ooooooooool07Oooool00`000000
003o0000o`0;0000o`0300000?oooooooooo01oooooo00<000000:X0o`2Z0?l02@2Z0?l00`00003o
ooooooooo`0Qooooo`030000003o0:X0o`2Z00P0o`2Z00<00000ooooooooool08_ooool00`000000
o`2Z0?l0ZP070?l0ZP0300000?oooooooooo04[ooooo000Rooooo`<0Z_l000<00000ooooooooool0
4_ooool00`0000000?l0003o0008003o000300000000o`000?l000T00?l000<00000ooooooooool0
5oooool00`00003o0?nZo`3oZP0@o`3oZP0300000?oooooooooo01_ooooo00<00000002Zo`00Z_l0
3@00Z_l00`00003oooooooooo`0Mooooo`03000000000?l0003o00/0003o00<00000ooooooooool0
7oooool00`000000ZP3o0:X0o`090:X0o`0300000?oooooooooo027ooooo00<000000?l0ZP3o0:X0
203o0:X00`00003oooooooooo`0Rooooo`030000003o0:X0o`2Z00L0o`2Z00<00000ooooooooool0
B_ooool002;ooooo0`2Zo`000`00003oooooooooo`0Booooo`0300000000o`000?l000P00?l000<0
0000003o0000o`002@00o`000`00003oooooooooo`0Gooooo`0300000?l0oj[o0?nZ013o0?nZ00<0
0000ooooooooool06oooool00`0000000:[o002Zo`0<002Zo`0300000?oooooooooo01oooooo00<0
00000000o`000?l02P000?l00`00003oooooooooo`0Oooooo`030000002Z0?l0ZP3o00T0ZP3o00<0
0000ooooooooool08Oooool00`000000o`2Z0?l0ZP080?l0ZP0300000?oooooooooo02;ooooo00<0
00000?l0ZP3o0:X01`3o0:X00`00003oooooooooo`1:ooooo`008_ooool20:[o000300000?oooooo
oooo01?ooooo00<00000003o0000o`002000o`000`00003o0000003o0009003o000300000?oooooo
oooo01Oooooo00<00000o`3oZ_l0ojX04?l0ojX00`00003oooooooooo`0Kooooo`0300000000Z_l0
0:[o00`00:[o00<00000ooooooooool07oooool00`000000003o0000o`0:0000o`0300000?oooooo
oooo023ooooo00<000000:X0o`2Z0?l0202Z0?l00`00003oooooooooo`0Qooooo`030000003o0:X0
o`2Z00P0o`2Z00<00000ooooooooool08_ooool00`000000o`2Z0?l0ZP070?l0ZP0300000?oooooo
oooo04[ooooo000Rooooo`80Z_l000<00000ooooooooool04oooool00`0000000?l0003o0008003o
000300000000o`000?l000P00?l000<00000ooooooooool06?ooool00`00003o0?nZo`3oZP0?o`3o
ZP0300000?oooooooooo01cooooo00<00000002Zo`00Z_l03000Z_l00`00003oooooooooo`0Ooooo
o`03000000000?l0003o00X0003o00<00000ooooooooool08?ooool00`000000ZP3o0:X0o`080:X0
o`0300000?oooooooooo02;ooooo00<000000?l0ZP3o0:X01`3o0:X00`00003oooooooooo`0Roooo
o`030000003o0:X0o`2Z00L0o`2Z00<00000ooooooooool0B_ooool002;ooooo0P2Zo`000`00003o
ooooooooo`0Cooooo`0300000000o`000?l000P00?l000<00000003o0000o`002000o`000`00003o
ooooooooo`0Hooooo`0300000?l0oj[o0?nZ00oo0?nZ00<00000ooooooooool07?ooool00`000000
0:[o002Zo`0<002Zo`0300000?oooooooooo01oooooo00<000000000o`000?l02@000?l00`00003o
ooooooooo`0Qooooo`030000002Z0?l0ZP3o00P0ZP3o00<00000ooooooooool08_ooool00`000000
o`2Z0?l0ZP070?l0ZP0300000?oooooooooo02;ooooo00<000000?l0ZP3o0:X01`3o0:X00`00003o
ooooooooo`1:ooooo`008_ooool20:[o000300000?oooooooooo01?ooooo00<00000003o0000o`00
2000o`000`0000000?l0003o0008003o000300000?oooooooooo01Wooooo00<00000o`3oZ_l0ojX0
3_l0ojX00`00003oooooooooo`0Looooo`0300000000Z_l00:[o00`00:[o00<00000ooooooooool0
7oooool00`000000003o0000o`090000o`0300000?oooooooooo027ooooo00<000000:X0o`2Z0?l0
202Z0?l00`00003oooooooooo`0Rooooo`030000003o0:X0o`2Z00L0o`2Z00<00000ooooooooool0
8_ooool00`000000o`2Z0?l0ZP070?l0ZP0300000?oooooooooo04[ooooo000Rooooo`80Z_l000<0
0000ooooooooool04oooool00`0000000?l0003o0008003o000300000000o`000?l000P00?l000<0
0000ooooooooool06Oooool00`00003o0?nZo`3oZP0>o`3oZP0300000?oooooooooo01cooooo00<0
0000002Zo`00Z_l03000Z_l00`00003oooooooooo`0Oooooo`03000000000?l0003o00T0003o00<0
0000ooooooooool08Oooool00`000000ZP3o0:X0o`080:X0o`0300000?oooooooooo02;ooooo00<0
00000?l0ZP3o0:X01`3o0:X00`00003oooooooooo`0Rooooo`030000003o0:X0o`2Z00L0o`2Z00<0
0000ooooooooool0B_ooool002;ooooo0P2Zo`000`00003oooooooooo`0Dooooo`0300000000o`00
0?l000L00?l000<00000003o0000o`002000o`000`00003oooooooooo`0Iooooo`0300000?l0oj[o
0?nZ00ko0?nZ00<00000ooooooooool07?ooool00`0000000:[o002Zo`0<002Zo`0300000?oooooo
oooo01oooooo00<000000000o`000?l02@000?l00`00003oooooooooo`0Qooooo`030000002Z0?l0
ZP3o00P0ZP3o00<00000ooooooooool08_ooool00`000000o`2Z0?l0ZP070?l0ZP0300000?oooooo
oooo02;ooooo00<000000?l0ZP3o0:X01`3o0:X00`00003oooooooooo`1:ooooo`008_ooool20:[o
000300000?oooooooooo01Cooooo00<00000003o0000o`001`00o`000`0000000?l0003o0008003o
000300000?oooooooooo01Wooooo00<00000o`3oZ_l0ojX03_l0ojX00`00003oooooooooo`0Loooo
o`0300000000Z_l00:[o00`00:[o00<00000ooooooooool07oooool00`000000003o0000o`090000
o`0300000?oooooooooo027ooooo00<000000:X0o`2Z0?l0202Z0?l00`00003oooooooooo`0Roooo
o`030000003o0:X0o`2Z00L0o`2Z00<00000ooooooooool08_ooool00`000000o`2Z0?l0ZP070?l0
ZP0300000?oooooooooo04[ooooo000Rooooo`030:[o0000003ooooo01Kooooo00<00000003o0000
o`001`00o`000`00003o0000003o0008003o000300000?oooooooooo01Wooooo00<00000o`3oZ_l0
ojX03_l0ojX00`00003oooooooooo`0Looooo`0300000000Z_l00:[o00`00:[o00<00000oooooooo
ool07oooool00`000000003o0000o`090000o`0300000?oooooooooo027ooooo00<000000:X0o`2Z
0?l0202Z0?l00`00003oooooooooo`0Rooooo`030000003o0:X0o`2Z00L0o`2Z00<00000oooooooo
ool08_ooool00`000000o`2Z0?l0ZP070?l0ZP0300000?oooooooooo04[ooooo000Rooooo`030:[o
0000003ooooo01Kooooo00<00000003o0000o`001`00o`000`0000000?l0003o0008003o00030000
0?oooooooooo01Wooooo00<00000o`3oZ_l0ojX03_l0ojX00`00003oooooooooo`0Looooo`030000
0000Z_l00:[o00`00:[o00<00000ooooooooool07oooool00`000000003o0000o`090000o`030000
0?oooooooooo027ooooo00<000000:X0o`2Z0?l0202Z0?l00`00003oooooooooo`0Rooooo`030000
003o0:X0o`2Z00L0o`2Z00<00000ooooooooool08oooool00`000000o`2Z0?l0ZP060?l0ZP030000
0?oooooooooo04[ooooo000Rooooo`030:[o0000003ooooo01Kooooo00<00000003o0000o`001`00
o`000`0000000?l0003o0008003o000300000?oooooooooo01Wooooo00<00000o`3oZ_l0ojX03_l0
ojX00`00003oooooooooo`0Looooo`0300000000Z_l00:[o00`00:[o00<00000ooooooooool07ooo
ool00`000000003o0000o`090000o`0300000?oooooooooo027ooooo00<000000:X0o`2Z0?l0202Z
0?l00`00003oooooooooo`0Rooooo`030000003o0:X0o`2Z00L0o`2Z00<00000ooooooooool08ooo
ool00`000000o`2Z0?l0ZP060?l0ZP0300000?oooooooooo04[ooooo000Rooooo`030:[o0000003o
oooo01Kooooo00<00000003o0000o`001`00o`000`0000000?l0003o0008003o000300000?oooooo
oooo01Wooooo00<00000o`3oZ_l0ojX03_l0ojX00`00003oooooooooo`0Looooo`0300000000Z_l0
0:[o00`00:[o00<00000ooooooooool07oooool00`000000003o0000o`090000o`0300000?oooooo
oooo027ooooo00<000000:X0o`2Z0?l0202Z0?l00`00003oooooooooo`0Rooooo`030000003o0:X0
o`2Z00L0o`2Z00<00000ooooooooool08oooool00`000000o`2Z0?l0ZP050?l0ZP0300000?oooooo
oooo04_ooooo000Rooooo`030:[o0000003ooooo01Kooooo00<00000003o0000o`001`00o`000`00
00000?l0003o0008003o000300000?oooooooooo01Wooooo00<00000o`3oZ_l0ojX03_l0ojX00`00
003oooooooooo`0Looooo`0300000000Z_l00:[o00`00:[o00<00000ooooooooool07oooool00`00
0000003o0000o`090000o`0300000?oooooooooo027ooooo00<000000:X0o`2Z0?l0202Z0?l00`00
003oooooooooo`0Rooooo`030000003o0:X0o`2Z00L0o`2Z00<00000ooooooooool08oooool00`00
0000o`2Z0?l0ZP050?l0ZP0300000?oooooooooo04_ooooo000Rooooo`030:[o0000003ooooo01Ko
oooo00<00000003o0000o`001`00o`000`0000000?l0003o0008003o000300000?oooooooooo01Wo
oooo00<00000o`3oZ_l0ojX03_l0ojX00`00003oooooooooo`0Looooo`0300000000Z_l00:[o00`0
0:[o00<00000ooooooooool07oooool00`000000003o0000o`090000o`0300000?oooooooooo027o
oooo00<000000:X0o`2Z0?l0202Z0?l00`00003oooooooooo`0Rooooo`030000003o0:X0o`2Z00L0
o`2Z00<00000ooooooooool08oooool00`000000o`2Z0?l0ZP050?l0ZP0300000?oooooooooo04_o
oooo000Rooooo`030:[o0000003ooooo01Kooooo00<00000003o0000o`001`00o`000`0000000?l0
003o0007003o000300000?oooooooooo01_ooooo00<00000o`3oZ_l0ojX03Ol0ojX00`00003ooooo
ooooo`0Looooo`0300000000Z_l00:[o00`00:[o00<00000ooooooooool07oooool00`000000003o
0000o`090000o`0300000?oooooooooo027ooooo00<000000:X0o`2Z0?l0202Z0?l00`00003ooooo
ooooo`0Rooooo`030000003o0:X0o`2Z00L0o`2Z00<00000ooooooooool08oooool00`000000o`2Z
0?l0ZP050?l0ZP0300000?oooooooooo04_ooooo000Rooooo`030:[o0000003ooooo01Kooooo00<0
0000003o0000o`001`00o`000`00003o0000003o0007003o000300000?oooooooooo01_ooooo00<0
0000o`3oZ_l0ojX03Ol0ojX00`00003oooooooooo`0Mooooo`0300000000Z_l00:[o00/00:[o00<0
0000ooooooooool07oooool00`000000003o0000o`090000o`0300000?oooooooooo027ooooo00<0
00000:X0o`2Z0?l0202Z0?l00`00003oooooooooo`0Rooooo`030000003o0:X0o`2Z00L0o`2Z00<0
0000ooooooooool08oooool00`000000o`2Z0?l0ZP050?l0ZP0300000?oooooooooo04_ooooo000R
ooooo`030:[o0000003ooooo01Kooooo00<00000003o0000o`001`00o`000`0000000?l0003o0007
003o000300000?oooooooooo01_ooooo00<00000o`3oZ_l0ojX03Ol0ojX00`00003oooooooooo`0M
ooooo`0300000000Z_l00:[o00/00:[o00<00000ooooooooool07oooool00`000000003o0000o`09
0000o`0300000?oooooooooo027ooooo00<000000:X0o`2Z0?l0202Z0?l00`00003oooooooooo`0R
ooooo`030000003o0:X0o`2Z00L0o`2Z00<00000ooooooooool08oooool00`000000o`2Z0?l0ZP05
0?l0ZP0300000?oooooooooo04_ooooo000Rooooo`030:[o0000003ooooo01Kooooo00<00000003o
0000o`001`00o`000`0000000?l0003o0007003o000300000?oooooooooo01_ooooo00<00000o`3o
Z_l0ojX03Ol0ojX00`00003oooooooooo`0Mooooo`0300000000Z_l00:[o00/00:[o00<00000oooo
ooooool07oooool00`000000003o0000o`090000o`0300000?oooooooooo027ooooo00<000000:X0
o`2Z0?l0202Z0?l00`00003oooooooooo`0Rooooo`030000003o0:X0o`2Z00L0o`2Z00<00000oooo
ooooool08oooool00`000000o`2Z0?l0ZP050?l0ZP0300000?oooooooooo04_ooooo000Rooooo`03
00000?oooooooooo01Oooooo00<00000003o0000o`001P00o`000`0000000?l0003o0007003o0003
00000?oooooooooo01_ooooo00<00000o`3oZ_l0ojX03Ol0ojX00`00003oooooooooo`0Mooooo`03
00000000Z_l00:[o00/00:[o00<00000ooooooooool07oooool00`000000003o0000o`090000o`03
00000?oooooooooo027ooooo00<000000:X0o`2Z0?l0202Z0?l00`00003oooooooooo`0Rooooo`03
0000003o0:X0o`2Z00H0o`2Z00<00000ooooooooool09?ooool00`000000o`2Z0?l0ZP050?l0ZP03
00000?oooooooooo04_ooooo000Rooooo`0300000?oooooooooo01Oooooo00<00000003o0000o`00
1P00o`000`0000000?l0003o0007003o000300000?oooooooooo01_ooooo00<00000o`3oZ_l0ojX0
3Ol0ojX00`00003oooooooooo`0Mooooo`0300000000Z_l00:[o00/00:[o00<00000ooooooooool0
7oooool00`000000003o0000o`090000o`0300000?oooooooooo027ooooo00<000000:X0o`2Z0?l0
202Z0?l00`00003oooooooooo`0Rooooo`030000003o0:X0o`2Z00H0o`2Z00<00000ooooooooool0
9?ooool00`000000o`2Z0?l0ZP050?l0ZP0300000?oooooooooo04_ooooo000Rooooo`0300000?oo
oooooooo01Oooooo00<00000003o0000o`001P00o`000`0000000?l0003o0007003o000300000?oo
oooooooo01_ooooo00<00000o`3oZ_l0ojX03Ol0ojX00`00003oooooooooo`0Mooooo`0300000000
Z_l00:[o00/00:[o00<00000ooooooooool07oooool00`000000003o0000o`090000o`0300000?oo
oooooooo027ooooo00<000000:X0o`2Z0?l0202Z0?l00`00003oooooooooo`0Rooooo`030000003o
0:X0o`2Z00H0o`2Z00<00000ooooooooool09?ooool00`000000o`2Z0?l0ZP050?l0ZP0300000?oo
oooooooo04_ooooo000Rooooo`0300000?oooooooooo01Oooooo00<00000003o0000o`001P00o`00
0`0000000?l0003o0006003o000300000?oooooooooo01cooooo00<00000o`3oZ_l0ojX03Ol0ojX0
0`00003oooooooooo`0Mooooo`0300000000Z_l00:[o00/00:[o00<00000ooooooooool07oooool0
0`000000003o0000o`090000o`0300000?oooooooooo027ooooo00<000000:X0o`2Z0?l0202Z0?l0
0`00003oooooooooo`0Rooooo`030000003o0:X0o`2Z00H0o`2Z00<00000ooooooooool09?ooool0
0`000000o`2Z0?l0ZP050?l0ZP0300000?oooooooooo04_ooooo000Rooooo`0300000?oooooooooo
01Oooooo00<00000003o0000o`001P00o`000`00003o0000003o0006003o000300000?oooooooooo
01cooooo00<00000o`3oZ_l0ojX03?l0ojX00`00003oooooooooo`0Nooooo`0300000000Z_l00:[o
00/00:[o00<00000ooooooooool08?ooool00`000000003o0000o`080000o`0300000?oooooooooo
027ooooo00<000000:X0o`2Z0?l0202Z0?l00`00003oooooooooo`0Rooooo`030000003o0:X0o`2Z
00H0o`2Z00<00000ooooooooool09?ooool00`000000o`2Z0?l0ZP050?l0ZP0300000?oooooooooo
04_ooooo000Rooooo`0300000?oooooooooo01Oooooo00<00000003o0000o`001P00o`000`000000
0?l0003o0006003o000300000?oooooooooo01cooooo00<00000o`3oZ_l0ojX03?l0ojX00`00003o
ooooooooo`0Nooooo`0300000000Z_l00:[o00/00:[o00<00000ooooooooool08?ooool00`000000
003o0000o`080000o`0300000?oooooooooo027ooooo00<000000:X0o`2Z0?l01`2Z0?l00`00003o
ooooooooo`0Sooooo`030000003o0:X0o`2Z00H0o`2Z00<00000ooooooooool09?ooool00`000000
o`2Z0?l0ZP050?l0ZP0300000?oooooooooo04_ooooo000Rooooo`0300000?oooooooooo01Oooooo
00<00000003o0000o`001P00o`000`0000000?l0003o0006003o000300000?oooooooooo01cooooo
00<00000o`3oZ_l0ojX03?l0ojX00`00003oooooooooo`0Nooooo`0300000000Z_l00:[o00X00:[o
00<00000ooooooooool08Oooool00`000000003o0000o`080000o`0300000?oooooooooo027ooooo
00<000000:X0o`2Z0?l01`2Z0?l00`00003oooooooooo`0Sooooo`030000003o0:X0o`2Z00H0o`2Z
00<00000ooooooooool09?ooool00`000000o`2Z0?l0ZP050?l0ZP0300000?oooooooooo04_ooooo
000Rooooo`0300000?oooooooooo01Oooooo00<00000003o0000o`001P00o`000`0000000?l0003o
0006003o000300000?oooooooooo01cooooo00<00000o`3oZ_l0ojX03?l0ojX00`00003ooooooooo
o`0Nooooo`0300000000Z_l00:[o00X00:[o00<00000ooooooooool08Oooool00`000000003o0000
o`080000o`0300000?oooooooooo027ooooo00<000000:X0o`2Z0?l01`2Z0?l00`00003ooooooooo
o`0Sooooo`030000003o0:X0o`2Z00H0o`2Z00<00000ooooooooool09?ooool00`000000o`2Z0?l0
ZP050?l0ZP0300000?oooooooooo04_ooooo000looooo`0300000000o`000?l000H00?l000<00000
003o0000o`001P00o`000`00003oooooooooo`0Looooo`0300000?l0oj[o0?nZ00co0?nZ00<00000
ooooooooool07_ooool00`0000000:[o002Zo`0:002Zo`0300000?oooooooooo027ooooo00<00000
0000o`000?l020000?l00`00003oooooooooo`0Qooooo`030000002Z0?l0ZP3o00L0ZP3o00<00000
ooooooooool08oooool00`000000o`2Z0?l0ZP060?l0ZP0300000?oooooooooo02Cooooo00<00000
0?l0ZP3o0:X01@3o0:X00`00003oooooooooo`1;ooooo`00:Oooool01Oo^k^ko<S8bo`000?lb<S;o
k^k^00Gooooo0_lQ8B45ooooo`05odA4A?l0003o0000o`0b0?l0g@001P00o`000`0000000?l0003o
0006003o000300000?oooooooooo01cooooo00<00000o`3oZ_l0ojX03?l0ojX00`00003ooooooooo
o`0Nooooo`0300000000Z_l00:[o00X00:[o00<00000ooooooooool08Oooool00`000000003o0000
o`080000o`0300000?oooooooooo027ooooo00<000000:X0o`2Z0?l01`2Z0?l00`00003ooooooooo
o`0Sooooo`030000003o0:X0o`2Z00H0o`2Z00<00000ooooooooool09?ooool00`000000o`2Z0?l0
ZP050?l0ZP0300000?oooooooooo04_ooooo000Yooooo`05ogMgMonHV9SooooooiRHV?mgMgL01Ooo
ool2ob4Q8@Oooooo00<00000o`1g0?l0<P001P00o`000`0000000?l0003o0006003o000300000?oo
oooooooo01cooooo00<00000o`3oZ_l0ojX03?l0ojX00`00003oooooooooo`0Nooooo`0300000000
Z_l00:[o00X00:[o00<00000ooooooooool08Oooool00`000000003o0000o`080000o`0300000?oo
oooooooo027ooooo00<000000:X0o`2Z0?l01`2Z0?l00`00003oooooooooo`0Sooooo`030000003o
0:X0o`2Z00H0o`2Z00<00000ooooooooool09?ooool00`000000o`2Z0?l0ZP050?l0ZP0300000?oo
oooooooo04_ooooo000Yooooo`05oa0@4?ooooooooooooooool@41003_ooool00`0000000?l0o`00
0006003o000300000000o`000?l000H00?l000<00000ooooooooool07?ooool00`00003o0?nZo`3o
ZP0<o`3oZP0300000?oooooooooo01kooooo00<00000002Zo`00Z_l02P00Z_l00`00003ooooooooo
o`0Qooooo`03000000000?l0003o00L0003o00<00000ooooooooool08oooool00`000000ZP3o0:X0
o`060:X0o`0300000?oooooooooo02?ooooo00<000000?l0ZP3o0:X01P3o0:X00`00003ooooooooo
o`0Tooooo`030000003o0:X0o`2Z00D0o`2Z00<00000ooooooooool0Boooool002Wooooo00Go0000
ooooooooooooooooo`00000?ooooo`03o`000?l0<P000?l000D00?l00`000005003o000300000?oo
oooooooo01gooooo00<00000o`3oZ_l0ojX03?l0ojX00`00003oooooooooo`0Nooooo`0300000000
Z_l00:[o00X00:[o00<00000ooooooooool08Oooool00`000000003o0000o`070000o`0300000?oo
oooooooo02?ooooo00<000000:X0o`2Z0?l01P2Z0?l00`00003oooooooooo`0Sooooo`030000003o
0:X0o`2Z00H0o`2Z00<00000ooooooooool09?ooool00`000000o`2Z0?l0ZP050?l0ZP0300000?oo
oooooooo04_ooooo000Yooooo`05o`000?ooooooooooooooool000003?ooool01Ol0003o8B4Qo`00
0?l0003o0<`000H00?l000<00000003o0000o`001@00o`000`00003oooooooooo`0Mooooo`030000
0?l0oj[o0?nZ00co0?nZ00<00000ooooooooool07_ooool00`0000000:[o002Zo`0:002Zo`030000
0?oooooooooo027ooooo00<000000000o`000?l01`000?l00`00003oooooooooo`0Sooooo`030000
002Z0?l0ZP3o00H0ZP3o00<00000ooooooooool08oooool00`000000o`2Z0?l0ZP060?l0ZP030000
0?oooooooooo02Cooooo00<000000?l0ZP3o0:X01@3o0:X00`00003oooooooooo`1;ooooo`00:Ooo
ool01Ol@413ooooooooooooooooo410@00cooooo00Co0000ooooooooool000001`00o`000`000000
0?l0003o0005003o000300000?oooooooooo01kooooo00<00000o`3oZ_l0ojX02ol0ojX00`00003o
ooooooooo`0Nooooo`0300000000Z_l00:[o00X00:[o00<00000ooooooooool08Oooool00`000000
003o0000o`070000o`0300000?oooooooooo02?ooooo00<000000:X0o`2Z0?l01P2Z0?l00`00003o
ooooooooo`0Sooooo`030000003o0:X0o`2Z00H0o`2Z00<00000ooooooooool09?ooool00`000000
o`2Z0?l0ZP050?l0ZP0300000?oooooooooo04_ooooo000Yooooo`05ogMgMonHV9SooooooiRHV?mg
MgL03?ooool01?l0003oooooooooo`000007003o000300000000o`000?l000D00?l000<00000oooo
ooooool07_ooool00`00003o0?nZo`3oZP0;o`3oZP0300000?oooooooooo01kooooo00<00000002Z
o`00Z_l02P00Z_l00`00003oooooooooo`0Qooooo`03000000000?l0003o00L0003o00<00000oooo
ooooool08oooool00`000000ZP3o0:X0o`060:X0o`0300000?oooooooooo02?ooooo00<000000?l0
ZP3o0:X01P3o0:X00`00003oooooooooo`0Tooooo`030000003o0:X0o`2Z00D0o`2Z00<00000oooo
ooooool0Boooool002Wooooo00Gok^k^oc8b<_l0003o<S8bonk^kP0<ooooo`Co00001`00o`000`00
00000?l0003o0005003o000300000?oooooooooo01kooooo00<00000o`3oZ_l0ojX02ol0ojX00`00
003oooooooooo`0Nooooo`0300000000Z_l00:[o00X00:[o00<00000ooooooooool08Oooool00`00
0000003o0000o`070000o`0300000?oooooooooo02?ooooo00<000000:X0o`2Z0?l01P2Z0?l00`00
003oooooooooo`0Sooooo`030000003o0:X0o`2Z00H0o`2Z00<00000ooooooooool09?ooool00`00
0000o`2Z0?l0ZP050?l0ZP0300000?oooooooooo04_ooooo000mooooo`0300000000o`000?l000D0
0?l000<00000003o0000o`001@00o`000`00003oooooooooo`0Nooooo`0300000?l0oj[o0?nZ00_o
0?nZ00<00000ooooooooool07oooool00`0000000:[o002Zo`09002Zo`0300000?oooooooooo027o
oooo00<000000000o`000?l01`000?l00`00003oooooooooo`0Sooooo`030000002Z0?l0ZP3o00H0
ZP3o00<00000ooooooooool08oooool00`000000o`2Z0?l0ZP060?l0ZP0300000?oooooooooo02Co
oooo00<000000?l0ZP3o0:X01@3o0:X00`00003oooooooooo`1;ooooo`00?Oooool00`0000000?l0
003o0005003o000300000000o`000?l000D00?l000<00000ooooooooool07_ooool00`00003o0?nZ
o`3oZP0;o`3oZP0300000?oooooooooo01oooooo00<00000002Zo`00Z_l02@00Z_l00`00003ooooo
ooooo`0Qooooo`03000000000?l0003o00L0003o00<00000ooooooooool08oooool00`000000ZP3o
0:X0o`060:X0o`0300000?oooooooooo02?ooooo00<000000?l0ZP3o0:X01P3o0:X00`00003ooooo
ooooo`0Tooooo`030000003o0:X0o`2Z00D0o`2Z00<00000ooooooooool0Boooool003gooooo00<0
0000003o0000o`001@00o`000`00003o0000003o0005003o000300000?oooooooooo01kooooo00<0
0000o`3oZ_l0ojX02ol0ojX00`00003oooooooooo`0Oooooo`0300000000Z_l00:[o00T00:[o00<0
0000ooooooooool08Oooool00`000000003o0000o`070000o`0300000?oooooooooo02?ooooo00<0
00000:X0o`2Z0?l01P2Z0?l00`00003oooooooooo`0Sooooo`030000003o0:X0o`2Z00H0o`2Z00<0
0000ooooooooool09?ooool00`000000o`2Z0?l0ZP050?l0ZP0300000?oooooooooo04_ooooo000m
ooooo`0300000000o`000?l000D00?l000<00000003o0000o`001@00o`000`00003oooooooooo`0N
ooooo`0300000?l0oj[o0?nZ00_o0?nZ00<00000ooooooooool07oooool00`0000000:[o002Zo`09
002Zo`0300000?oooooooooo027ooooo00<000000000o`000?l01`000?l00`00003oooooooooo`0S
ooooo`030000002Z0?l0ZP3o00H0ZP3o00<00000ooooooooool08oooool00`000000o`2Z0?l0ZP06
0?l0ZP0300000?oooooooooo02Cooooo00<000000?l0ZP3o0:X01@3o0:X00`00003oooooooooo`1;
ooooo`00?Oooool00`0000000?l0003o0005003o000300000000o`000?l000D00?l000<00000oooo
ooooool07_ooool00`00003o0?nZo`3oZP0:o`3oZP0300000?oooooooooo023ooooo00<00000002Z
o`00Z_l02@00Z_l00`00003oooooooooo`0Qooooo`03000000000?l0003o00L0003o00<00000oooo
ooooool08oooool00`000000ZP3o0:X0o`060:X0o`0300000?oooooooooo02?ooooo00<000000?l0
ZP3o0:X01P3o0:X00`00003oooooooooo`0Tooooo`030000003o0:X0o`2Z00D0o`2Z00<00000oooo
ooooool0Boooool003gooooo00<00000003o0000o`001@00o`000`0000000?l0003o0005003o0003
00000?oooooooooo01kooooo00<00000o`3oZ_l0ojX02_l0ojX00`00003oooooooooo`0Pooooo`03
00000000Z_l00:[o00T00:[o00<00000ooooooooool08Oooool00`000000003o0000o`070000o`03
00000?oooooooooo02?ooooo00<000000:X0o`2Z0?l01P2Z0?l00`00003oooooooooo`0Sooooo`03
0000003o0:X0o`2Z00H0o`2Z00<00000ooooooooool09Oooool00`000000o`2Z0?l0ZP040?l0ZP03
00000?oooooooooo04_ooooo000mooooo`0300000000o`000?l000D00?l000<00000003o0000o`00
1@00o`000`00003oooooooooo`0Nooooo`0300000?l0oj[o0?nZ00[o0?nZ00<00000ooooooooool0
8?ooool00`0000000:[o002Zo`09002Zo`0300000?oooooooooo027ooooo00<000000000o`000?l0
1`000?l00`00003oooooooooo`0Sooooo`030000002Z0?l0ZP3o00H0ZP3o00<00000ooooooooool0
8oooool00`000000o`2Z0?l0ZP060?l0ZP0300000?oooooooooo02Gooooo00<000000?l0ZP3o0:X0
0`3o0:X00`00003oooooooooo`1<ooooo`00?_ooool00`0000000?l0003o0004003o000300000000
o`000?l000D00?l000<00000ooooooooool07_ooool00`00003o0?nZo`3oZP0:o`3oZP0300000?oo
oooooooo023ooooo00<00000002Zo`00Z_l02@00Z_l00`00003oooooooooo`0Qooooo`0300000000
0?l0003o00L0003o00<00000ooooooooool08oooool00`000000ZP3o0:X0o`060:X0o`0300000?oo
oooooooo02?ooooo00<000000?l0ZP3o0:X01P3o0:X00`00003oooooooooo`0Uooooo`030000003o
0:X0o`2Z00<0o`2Z00<00000ooooooooool0C?ooool003kooooo00<00000003o0000o`001000o`00
0`0000000?l0003o0004003o000300000?oooooooooo01oooooo00<00000o`3oZ_l0ojX02_l0ojX0
0`00003oooooooooo`0Pooooo`0300000000Z_l00:[o00T00:[o00<00000ooooooooool08Oooool0
0`000000003o0000o`070000o`0300000?oooooooooo02?ooooo00<000000:X0o`2Z0?l01P2Z0?l0
0`00003oooooooooo`0Sooooo`030000003o0:X0o`2Z00H0o`2Z00<00000ooooooooool09Oooool0
0`000000o`2Z0?l0ZP030?l0ZP0300000?oooooooooo04cooooo000nooooo`0300000000o`000?l0
00@00?l000<00000o`000000o`001000o`000`00003oooooooooo`0Oooooo`0300000?l0oj[o0?nZ
00[o0?nZ00<00000ooooooooool08?ooool00`0000000:[o002Zo`09002Zo`0300000?oooooooooo
027ooooo00<000000000o`000?l01`000?l00`00003oooooooooo`0Sooooo`030000002Z0?l0ZP3o
00H0ZP3o00<00000ooooooooool08oooool00`000000o`2Z0?l0ZP060?l0ZP0300000?oooooooooo
02Gooooo00<000000?l0ZP3o0:X00`3o0:X00`00003oooooooooo`1<ooooo`00?_ooool00`000000
0?l0003o0004003o000300000000o`000?l000@00?l000<00000ooooooooool07oooool00`00003o
0?nZo`3oZP0:o`3oZP0300000?oooooooooo023ooooo00<00000002Zo`00Z_l02000Z_l00`00003o
ooooooooo`0Rooooo`03000000000?l0003o00L0003o00<00000ooooooooool08oooool00`000000
ZP3o0:X0o`060:X0o`0300000?oooooooooo02?ooooo00<000000?l0ZP3o0:X01P3o0:X00`00003o
ooooooooo`0Uooooo`030000003o0:X0o`2Z00<0o`2Z00<00000ooooooooool0C?ooool003kooooo
00<00000003o0000o`001000o`000`0000000?l0003o0004003o000300000?oooooooooo01oooooo
00<00000o`3oZ_l0ojX02_l0ojX00`00003oooooooooo`0Pooooo`0300000000Z_l00:[o00P00:[o
00<00000ooooooooool08_ooool00`000000003o0000o`070000o`0300000?oooooooooo02?ooooo
00<000000:X0o`2Z0?l01P2Z0?l00`00003oooooooooo`0Sooooo`030000003o0:X0o`2Z00H0o`2Z
00<00000ooooooooool09Oooool00`000000o`2Z0?l0ZP030?l0ZP0300000?oooooooooo04cooooo
000nooooo`0300000000o`000?l000@00?l000<00000003o0000o`001000o`000`00003ooooooooo
o`0Oooooo`0300000?l0oj[o0?nZ00[o0?nZ00<00000ooooooooool08?ooool00`0000000:[o002Z
o`08002Zo`0300000?oooooooooo02;ooooo00<000000000o`000?l01`000?l00`00003ooooooooo
o`0Sooooo`030000002Z0?l0ZP3o00H0ZP3o00<00000ooooooooool08oooool00`000000o`2Z0?l0
ZP060?l0ZP0300000?oooooooooo02Gooooo00<000000?l0ZP3o0:X00`3o0:X00`00003ooooooooo
o`1<ooooo`00?_ooool00`0000000?l0003o0004003o000300000000o`000?l000@00?l000<00000
ooooooooool07oooool00`00003o0?nZo`3oZP0:o`3oZP0300000?oooooooooo023ooooo00<00000
002Zo`00Z_l02000Z_l00`00003oooooooooo`0Rooooo`03000000000?l0003o00H0003o00<00000
ooooooooool09?ooool00`000000ZP3o0:X0o`050:X0o`0300000?oooooooooo02Gooooo00<00000
0?l0ZP3o0:X01@3o0:X00`00003oooooooooo`0Uooooo`030000003o0:X0o`2Z00<0o`2Z00<00000
ooooooooool0C?ooool003kooooo00<00000003o0000o`001000o`000`0000000?l0003o0004003o
000300000?oooooooooo01oooooo00<00000o`3oZ_l0ojX02_l0ojX00`00003oooooooooo`0Poooo
o`0300000000Z_l00:[o00P00:[o00<00000ooooooooool08_ooool00`000000003o0000o`060000
o`0300000?oooooooooo02Cooooo00<000000:X0o`2Z0?l01@2Z0?l00`00003oooooooooo`0Uoooo
o`030000003o0:X0o`2Z00D0o`2Z00<00000ooooooooool09Oooool00`000000o`2Z0?l0ZP030?l0
ZP0300000?oooooooooo04cooooo000nooooo`0300000000o`000?l000@00?l000<00000003o0000
o`001000o`000`00003oooooooooo`0Oooooo`0300000?l0oj[o0?nZ00[o0?nZ00<00000oooooooo
ool08?ooool00`0000000:[o002Zo`08002Zo`0300000?oooooooooo02;ooooo00<000000000o`00
0?l01P000?l00`00003oooooooooo`0Tooooo`030000002Z0?l0ZP3o00D0ZP3o00<00000oooooooo
ool09Oooool00`000000o`2Z0?l0ZP050?l0ZP0300000?oooooooooo02Gooooo00<000000?l0ZP3o
0:X00`3o0:X00`00003oooooooooo`1<ooooo`00?_ooool00`0000000?l0003o0004003o00030000
0?l000000?l000@00?l000<00000ooooooooool07oooool00`00003o0?nZo`3oZP0:o`3oZP030000
0?oooooooooo023ooooo00<00000002Zo`00Z_l02000Z_l00`00003oooooooooo`0Rooooo`030000
00000?l0003o00H0003o00<00000ooooooooool09?ooool00`000000ZP3o0:X0o`050:X0o`030000
0?oooooooooo02Gooooo00<000000?l0ZP3o0:X01@3o0:X00`00003oooooooooo`0Uooooo`030000
003o0:X0o`2Z00<0o`2Z00<00000ooooooooool0C?ooool003kooooo00<00000003o0000o`001000
o`000`0000000?l0003o0004003o000300000?oooooooooo023ooooo00<00000o`3oZ_l0ojX02Ol0
ojX00`00003oooooooooo`0Pooooo`0300000000Z_l00:[o00P00:[o00<00000ooooooooool08_oo
ool00`000000003o0000o`060000o`0300000?oooooooooo02Cooooo00<000000:X0o`2Z0?l01@2Z
0?l00`00003oooooooooo`0Uooooo`030000003o0:X0o`2Z00D0o`2Z00<00000ooooooooool09Ooo
ool00`000000o`2Z0?l0ZP030?l0ZP0300000?oooooooooo04cooooo000nooooo`0300000000o`00
0?l000@00?l000<00000003o0000o`001000o`000`00003oooooooooo`0Pooooo`0300000?l0oj[o
0?nZ00Wo0?nZ00<00000ooooooooool08?ooool00`0000000:[o002Zo`08002Zo`0300000?oooooo
oooo02;ooooo00<000000000o`000?l01P000?l00`00003oooooooooo`0Tooooo`030000002Z0?l0
ZP3o00D0ZP3o00<00000ooooooooool09Oooool00`000000o`2Z0?l0ZP050?l0ZP0300000?oooooo
oooo02Gooooo00<000000?l0ZP3o0:X00`3o0:X00`00003oooooooooo`1<ooooo`00?_ooool00`00
00000?l0003o0004003o000300000000o`000?l000@00?l000<00000ooooooooool08?ooool00`00
003o0?nZo`3oZP09o`3oZP0300000?oooooooooo023ooooo00<00000002Zo`00Z_l02000Z_l00`00
003oooooooooo`0Sooooo`03000000000?l0003o00D0003o00<00000ooooooooool09?ooool00`00
0000ZP3o0:X0o`050:X0o`0300000?oooooooooo02Gooooo00<000000?l0ZP3o0:X01@3o0:X00`00
003oooooooooo`0Uooooo`030000003o0:X0o`2Z00<0o`2Z00<00000ooooooooool0C?ooool003oo
oooo00<00000003o0000o`000`00o`000`0000000?l0003o0004003o000300000?oooooooooo023o
oooo00<00000o`3oZ_l0ojX02Ol0ojX00`00003oooooooooo`0Pooooo`0300000000Z_l00:[o00P0
0:[o00<00000ooooooooool08oooool00`000000003o0000o`050000o`0300000?oooooooooo02Co
oooo00<000000:X0o`2Z0?l01@2Z0?l00`00003oooooooooo`0Uooooo`030000003o0:X0o`2Z00D0
o`2Z00<00000ooooooooool09Oooool00`000000o`2Z0?l0ZP030?l0ZP0300000?oooooooooo04co
oooo000oooooo`0300000000o`000?l000<00?l000<00000003o0000o`000`00o`000`00003ooooo
ooooo`0Qooooo`0300000?l0oj[o0?nZ00So0?nZ00<00000ooooooooool08_ooool00`0000000:[o
002Zo`07002Zo`0300000?oooooooooo02?ooooo00<000000000o`000?l01@000?l00`00003ooooo
ooooo`0Tooooo`030000002Z0?l0ZP3o00D0ZP3o00<00000ooooooooool09Oooool00`000000o`2Z
0?l0ZP050?l0ZP0300000?oooooooooo02Gooooo00<000000?l0ZP3o0:X00`3o0:X00`00003ooooo
ooooo`1<ooooo`00?oooool00`0000000?l0003o0003003o000300000000o`000?l000<00?l000<0
0000ooooooooool08Oooool00`00003o0?nZo`3oZP08o`3oZP0300000?oooooooooo02;ooooo00<0
0000002Zo`00Z_l01`00Z_l00`00003oooooooooo`0Sooooo`03000000000?l0003o00D0003o00<0
0000ooooooooool09?ooool00`000000ZP3o0:X0o`050:X0o`0300000?oooooooooo02Gooooo00<0
00000?l0ZP3o0:X01@3o0:X00`00003oooooooooo`0Uooooo`030000003o0:X0o`2Z00<0o`2Z00<0
0000ooooooooool0C?ooool003oooooo00<00000003o0000o`000`00o`000`0000000?l0003o0003
003o000300000?oooooooooo027ooooo00<00000o`3oZ_l0ojX02?l0ojX00`00003oooooooooo`0R
ooooo`0300000000Z_l00:[o00L00:[o00<00000ooooooooool08oooool00`000000003o0000o`05
0000o`0300000?oooooooooo02Cooooo00<000000:X0o`2Z0?l01@2Z0?l00`00003oooooooooo`0U
ooooo`030000003o0:X0o`2Z00D0o`2Z00<00000ooooooooool09Oooool00`000000o`2Z0?l0ZP03
0?l0ZP0300000?oooooooooo04cooooo000oooooo`0300000000o`000?l000<00?l000<00000o`00
0000o`000`00o`000`00003oooooooooo`0Qooooo`0300000?l0oj[o0?nZ00So0?nZ00<00000oooo
ooooool08_ooool00`0000000:[o002Zo`07002Zo`0300000?oooooooooo02?ooooo00<000000000
o`000?l01@000?l00`00003oooooooooo`0Tooooo`030000002Z0?l0ZP3o00D0ZP3o00<00000oooo
ooooool09Oooool00`000000o`2Z0?l0ZP050?l0ZP0300000?oooooooooo02Gooooo00<000000?l0
ZP3o0:X00`3o0:X00`00003oooooooooo`1<ooooo`00?oooool00`0000000?l0003o0003003o0003
00000000o`000?l000<00?l000<00000ooooooooool08Oooool00`00003o0?nZo`3oZP08o`3oZP03
00000?oooooooooo02;ooooo00<00000002Zo`00Z_l01`00Z_l00`00003oooooooooo`0Sooooo`03
000000000?l0003o00D0003o00<00000ooooooooool09?ooool00`000000ZP3o0:X0o`050:X0o`03
00000?oooooooooo02Gooooo00<000000?l0ZP3o0:X01@3o0:X00`00003oooooooooo`0Uooooo`03
0000003o0:X0o`2Z00<0o`2Z00<00000ooooooooool0C?ooool003oooooo00<00000003o0000o`00
0`00o`000`0000000?l0003o0003003o000300000?oooooooooo027ooooo00<00000o`3oZ_l0ojX0
2?l0ojX00`00003oooooooooo`0Rooooo`0300000000Z_l00:[o00L00:[o00<00000ooooooooool0
8oooool00`000000003o0000o`050000o`0300000?oooooooooo02Cooooo00<000000:X0o`2Z0?l0
1@2Z0?l00`00003oooooooooo`0Uooooo`030000003o0:X0o`2Z00D0o`2Z00<00000ooooooooool0
9Oooool00`000000o`2Z0?l0ZP030?l0ZP0300000?oooooooooo04cooooo000oooooo`0300000000
o`000?l000<00?l000<00000003o0000o`000`00o`000`00003oooooooooo`0Qooooo`0300000?l0
oj[o0?nZ00So0?nZ00<00000ooooooooool08_ooool00`0000000:[o002Zo`07002Zo`0300000?oo
oooooooo02?ooooo00<000000000o`000?l01@000?l00`00003oooooooooo`0Tooooo`030000002Z
0?l0ZP3o00D0ZP3o00<00000ooooooooool09Oooool00`000000o`2Z0?l0ZP050?l0ZP0300000?oo
oooooooo02Gooooo00<000000?l0ZP3o0:X00`3o0:X00`00003oooooooooo`1<ooooo`00>_ooool4
o`000003oa0@400000000?l000@00?l000<00000003o0000o`000`00o`000`00003oooooooooo`0Q
ooooo`0300000?l0oj[o0?nZ00So0?nZ00<00000ooooooooool08_ooool00`0000000:[o002Zo`07
002Zo`0300000?oooooooooo02?ooooo00<000000000o`000?l01@000?l00`00003oooooooooo`0T
ooooo`030000002Z0?l0ZP3o00D0ZP3o00<00000ooooooooool09Oooool00`000000o`2Z0?l0ZP05
0?l0ZP0300000?oooooooooo02Gooooo00<000000?l0ZP3o0:X00`3o0:X00`00003oooooooooo`1<
ooooo`00??ooool01?l0003oooooooooo`000005003o000300000000o`000?l000<00?l000<00000
ooooooooool08Oooool00`00003o0?nZo`3oZP08o`3oZP0300000?oooooooooo02;ooooo00<00000
002Zo`00Z_l01`00Z_l00`00003oooooooooo`0Sooooo`03000000000?l0003o00D0003o00<00000
ooooooooool09?ooool00`000000ZP3o0:X0o`050:X0o`0300000?oooooooooo02Gooooo00<00000
0?l0ZP3o0:X01@3o0:X00`00003oooooooooo`0Uooooo`030000003o0:X0o`2Z00<0o`2Z00<00000
ooooooooool0C?ooool003cooooo00Co0000ooooooooool000001@00o`000`0000000?l0003o0003
003o000300000?oooooooooo027ooooo00<00000o`3oZ_l0ojX02?l0ojX00`00003oooooooooo`0R
ooooo`0300000000Z_l00:[o00L00:[o00<00000ooooooooool08oooool00`000000003o0000o`05
0000o`0300000?oooooooooo02Cooooo00<000000:X0o`2Z0?l01@2Z0?l00`00003oooooooooo`0U
ooooo`030000003o0:X0o`2Z00@0o`2Z00<00000ooooooooool09_ooool00`000000o`2Z0?l0ZP03
0?l0ZP0300000?oooooooooo04cooooo000looooo`04o`000?oooooooooo000000D00?l00`000003
003o000300000?oooooooooo027ooooo00<00000o`3oZ_l0ojX02?l0ojX00`00003oooooooooo`0R
ooooo`0300000000Z_l00:[o00H00:[o00<00000ooooooooool09?ooool00`000000003o0000o`05
0000o`0300000?oooooooooo02Cooooo00<000000:X0o`2Z0?l01@2Z0?l00`00003oooooooooo`0U
ooooo`030000003o0:X0o`2Z00@0o`2Z00<00000ooooooooool09_ooool00`000000o`2Z0?l0ZP03
0?l0ZP0300000?oooooooooo04cooooo000looooo`05o`000?ooooooooooooooo`0000001000o`00
0`0000000?l0003o0003003o000300000?oooooooooo027ooooo00<00000o`3oZ_l0ojX02?l0ojX0
0`00003oooooooooo`0Rooooo`0300000000Z_l00:[o00H00:[o00<00000ooooooooool09?ooool0
0`000000003o0000o`050000o`0300000?oooooooooo02Cooooo00<000000:X0o`2Z0?l01@2Z0?l0
0`00003oooooooooo`0Uooooo`030000003o0:X0o`2Z00@0o`2Z00<00000ooooooooool09_ooool0
0`000000o`2Z0?l0ZP030?l0ZP0300000?oooooooooo04cooooo000looooo`05o`000?oooooooooo
ooooo`0000001000o`000`0000000?l0003o0002003o000300000?oooooooooo02;ooooo00<00000
o`3oZ_l0ojX02?l0ojX00`00003oooooooooo`0Rooooo`0300000000Z_l00:[o00H00:[o00<00000
ooooooooool09?ooool00`000000003o0000o`050000o`0300000?oooooooooo02Cooooo00<00000
0:X0o`2Z0?l01@2Z0?l00`00003oooooooooo`0Uooooo`030000003o0:X0o`2Z00@0o`2Z00<00000
ooooooooool09_ooool00`000000o`2Z0?l0ZP030?l0ZP0300000?oooooooooo04cooooo000loooo
o`05o`000?ooooooooooooooo`0000001000o`000`0000000?l0003o0002003o000300000?oooooo
oooo02;ooooo00<00000o`3oZ_l0ojX02?l0ojX00`00003oooooooooo`0Rooooo`0300000000Z_l0
0:[o00H00:[o00<00000ooooooooool09?ooool00`000000003o0000o`050000o`0300000?oooooo
oooo02Cooooo00<000000:X0o`2Z0?l01@2Z0?l00`00003oooooooooo`0Uooooo`030000003o0:X0
o`2Z00@0o`2Z00<00000ooooooooool09_ooool00`000000o`2Z0?l0ZP030?l0ZP0300000?oooooo
oooo04cooooo000jooooo`03oeEEEOmVIVKo000000?ooooo00<00000003o0000o`000P00o`000`00
00000?l0003o0002003o000300000?oooooooooo02;ooooo00<00000o`3oZ_l0ojX02?l0ojX00`00
003oooooooooo`0Rooooo`0300000000Z_l00:[o00H00:[o00<00000ooooooooool09?ooool00`00
0000003o0000o`050000o`0300000?oooooooooo02Cooooo00<000000:X0o`2Z0?l01@2Z0?l00`00
003oooooooooo`0Uooooo`030000003o0:X0o`2Z00@0o`2Z00<00000ooooooooool09_ooool00`00
0000o`2Z0?l0ZP030?l0ZP0300000?oooooooooo04cooooo0010ooooo`0300000000o`000?l00080
0?l000<00000003o0000o`000P00o`000`00003oooooooooo`0Rooooo`0300000?l0oj[o0?nZ00So
0?nZ00<00000ooooooooool08_ooool00`0000000:[o002Zo`06002Zo`0300000?oooooooooo02Co
oooo00<000000000o`000?l01@000?l00`00003oooooooooo`0Uooooo`030000002Z0?l0ZP3o00@0
ZP3o00<00000ooooooooool09Oooool00`000000o`2Z0?l0ZP040?l0ZP0300000?oooooooooo02Ko
oooo00<000000?l0ZP3o0:X00`3o0:X00`00003oooooooooo`1<ooooo`00@?ooool00`0000000?l0
003o0002003o000300000000o`000?l000800?l000<00000ooooooooool08oooool00`00003o0?nZ
o`3oZP06o`3oZP0300000?oooooooooo02?ooooo00<00000002Zo`00Z_l01P00Z_l00`00003ooooo
ooooo`0Tooooo`03000000000?l0003o00D0003o00<00000ooooooooool09Oooool00`000000ZP3o
0:X0o`040:X0o`0300000?oooooooooo02Gooooo00<000000?l0ZP3o0:X0103o0:X00`00003ooooo
ooooo`0Vooooo`030000003o0:X0o`2Z00<0o`2Z00<00000ooooooooool0C?ooool0043ooooo00<0
0000003o0000o`000P00o`000`00003o0000003o0002003o000300000?oooooooooo02?ooooo00<0
0000o`3oZ_l0ojX01_l0ojX00`00003oooooooooo`0Sooooo`0300000000Z_l00:[o00H00:[o00<0
0000ooooooooool09?ooool00`000000003o0000o`050000o`0300000?oooooooooo02Gooooo00<0
00000:X0o`2Z0?l0102Z0?l00`00003oooooooooo`0Uooooo`030000003o0:X0o`2Z00@0o`2Z00<0
0000ooooooooool09_ooool00`000000o`2Z0?l0ZP030?l0ZP0300000?oooooooooo04cooooo0010
ooooo`0300000000o`000?l000800?l000<00000003o0000o`000P00o`000`00003oooooooooo`0S
ooooo`0300000?l0oj[o0?nZ00Ko0?nZ00<00000ooooooooool08oooool00`0000000:[o002Zo`06
002Zo`0300000?oooooooooo02Cooooo00<000000000o`000?l01@000?l00`00003oooooooooo`0U
ooooo`030000002Z0?l0ZP3o00@0ZP3o00<00000ooooooooool09Oooool00`000000o`2Z0?l0ZP04
0?l0ZP0300000?oooooooooo02Kooooo00<000000?l0ZP3o0:X00`3o0:X00`00003oooooooooo`1<
ooooo`00@?ooool00`0000000?l0003o0002003o000300000000o`000?l000800?l000<00000oooo
ooooool08oooool00`00003o0?nZo`3oZP06o`3oZP0300000?oooooooooo02?ooooo00<00000002Z
o`00Z_l01P00Z_l00`00003oooooooooo`0Tooooo`03000000000?l0003o00D0003o00<00000oooo
ooooool09Oooool00`000000ZP3o0:X0o`040:X0o`0300000?oooooooooo02Gooooo00<000000?l0
ZP3o0:X0103o0:X00`00003oooooooooo`0Vooooo`030000003o0:X0o`2Z00<0o`2Z00<00000oooo
ooooool0C?ooool0043ooooo00<00000003o0000o`000P00o`000`0000000?l0003o0002003o0003
00000?oooooooooo02?ooooo00<00000o`3oZ_l0ojX01_l0ojX00`00003oooooooooo`0Tooooo`03
00000000Z_l00:[o00D00:[o00<00000ooooooooool09?ooool00`000000003o0000o`050000o`03
00000?oooooooooo02Gooooo00<000000:X0o`2Z0?l0102Z0?l00`00003oooooooooo`0Uooooo`03
0000003o0:X0o`2Z00@0o`2Z00<00000ooooooooool09_ooool00`000000o`2Z0?l0ZP030?l0ZP03
00000?oooooooooo04cooooo0010ooooo`0300000000o`000?l000800?l000<00000003o0000o`00
0P00o`000`00003oooooooooo`0Sooooo`0300000?l0oj[o0?nZ00Ko0?nZ00<00000ooooooooool0
9?ooool00`0000000:[o002Zo`05002Zo`0300000?oooooooooo02Cooooo00<000000000o`000?l0
1@000?l00`00003oooooooooo`0Uooooo`030000002Z0?l0ZP3o00@0ZP3o00<00000ooooooooool0
9Oooool00`000000o`2Z0?l0ZP040?l0ZP0300000?oooooooooo02Kooooo00<000000?l0ZP3o0:X0
0`3o0:X00`00003oooooooooo`1<ooooo`00@?ooool00`0000000?l0003o0002003o000300000000
o`000?l000800?l000<00000ooooooooool08oooool00`00003o0?nZo`3oZP06o`3oZP0300000?oo
oooooooo02Cooooo00<00000002Zo`00Z_l01@00Z_l00`00003oooooooooo`0Tooooo`0300000000
0?l0003o00D0003o00<00000ooooooooool09Oooool00`000000ZP3o0:X0o`040:X0o`0300000?oo
oooooooo02Gooooo00<000000?l0ZP3o0:X0103o0:X00`00003oooooooooo`0Vooooo`030000003o
0:X0o`2Z00<0o`2Z00<00000ooooooooool0C?ooool0043ooooo00<00000003o0000o`000P00o`00
0`0000000?l0003o0002003o000300000?oooooooooo02?ooooo00<00000o`3oZ_l0ojX01_l0ojX0
0`00003oooooooooo`0Tooooo`0300000000Z_l00:[o00D00:[o00<00000ooooooooool09?ooool0
0`000000003o0000o`050000o`0300000?oooooooooo02Gooooo00<000000:X0o`2Z0?l0102Z0?l0
0`00003oooooooooo`0Uooooo`030000003o0:X0o`2Z00@0o`2Z00<00000ooooooooool09_ooool0
0`000000o`2Z0?l0ZP030?l0ZP0300000?oooooooooo04cooooo0011ooooo`0600000000o`000?l0
003o0000003o00000P00o`000`00003oooooooooo`0Tooooo`0300000?l0oj[o0?nZ00Ko0?nZ00<0
0000ooooooooool09?ooool00`0000000:[o002Zo`05002Zo`0300000?oooooooooo02Cooooo00<0
00000000o`000?l01@000?l00`00003oooooooooo`0Uooooo`030000002Z0?l0ZP3o00@0ZP3o00<0
0000ooooooooool09Oooool00`000000o`2Z0?l0ZP040?l0ZP0300000?oooooooooo02Kooooo00<0
00000?l0ZP3o0:X00`3o0:X00`00003oooooooooo`1<ooooo`00@Oooool01@0000000?l0003o0000
o`00000000<00?l000<00000ooooooooool09?ooool00`00003o0?nZo`3oZP06o`3oZP0300000?oo
oooooooo02Cooooo00<00000002Zo`00Z_l01@00Z_l00`00003oooooooooo`0Tooooo`0300000000
0?l0003o00D0003o00<00000ooooooooool09Oooool00`000000ZP3o0:X0o`040:X0o`0300000?oo
oooooooo02Gooooo00<000000?l0ZP3o0:X0103o0:X00`00003oooooooooo`0Vooooo`030000003o
0:X0o`2Z00<0o`2Z00<00000ooooooooool0C?ooool0047ooooo00D00000003o0000o`000?l00000
0003003o000300000?oooooooooo02Cooooo00<00000o`3oZ_l0ojX01_l0ojX00`00003ooooooooo
o`0Tooooo`0300000000Z_l00:[o00D00:[o00<00000ooooooooool09?ooool00`000000003o0000
o`050000o`0300000?oooooooooo02Gooooo00<000000:X0o`2Z0?l0102Z0?l00`00003ooooooooo
o`0Uooooo`030000003o0:X0o`2Z00@0o`2Z00<00000ooooooooool09_ooool00`000000o`2Z0?l0
ZP030?l0ZP0300000?oooooooooo04cooooo0011ooooo`0500000000o`000?l0003o000000000`00
o`000`00003oooooooooo`0Tooooo`0300000?l0oj[o0?nZ00Ko0?nZ00<00000ooooooooool09?oo
ool00`0000000:[o002Zo`05002Zo`0300000?oooooooooo02Cooooo00<000000000o`000?l01@00
0?l00`00003oooooooooo`0Uooooo`030000002Z0?l0ZP3o00<0ZP3o00<00000ooooooooool09_oo
ool00`000000o`2Z0?l0ZP040?l0ZP0300000?oooooooooo02Kooooo00<000000?l0ZP3o0:X00P3o
0:X00`00003oooooooooo`1=ooooo`00@Oooool01@0000000?l0003o0000o`00000000<00?l000<0
0000ooooooooool09?ooool00`00003o0?nZo`3oZP06o`3oZP0300000?oooooooooo02Cooooo00<0
0000002Zo`00Z_l01@00Z_l00`00003oooooooooo`0Tooooo`03000000000?l0003o00D0003o00<0
0000ooooooooool09Oooool00`000000ZP3o0:X0o`030:X0o`0300000?oooooooooo02Kooooo00<0
00000?l0ZP3o0:X0103o0:X00`00003oooooooooo`0Vooooo`030000003o0:X0o`2Z0080o`2Z00<0
0000ooooooooool0COooool0047ooooo00D00000003o0000o`000?l000000003003o000300000?oo
oooooooo02Cooooo00<00000o`3oZ_l0ojX01_l0ojX00`00003oooooooooo`0Tooooo`0300000000
Z_l00:[o00D00:[o00<00000ooooooooool09?ooool00`000000003o0000o`040000o`0300000?oo
oooooooo02Kooooo00<000000:X0o`2Z0?l00`2Z0?l00`00003oooooooooo`0Vooooo`030000003o
0:X0o`2Z00@0o`2Z00<00000ooooooooool09oooool01@000000o`2Z0?l0ZP3o0:X0000004oooooo
0011ooooo`0500000000o`000?l0003o000000000`00o`000`00003oooooooooo`0Tooooo`030000
0?l0oj[o0?nZ00Ko0?nZ00<00000ooooooooool09?ooool00`0000000:[o002Zo`05002Zo`030000
0?oooooooooo02Cooooo00<000000000o`000?l010000?l00`00003oooooooooo`0Vooooo`030000
002Z0?l0ZP3o00<0ZP3o00<00000ooooooooool09_ooool00`000000o`2Z0?l0ZP040?l0ZP030000
0?oooooooooo02Oooooo00D000000?l0ZP3o0:X0o`2Z0000001?ooooo`00@Oooool01@0000000?l0
003o0000o`00000000<00?l000<00000ooooooooool09?ooool00`00003o0?nZo`3oZP06o`3oZP03
00000?oooooooooo02Cooooo00<00000002Zo`00Z_l01@00Z_l00`00003oooooooooo`0Uooooo`03
000000000?l0003o00<0003o00<00000ooooooooool09_ooool00`000000ZP3o0:X0o`030:X0o`03
00000?oooooooooo02Oooooo00<000000?l0ZP3o0:X00`3o0:X00`00003oooooooooo`0Wooooo`05
0000003o0:X0o`2Z0?l0ZP000000Coooool0047ooooo00H00000003o0000o`000?l000000?l00002
003o000300000?oooooooooo02Cooooo00<00000o`3oZ_l0ojX01_l0ojX00`00003oooooooooo`0T
ooooo`0300000000Z_l00:[o00@00:[o00<00000ooooooooool09_ooool00`000000003o0000o`03
0000o`0300000?oooooooooo02Kooooo00<000000:X0o`2Z0?l00`2Z0?l00`00003oooooooooo`0W
ooooo`030000003o0:X0o`2Z00<0o`2Z00<00000ooooooooool09oooool01@000000o`2Z0?l0ZP3o
0:X0000004oooooo0011ooooo`0500000000o`000?l0003o000000000`00o`000`00003ooooooooo
o`0Tooooo`0300000?l0oj[o0?nZ00Go0?nZ00<00000ooooooooool09Oooool00`0000000:[o002Z
o`04002Zo`0300000?oooooooooo02Kooooo00<000000000o`000?l00`000?l00`00003ooooooooo
o`0Vooooo`030000002Z0?l0ZP3o00<0ZP3o00<00000ooooooooool09oooool00`000000o`2Z0?l0
ZP030?l0ZP0300000?oooooooooo02Oooooo00D000000?l0ZP3o0:X0o`2Z0000001?ooooo`00@Ooo
ool01@0000000?l0003o0000o`00000000<00?l000<00000ooooooooool09Oooool00`00003o0?nZ
o`3oZP04o`3oZP0300000?oooooooooo02Gooooo00<00000002Zo`00Z_l01000Z_l00`00003ooooo
ooooo`0Vooooo`03000000000?l0003o00<0003o00<00000ooooooooool09_ooool00`000000ZP3o
0:X0o`030:X0o`0300000?oooooooooo02Oooooo00<000000?l0ZP3o0:X00`3o0:X00`00003ooooo
ooooo`0Wooooo`050000003o0:X0o`2Z0?l0ZP000000Coooool0047ooooo00D00000003o0000o`00
0?l000000003003o000300000?oooooooooo02Gooooo00<00000o`3oZ_l0ojX01?l0ojX00`00003o
ooooooooo`0Uooooo`0300000000Z_l00:[o00@00:[o00<00000ooooooooool09_ooool00`000000
003o0000o`030000o`0300000?oooooooooo02Kooooo00<000000:X0o`2Z0?l00`2Z0?l00`00003o
ooooooooo`0Wooooo`030000003o0:X0o`2Z00<0o`2Z00<00000ooooooooool09oooool01@000000
o`2Z0?l0ZP3o0:X0000004oooooo0011ooooo`0500000000o`000?l0003o000000000P00o`000`00
003oooooooooo`0Vooooo`0300000?l0oj[o0?nZ00Co0?nZ00<00000ooooooooool09Oooool00`00
00000:[o002Zo`04002Zo`0300000?oooooooooo02Kooooo00<000000000o`000?l00`000?l00`00
003oooooooooo`0Vooooo`030000002Z0?l0ZP3o00<0ZP3o00<00000ooooooooool09oooool00`00
0000o`2Z0?l0ZP030?l0ZP0300000?oooooooooo02Oooooo00D000000?l0ZP3o0:X0o`2Z0000001?
ooooo`00@Oooool01@0000000?l0003o0000o`00000000800?l000<00000ooooooooool09_ooool0
0`00003o0?nZo`3oZP04o`3oZP0300000?oooooooooo02Gooooo00<00000002Zo`00Z_l01000Z_l0
0`00003oooooooooo`0Vooooo`03000000000?l0003o00<0003o00<00000ooooooooool09_ooool0
0`000000ZP3o0:X0o`030:X0o`0300000?oooooooooo02Oooooo00<000000?l0ZP3o0:X00`3o0:X0
0`00003oooooooooo`0Wooooo`050000003o0:X0o`2Z0?l0ZP000000Coooool0047ooooo00D00000
003o0000o`000?l000000002003o000300000?oooooooooo02Kooooo00<00000o`3oZ_l0ojX01?l0
ojX00`00003oooooooooo`0Uooooo`0300000000Z_l00:[o00@00:[o00<00000ooooooooool09_oo
ool00`000000003o0000o`030000o`0300000?oooooooooo02Kooooo00<000000:X0o`2Z0?l00`2Z
0?l00`00003oooooooooo`0Wooooo`030000003o0:X0o`2Z00<0o`2Z00<00000ooooooooool09ooo
ool01@000000o`2Z0?l0ZP3o0:X0000004oooooo0011ooooo`0800000000o`000?l0003o0000003o
0000003o0000000Xooooo`0300000?l0oj[o0?nZ00Co0?nZ00<00000ooooooooool09Oooool00`00
00000:[o002Zo`04002Zo`0300000?oooooooooo02Kooooo00<000000000o`000?l00`000?l00`00
003oooooooooo`0Vooooo`030000002Z0?l0ZP3o00<0ZP3o00<00000ooooooooool09oooool00`00
0000o`2Z0?l0ZP030?l0ZP0300000?oooooooooo02Oooooo00D000000?l0ZP3o0:X0o`2Z0000001?
ooooo`00@_ooool0100000000?l0003o00000002003o000300000?oooooooooo02Kooooo00<00000
o`3oZ_l0ojX01?l0ojX00`00003oooooooooo`0Vooooo`0300000000Z_l00:[o00<00:[o00<00000
ooooooooool09_ooool00`000000003o0000o`030000o`0300000?oooooooooo02Kooooo00<00000
0:X0o`2Z0?l00`2Z0?l00`00003oooooooooo`0Wooooo`030000003o0:X0o`2Z00<0o`2Z00<00000
ooooooooool09oooool01@000000o`2Z0?l0ZP3o0:X0000004oooooo0012ooooo`0400000000o`00
0?l0000000800?l000<00000ooooooooool09_ooool00`00003o0?nZo`3oZP04o`3oZP0300000?oo
oooooooo02Kooooo00<00000002Zo`00Z_l00`00Z_l00`00003oooooooooo`0Vooooo`0300000000
0?l0003o00<0003o00<00000ooooooooool09_ooool00`000000ZP3o0:X0o`030:X0o`0300000?oo
oooooooo02Oooooo00<000000?l0ZP3o0:X00`3o0:X00`00003oooooooooo`0Wooooo`050000003o
0:X0o`2Z0?l0ZP000000Coooool004;ooooo00@00000003o0000o`0000000P00o`000`00003ooooo
ooooo`0Vooooo`0300000?l0oj[o0?nZ00Co0?nZ00<00000ooooooooool09_ooool00`0000000:[o
002Zo`03002Zo`0300000?oooooooooo02Kooooo00<000000000o`000?l00`000?l00`00003ooooo
ooooo`0Vooooo`030000002Z0?l0ZP3o00<0ZP3o00<00000ooooooooool09oooool00`000000o`2Z
0?l0ZP030?l0ZP0300000?oooooooooo02Oooooo00D000000?l0ZP3o0:X0o`2Z0000001?ooooo`00
@_ooool0100000000?l0003o00000002003o000300000?oooooooooo02Kooooo00<00000o`3oZ_l0
ojX01?l0ojX00`00003oooooooooo`0Vooooo`0300000000Z_l00:[o00<00:[o00<00000oooooooo
ool09_ooool00`000000003o0000o`030000o`0300000?oooooooooo02Kooooo00<000000:X0o`2Z
0?l00`2Z0?l00`00003oooooooooo`0Wooooo`030000003o0:X0o`2Z00<0o`2Z00<00000oooooooo
ool09oooool01@000000o`2Z0?l0ZP3o0:X0000004oooooo000Zooooo`Co000000?o410@oooooooo
ool00_ooool2ob4Q8@Gooooo00GoA4A4o`000?l0003o<S8bomgMg@03ooooo`0400000000o`000?l0
000000800?l000<00000ooooooooool09_ooool00`00003o0?nZo`3oZP04o`3oZP0300000?oooooo
oooo02Kooooo00<00000002Zo`00Z_l00`00Z_l00`00003oooooooooo`0Vooooo`03000000000?l0
003o00<0003o00<00000ooooooooool09_ooool00`000000ZP3o0:X0o`030:X0o`0300000?oooooo
oooo02Oooooo00<000000?l0ZP3o0:X00`3o0:X00`00003oooooooooo`0Wooooo`050000003o0:X0
o`2Z0?l0ZP000000Coooool002cooooo00?o0000ooooooooool01?ooool2ob4Q8@Sooooo00?oMgMg
oc8b<_ooool00_ooool0100000000?l0003o00000002003o000300000?oooooooooo02Kooooo00<0
0000o`3oZ_l0ojX01?l0ojX00`00003oooooooooo`0Vooooo`0300000000Z_l00:[o00<00:[o00<0
0000ooooooooool09_ooool00`000000003o0000o`030000o`0300000?oooooooooo02Kooooo00<0
00000:X0o`2Z0?l00`2Z0?l00`00003oooooooooo`0Wooooo`030000003o0:X0o`2Z00<0o`2Z00<0
0000ooooooooool09oooool01@000000o`2Z0?l0ZP3o0:X0000004oooooo000/ooooo`03o`000?oo
oooooooo00oooooo00Go0000oooooooooooooooo00000002003o00@00000:?ooool00`00003o0?nZ
o`3oZP04o`3oZP0300000?oooooooooo02Kooooo00<00000002Zo`00Z_l00`00Z_l00`00003ooooo
ooooo`0Vooooo`03000000000?l0003o00<0003o00<00000ooooooooool09_ooool00`000000ZP3o
0:X0o`030:X0o`0300000?oooooooooo02Oooooo00<000000?l0ZP3o0:X00P3o0:X00`00003ooooo
ooooo`0Xooooo`050000003o0:X0o`2Z0?l0ZP000000Coooool002cooooo00?o0000ooooooooool0
3_ooool00omgMgOo<S8booooo`02ooooo`0400000000o`000?l0000000800?l000<00000oooooooo
ool09_ooool00`00003o0?nZo`3oZP04o`3oZP0300000?oooooooooo02Kooooo00<00000002Zo`00
Z_l00`00Z_l00`00003oooooooooo`0Vooooo`03000000000?l0003o00<0003o00<00000oooooooo
ool09_ooool00`000000ZP3o0:X0o`030:X0o`0300000?oooooooooo02Oooooo00<000000?l0ZP3o
0:X00P3o0:X00`00003oooooooooo`0Xooooo`050000003o0:X0o`2Z0?l0ZP000000Coooool002co
oooo00?o0000ooooooooool02oooool01Ol0003o8B4Qo`000?lb<S;oc<c<00?ooooo00H00000003o
0000o`000000003o0000000Yooooo`0300000?l0oj[o0?nZ00Co0?nZ00<00000ooooooooool09_oo
ool00`0000000:[o002Zo`03002Zo`0300000?oooooooooo02Kooooo00<000000000o`000?l00`00
0?l00`00003oooooooooo`0Vooooo`030000002Z0?l0ZP3o00<0ZP3o00<00000ooooooooool09ooo
ool00`000000o`2Z0?l0ZP020?l0ZP0300000?oooooooooo02Sooooo00D000000?l0ZP3o0:X0o`2Z
0000001?ooooo`00;?ooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo00Gooooo00H0
0000003o0000o`000000003o0000000Yooooo`0300000?l0oj[o0?nZ00?o0?nZ00<00000oooooooo
ool09oooool00`0000000:[o002Zo`03002Zo`0300000?oooooooooo02Kooooo00<000000000o`00
0?l00`000?l00`00003oooooooooo`0Vooooo`030000002Z0?l0ZP3o00<0ZP3o00<00000oooooooo
ool09oooool00`000000o`2Z0?l0ZP020?l0ZP0300000?oooooooooo02Sooooo00D000000?l0ZP3o
0:X0o`2Z0000001?ooooo`00;?ooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo00Go
oooo00H00000003o0000o`000000003o0000000Zooooo`0300000?l0oj[o0?nZ00;o0?nZ00<00000
ooooooooool09oooool00`0000000:[o002Zo`03002Zo`0300000?oooooooooo02Kooooo00<00000
0000o`000?l00`000?l00`00003oooooooooo`0Vooooo`030000002Z0?l0ZP3o00<0ZP3o00<00000
ooooooooool09oooool00`000000o`2Z0?l0ZP020?l0ZP0300000?oooooooooo02Sooooo00D00000
0?l0ZP3o0:X0o`2Z0000001?ooooo`00:_ooool00omEEEGoIVIVo`00000=ooooo`Co00001?ooool0
1P0000000?l0003o000000000?l0000002[ooooo00<00000o`3oZ_l0ojX00_l0ojX00`00003ooooo
ooooo`0Wooooo`0300000000Z_l00:[o00<00:[o00<00000ooooooooool09_ooool00`000000003o
0000o`030000o`0300000?oooooooooo02Kooooo00<000000:X0o`2Z0?l00`2Z0?l00`00003ooooo
ooooo`0Wooooo`030000003o0:X0o`2Z0080o`2Z00<00000ooooooooool0:?ooool01@000000o`2Z
0?l0ZP3o0:X0000004oooooo0012ooooo`0600000000o`000?l000000000o`000000:_ooool00`00
003o0?nZo`3oZP02o`3oZP0300000?oooooooooo02Oooooo00<00000002Zo`00Z_l00`00Z_l00`00
003oooooooooo`0Vooooo`03000000000?l0003o00<0003o00<00000ooooooooool09_ooool00`00
0000ZP3o0:X0o`030:X0o`0300000?oooooooooo02Oooooo00<000000?l0ZP3o0:X00P3o0:X00`00
003oooooooooo`0Xooooo`050000003o0:X0o`2Z0?l0ZP000000Coooool004;ooooo00H00000003o
0000o`000000o`000000000Zooooo`0300000?l0oj[o0?nZ00;o0?nZ00<00000ooooooooool09ooo
ool00`0000000:[o002Zo`03002Zo`0300000?oooooooooo02Kooooo00<000000000o`000?l00`00
0?l00`00003oooooooooo`0Vooooo`030000002Z0?l0ZP3o00<0ZP3o00<00000ooooooooool09ooo
ool00`000000o`2Z0?l0ZP020?l0ZP0300000?oooooooooo02Sooooo00D000000?l0ZP3o0:X0o`2Z
0000001?ooooo`00@_ooool01P0000000?l0003o000000000?l0000002[ooooo00<00000o`3oZ_l0
ojX00_l0ojX00`00003oooooooooo`0Wooooo`0300000000Z_l00:[o00<00:[o00<00000oooooooo
ool09_ooool00`000000003o0000o`030000o`0300000?oooooooooo02Kooooo00<000000:X0o`2Z
0?l00`2Z0?l00`00003oooooooooo`0Wooooo`030000003o0:X0o`2Z0080o`2Z00<00000oooooooo
ool0:?ooool01@000000o`2Z0?l0ZP3o0:X0000004oooooo0012ooooo`0600000000o`000?l00000
0000o`000000:_ooool00`00003o0?nZo`3oZP02o`3oZP0300000?oooooooooo02Oooooo00<00000
002Zo`00Z_l00P00Z_l00`00003oooooooooo`0Wooooo`03000000000?l0003o00<0003o00<00000
ooooooooool09_ooool00`000000ZP3o0:X0o`030:X0o`0300000?oooooooooo02Oooooo00<00000
0?l0ZP3o0:X00P3o0:X00`00003oooooooooo`0Xooooo`050000003o0:X0o`2Z0?l0ZP000000Cooo
ool004;ooooo00H00000003o0000o`000000003o0000000Zooooo`0300000?l0oj[o0?nZ00;o0?nZ
00<00000ooooooooool09oooool00`0000000:[o002Zo`02002Zo`0300000?oooooooooo02Oooooo
00<000000000o`000?l00`000?l00`00003oooooooooo`0Vooooo`030000002Z0?l0ZP3o00<0ZP3o
00<00000ooooooooool09oooool00`000000o`2Z0?l0ZP020?l0ZP0300000?oooooooooo02Sooooo
00D000000?l0ZP3o0:X0o`2Z0000001?ooooo`00@oooool01@0000000?l000000000o`00000002[o
oooo00<00000o`3oZ_l0ojX00_l0ojX00`00003oooooooooo`0Wooooo`0300000000Z_l00:[o0080
0:[o00<00000ooooooooool09oooool00`000000003o0000o`030000o`0300000?oooooooooo02Ko
oooo00<000000:X0o`2Z0?l00`2Z0?l00`00003oooooooooo`0Wooooo`030000003o0:X0o`2Z0080
o`2Z00<00000ooooooooool0:?ooool01@000000o`2Z0?l0ZP3o0:X0000004oooooo0013ooooo`05
00000000o`000000003o00000000:_ooool00`00003o0?nZo`3oZP02o`3oZP0300000?oooooooooo
02Oooooo00<00000002Zo`00Z_l00P00Z_l00`00003oooooooooo`0Wooooo`03000000000?l0003o
00<0003o00<00000ooooooooool09oooool00`000000ZP3o0:X0o`020:X0o`0300000?oooooooooo
02Oooooo00<000000?l0ZP3o0:X00P3o0:X00`00003oooooooooo`0Xooooo`050000003o0:X0o`2Z
0?l0ZP000000Coooool004?ooooo00D00000003o000000000?l00000000Zooooo`0300000?l0oj[o
0?nZ00;o0?nZ00<00000ooooooooool09oooool00`0000000:[o002Zo`02002Zo`0300000?oooooo
oooo02Oooooo00<000000000o`000?l00`000?l00`00003oooooooooo`0Wooooo`030000002Z0?l0
ZP3o0080ZP3o00<00000ooooooooool09oooool00`000000o`2Z0?l0ZP020?l0ZP0300000?oooooo
oooo02Sooooo00D000000?l0ZP3o0:X0o`2Z0000001?ooooo`00@oooool0100000000?l000000000
000[ooooo`0300000?l0oj[o0?nZ00;o0?nZ00<00000ooooooooool09oooool00`0000000:[o002Z
o`02002Zo`0300000?oooooooooo02Sooooo00<000000000o`000?l00P000?l00`00003ooooooooo
o`0Wooooo`030000002Z0?l0ZP3o0080ZP3o00<00000ooooooooool09oooool00`000000o`2Z0?l0
ZP020?l0ZP0300000?oooooooooo02Sooooo00D000000?l0ZP3o0:X0o`2Z0000001?ooooo`00@ooo
ool0100000000?l000000?l0000[ooooo`0300000?l0oj[o0?nZ00;o0?nZ00<00000ooooooooool0
:?ooool01@0000000:[o002Zo`00Z_l0000002[ooooo00<000000000o`000?l00P000?l00`00003o
ooooooooo`0Wooooo`030000002Z0?l0ZP3o0080ZP3o00<00000ooooooooool09oooool00`000000
o`2Z0?l0ZP020?l0ZP0300000?oooooooooo02Sooooo00D000000?l0ZP3o0:X0o`2Z0000001?oooo
o`00@oooool0100000000?l000000000000[ooooo`0300000?l0oj[o0?nZ00;o0?nZ00<00000oooo
ooooool0:?ooool01@0000000:[o002Zo`00Z_l0000002[ooooo00<000000000o`000?l00P000?l0
0`00003oooooooooo`0Wooooo`050000002Z0?l0ZP3o0:X0o`000000:_ooool00`000000o`2Z0?l0
ZP020?l0ZP0300000?oooooooooo02Sooooo00D000000?l0ZP3o0:X0o`2Z0000001?ooooo`00@ooo
ool0100000000?l000000000000[ooooo`0300000?l0oj[o0?nZ00;o0?nZ00<00000ooooooooool0
:?ooool01@0000000:[o002Zo`00Z_l0000002[ooooo00<000000000o`000?l00P000?l00`00003o
ooooooooo`0Wooooo`050000002Z0?l0ZP3o0:X0o`000000:_ooool00`000000o`2Z0?l0ZP020?l0
ZP0300000?oooooooooo02Sooooo00D000000?l0ZP3o0:X0o`2Z0000001?ooooo`00@oooool01000
00000?l000000000000[ooooo`0300000?l0oj[o0?nZ00;o0?nZ00<00000ooooooooool0:?ooool0
1@0000000:[o002Zo`00Z_l0000002[ooooo00<000000000o`000?l00P000?l00`00003ooooooooo
o`0Wooooo`050000002Z0?l0ZP3o0:X0o`000000:_ooool00`000000o`2Z0?l0ZP020?l0ZP030000
0?oooooooooo02Sooooo00D000000?l0ZP3o0:X0o`2Z0000001?ooooo`00@oooool0100000000?l0
00000000000[ooooo`0300000?l0oj[o0?nZ00;o0?nZ00<00000ooooooooool0:?ooool01@000000
0:[o002Zo`00Z_l0000002[ooooo00<000000000o`000?l00P000?l00`00003oooooooooo`0Woooo
o`050000002Z0?l0ZP3o0:X0o`000000:_ooool00`000000o`2Z0?l0ZP020?l0ZP0300000?oooooo
oooo02Sooooo00D000000?l0ZP3o0:X0o`2Z0000001?ooooo`00@oooool0100000000?l000000000
000/ooooo`0400000?l0oj[o0?nZ000002_ooooo00D00000002Zo`00Z_l00:[o0000000Zooooo`03
000000000?l0003o0080003o00<00000ooooooooool09oooool01@000000ZP3o0:X0o`2Z0?l00000
02[ooooo00<000000?l0ZP3o0:X00P3o0:X00`00003oooooooooo`0Xooooo`050000003o0:X0o`2Z
0?l0ZP000000Coooool004?ooooo00@00000003o000000000000;?ooool01000003o0?nZo`3oZP00
000[ooooo`0500000000Z_l00:[o002Zo`000000:_ooool00`000000003o0000o`020000o`030000
0?oooooooooo02Oooooo00D000000:X0o`2Z0?l0ZP3o0000000Zooooo`030000003o0:X0o`2Z0080
o`2Z00<00000ooooooooool0:?ooool01@000000o`2Z0?l0ZP3o0:X0000004oooooo0013ooooo`04
00000000o`000000o`0002cooooo00@00000o`3oZ_l0ojX00000:oooool01@0000000:[o002Zo`00
Z_l0000002[ooooo00D000000000o`000?l0003o0000000Zooooo`050000002Z0?l0ZP3o0:X0o`00
0000:_ooool00`000000o`2Z0?l0ZP020?l0ZP0300000?oooooooooo02Sooooo00D000000?l0ZP3o
0:X0o`2Z0000001?ooooo`00A?ooool3000002cooooo00@00000o`3oZ_l0ojX00000:oooool01@00
00000:[o002Zo`00Z_l0000002[ooooo00D000000000o`000?l0003o0000000Zooooo`050000002Z
0?l0ZP3o0:X0o`000000:oooool01@000000o`2Z0?l0ZP3o0:X0000002[ooooo00D000000?l0ZP3o
0:X0o`2Z0000001?ooooo`00A?ooool3000002cooooo00@00000o`3oZ_l0ojX00000:oooool01@00
00000:[o002Zo`00Z_l0000002[ooooo00D000000000o`000?l0003o0000000Zooooo`050000002Z
0?l0ZP3o0:X0o`000000:oooool01@000000o`2Z0?l0ZP3o0:X0000002[ooooo00D000000?l0ZP3o
0:X0o`2Z0000001?ooooo`00A?ooool3000002cooooo00@00000o`3oZ_l0ojX00000:oooool01@00
00000:[o002Zo`00Z_l0000002[ooooo00D000000000o`000?l0003o0000000Zooooo`050000002Z
0?l0ZP3o0:X0o`000000:oooool01@000000o`2Z0?l0ZP3o0:X0000002[ooooo00D000000?l0ZP3o
0:X0o`2Z0000001?ooooo`00A?ooool2000002gooooo00@00000o`3oZ_l0ojX00000:oooool01@00
00000:[o002Zo`00Z_l0000002[ooooo00D000000000o`000?l0003o0000000Zooooo`050000002Z
0?l0ZP3o0:X0o`000000:oooool01@000000o`2Z0?l0ZP3o0:X0000002[ooooo00D000000?l0ZP3o
0:X0o`2Z0000001?ooooo`00A?ooool2000002gooooo00@00000o`3oZ_l0ojX00000:oooool01@00
00000:[o002Zo`00Z_l0000002[ooooo00D000000000o`000?l0003o0000000Zooooo`050000002Z
0?l0ZP3o0:X0o`000000:oooool01@000000o`2Z0?l0ZP3o0:X0000002[ooooo00D000000?l0ZP3o
0:X0o`2Z0000001?ooooo`00A?ooool2000002gooooo00@00000o`3oZ_l0ojX00000:oooool01@00
00000:[o002Zo`00Z_l0000002[ooooo00D000000000o`000?l0003o0000000Zooooo`050000002Z
0?l0ZP3o0:X0o`000000:oooool01@000000o`2Z0?l0ZP3o0:X0000002_ooooo00@000000?l0ZP3o
0:X00000Coooool004Cooooo0P0000000ol0003oooooooooo`0Zooooo`0400000?l0oj[o0?nZ0000
02_ooooo00D00000002Zo`00Z_l00:[o0000000Zooooo`05000000000?l0003o0000o`000000:_oo
ool01@000000ZP3o0:X0o`2Z0?l0000002_ooooo00D000000?l0ZP3o0:X0o`2Z0000000[ooooo`04
0000003o0:X0o`2Z000004oooooo0015ooooo`0300000?oooooooooo02_ooooo00@00000o`3oZ_l0
ojX00000:oooool01@0000000:[o002Zo`00Z_l0000002[ooooo00D000000000o`000?l0003o0000
000Zooooo`050000002Z0?l0ZP3o0:X0o`000000:oooool01@000000o`2Z0?l0ZP3o0:X0000002_o
oooo00@000000?l0ZP3o0:X00000Coooool004Gooooo00<00000ooooooooool0:oooool01000003o
0?nZo`3oZP00000[ooooo`0500000000Z_l00:[o002Zo`000000:_ooool01@000000003o0000o`00
0?l0000002[ooooo00D000000:X0o`2Z0?l0ZP3o0000000[ooooo`050000003o0:X0o`2Z0?l0ZP00
0000:oooool010000000o`2Z0?l0ZP00001?ooooo`00AOooool00`00003oooooooooo`0[ooooo`04
00000?l0oj[o0?nZ000002_ooooo00@00000002Zo`00Z_l00000:oooool01@000000003o0000o`00
0?l0000002[ooooo00D000000:X0o`2Z0?l0ZP3o0000000[ooooo`050000003o0:X0o`2Z0?l0ZP00
0000:oooool010000000o`2Z0?l0ZP00001?ooooo`00AOooool00`00003oooooooooo`0[ooooo`04
00000?l0oj[o0?nZ000002_ooooo00@00000002Zo`00Z_l00000:oooool01@000000003o0000o`00
0?l0000002[ooooo00D000000:X0o`2Z0?l0ZP3o0000000[ooooo`050000003o0:X0o`2Z0?l0ZP00
0000:oooool010000000o`2Z0?l0ZP00001?ooooo`00>Oooool5o`0000Oooooo00<00000oooooooo
ool0:oooool01000003o0?nZo`3oZP00000[ooooo`0400000000Z_l00:[o000002_ooooo00D00000
0000o`000?l0003o0000000Zooooo`050000002Z0?l0ZP3o0:X0o`000000:oooool01@000000o`2Z
0?l0ZP3o0:X0000002_ooooo00@000000?l0ZP3o0:X00000Coooool003Wooooo00GoV9RHob4Q8Oo^
k^koooooodA4A007ooooo`0300000?oooooooooo02_ooooo00@00000o`3oZ_l0ojX00000:oooool0
100000000:[o002Zo`00000[ooooo`05000000000?l0003o0000o`000000:_ooool01@000000ZP3o
0:X0o`2Z0?l0000002_ooooo00D000000?l0ZP3o0:X0o`2Z0000000[ooooo`040000003o0:X0o`2Z
000004oooooo000jooooo`03oiRHV?lQ8B7ok^k^00Sooooo0`00000/ooooo`0300000?l0ojX00000
02_ooooo00@00000002Zo`00Z_l00000:oooool01@000000003o0000o`000?l0000002[ooooo00D0
00000:X0o`2Z0?l0ZP3o0000000[ooooo`050000003o0:X0o`2Z0?l0ZP000000:oooool010000000
o`2Z0?l0ZP00001?ooooo`00>oooool00onHV9So8B4Qonk^kP07ooooo`0300000?oooooooooo02co
oooo00<00000o`3oZP000000;?ooool00`0000000:[o0000000[ooooo`05000000000?l0003o0000
o`000000:_ooool01@000000ZP3o0:X0o`2Z0?l0000002_ooooo00D000000?l0ZP3o0:X0o`2Z0000
000[ooooo`040000003o0:X0o`2Z000004oooooo000looooo`03ogMgMomVIVKooooo00Kooooo00<0
0000ooooooooool0;?ooool2000002gooooo00<00000002Zo`000000:oooool01@000000003o0000
o`000?l0000002[ooooo00D000000:X0o`2Z0?l0ZP3o0000000[ooooo`050000003o0:X0o`2Z0?l0
ZP000000:oooool010000000o`2Z0?l0ZP00001?ooooo`00?Oooool00ol0003oooooooooo`05oooo
o`0300000?oooooooooo02cooooo0P00000]ooooo`0300000000Z_l0000002_ooooo00D000000000
o`000?l0003o0000000Zooooo`050000002Z0?l0ZP3o0:X0o`000000:oooool010000000o`2Z0?l0
ZP00000/ooooo`040000003o0:X0o`2Z000004oooooo000iooooo`05o`000?nj^[[ooooooiRHV?l@
41001oooool00`00003oooooooooo`0/ooooo`800000;Oooool00`0000000:[o0000000[ooooo`05
000000000?l0003o0000o`000000:_ooool01@000000ZP3o0:X0o`2Z0?l0000002_ooooo00@00000
0?l0ZP3o0:X00000;?ooool010000000o`2Z0?l0ZP00001?ooooo`00>Oooool01OnHV9So410@o`00
0?lQ8B7oc<c<00Oooooo00<00000ooooooooool0;?ooool2000002gooooo00<00000002Zo`000000
;?ooool010000000003o0000o`00000Zooooo`050000002Z0?l0ZP3o0:X0o`000000:oooool01000
0000o`2Z0?l0ZP00000/ooooo`040000003o0:X0o`2Z000004oooooo0015ooooo`0300000?oooooo
oooo02cooooo0P00000]ooooo`0300000000Z_l0000002cooooo00@000000000o`000?l00000:_oo
ool01@000000ZP3o0:X0o`2Z0?l0000002_ooooo00@000000?l0ZP3o0:X00000;?ooool010000000
o`2Z0?l0ZP00001?ooooo`00AOooool00`00003oooooooooo`0/ooooo`800000;Oooool00`000000
0:[o0000000/ooooo`04000000000?l0003o000002[ooooo00D000000:X0o`2Z0?l0ZP3o0000000[
ooooo`040000003o0:X0o`2Z000002cooooo00@000000?l0ZP3o0:X00000Coooool004Gooooo00<0
0000o`000?ooool0;?ooool2000002gooooo00<00000002Zo`000000;?ooool010000000003o0000
o`00000Zooooo`050000002Z0?l0ZP3o0:X0o`000000:oooool010000000o`2Z0?l0ZP00000/oooo
o`040000003o0:X0o`2Z000004oooooo0015ooooo`0300000?oooooooooo02cooooo0P00000]oooo
o`0300000000Z_l0000002cooooo00@000000000o`000?l00000:_ooool01@000000ZP3o0:X0o`2Z
0?l0000002_ooooo00@000000?l0ZP3o0:X00000;?ooool010000000o`2Z0?l0ZP00001?ooooo`00
AOooool00`00003oooooooooo`0/ooooo`800000;Oooool00`0000000:[o0000000/ooooo`040000
00000?l0003o000002[ooooo00D000000:X0o`2Z0?l0ZP3o0000000[ooooo`040000003o0:X0o`2Z
000002cooooo00@000000?l0ZP3o0:X00000Coooool004Gooooo00<00000ooooooooool0;?ooool2
000002gooooo00<00000002Zo`000000;?ooool010000000003o0000o`00000Zooooo`050000002Z
0?l0ZP3o0:X0o`000000:oooool010000000o`2Z0?l0ZP00000/ooooo`040000003o0:X0o`2Z0000
04oooooo0015ooooo`0300000?oooooooooo02cooooo0P00000]ooooo`0300000000Z_l0000002co
oooo00@000000000o`000?l00000:_ooool01@000000ZP3o0:X0o`2Z0?l0000002_ooooo00@00000
0?l0ZP3o0:X00000;?ooool00`000000o`2Z0000001@ooooo`00AOooool00`00003oooooooooo`0/
ooooo`800000;Oooool00`0000000:[o0000000/ooooo`04000000000?l0003o000002[ooooo00D0
00000:X0o`2Z0?l0ZP3o0000000[ooooo`040000003o0:X0o`2Z000002cooooo00<000000?l0ZP00
0000D?ooool004Gooooo00<00000ooooooooool0;?ooool2000002gooooo0P00000]ooooo`030000
00000?l0000002cooooo00<000000:X0o`000000;?ooool010000000o`2Z0?l0ZP00000/ooooo`03
0000003o0:X00000053ooooo0015ooooo`0300000?l0003ooooo02cooooo00?o000000000?ooool0
;?ooool2000002gooooo00<000000000o`000000;?ooool00`000000ZP3o0000000/ooooo`040000
003o0:X0o`2Z000002cooooo00<000000?l0ZP000000D?ooool004Gooooo00<00000ooooooooool0
Foooool2000002gooooo00<000000000o`000000;?ooool00`000000ZP3o0000000/ooooo`040000
003o0:X0o`2Z000002cooooo00<000000?l0ZP000000D?ooool004Gooooo00<00000ooooooooool0
Foooool2000002gooooo00<000000000o`000000;?ooool00`000000ZP3o0000000/ooooo`040000
003o0:X0o`2Z000002cooooo00<000000?l0ZP000000D?ooool004Gooooo00<00000ooooooooool0
Foooool2000002gooooo00<000000000o`000000;?ooool00`000000ZP3o0000000/ooooo`040000
003o0:X0o`2Z000002cooooo00<000000?l0ZP000000D?ooool004Gooooo00<00000ooooooooool0
Foooool2000002gooooo00<000000000o`000000;?ooool00`000000ZP3o0000000/ooooo`040000
003o0:X0o`2Z000002cooooo00<000000?l0ZP000000D?ooool004Gooooo00<00000ooooooooool0
Foooool2000002gooooo00<000000000o`000000;?ooool00`000000ZP3o0000000/ooooo`040000
003o0:X0o`2Z000002cooooo00<000000?l0ZP000000D?ooool004Gooooo00<00000ooooooooool0
Foooool2000002gooooo00<000000000o`000000;?ooool00`000000ZP3o0000000/ooooo`040000
003o0:X0o`2Z000002cooooo00<000000?l0ZP000000D?ooool004Gooooo00<00000o`000?ooool0
Foooool2000002gooooo00<000000000o`000000;?ooool00`000000ZP3o0000000/ooooo`040000
003o0:X0o`2Z000002cooooo00<000000?l0ZP000000D?ooool004Gooooo00<00000ooooooooool0
Foooool2000002gooooo00<000000000o`000000;?ooool00`000000ZP3o0000000/ooooo`040000
003o0:X0o`2Z000002cooooo00<000000?l0ZP000000D?ooool004Gooooo00<00000ooooooooool0
Foooool2000002gooooo00<000000000o`000000;?ooool00`000000ZP3o0000000]ooooo`030000
003o0:X0000002cooooo00<000000?l0ZP000000D?ooool004Gooooo00<00000ooooooooool0Fooo
ool2000002gooooo00<000000000o`000000;?ooool00`000000ZP3o0000000]ooooo`030000003o
0:X0000002cooooo00<000000?l0ZP000000D?ooool004Gooooo00<00000ooooooooool0Foooool2
000002gooooo00<000000000o`000000;?ooool00`000000ZP3o0000000]ooooo`030000003o0:X0
000002cooooo00<000000?l0ZP000000D?ooool004Gooooo00<00000ooooooooool0Foooool20000
02gooooo00<000000000o`000000;?ooool00`000000ZP3o0000000]ooooo`030000003o0:X00000
02cooooo00<000000?l0ZP000000D?ooool004Gooooo00<00000ooooooooool0G?ooool00`00003o
ooooooooo`0[ooooo`03000000000?l0000002cooooo00<000000:X0o`000000;Oooool00`000000
o`2Z0000000/ooooo`030000003o0:X00000053ooooo0015ooooo`0300000?l0003ooooo05cooooo
00<00000ooooooooool0:oooool00`000000003o0000000/ooooo`030000002Z0?l0000002gooooo
00<000000?l0ZP000000;?ooool00`000000o`2Z0000001@ooooo`00AOooool00`00003ooooooooo
o`1Looooo`0300000?oooooooooo02_ooooo00<000000000o`000000;?ooool00`000000ZP3o0000
000]ooooo`030000003o0:X0000002cooooo00<000000?l0ZP000000D?ooool004Gooooo00<00000
ooooooooool0G?ooool00`00003oooooooooo`0[ooooo`03000000000?l0000002cooooo00<00000
0:X0o`000000;Oooool00`000000o`2Z0000000/ooooo`030000003o0:X00000053ooooo0015oooo
o`0300000?oooooooooo05cooooo00<00000ooooooooool0:oooool00`000000003o0000000/oooo
o`030000002Z0?l0000002gooooo0P00000]ooooo`030000003o0:X00000053ooooo0015ooooo`03
00000?oooooooooo08[ooooo00<000000000o`000000;?ooool00`000000ZP3o0000000]ooooo`80
0000;Oooool00`000000o`2Z0000001@ooooo`00:Oooool5o`0000Gooooo0_lQ8B45ooooo`05odA4
A?l0003o0000oc8b<_oMgMd01_ooool00`00003oooooooooo`2:ooooo`800000;Oooool00`000000
ZP3o0000000]ooooo`800000;Oooool00`000000o`2Z0000001@ooooo`00:Oooool01OnHV9So8B4Q
onk^k_ooooooA4A400Gooooo0_lQ8B48ooooo`03ogMgMolb<S;ooooo00Gooooo00<00000oooooooo
ool0R_ooool2000002gooooo00<000000:X0o`000000;Oooool2000002gooooo00<000000?l0ZP00
0000D?ooool002[ooooo00?oV9RHob4Q8Oo^k^h04Oooool00ol0003oooooooooo`04ooooo`030000
0?oooooooooo08_ooooo00<00000ooooooooool0:oooool00`000000ZP3o0000000]ooooo`800000
;Oooool00`000000o`2Z0000001@ooooo`00:oooool00onHV9So8B4Qonk^kP0?ooooo`03ogMgMolb
<S;ooooo00Gooooo0`00002;ooooo`0300000?oooooooooo02_ooooo00<000000:X0o`000000;Ooo
ool2000002gooooo00<000000?l0ZP000000D?ooool002cooooo00?oMgMgofIVI_ooool02oooool0
1Ol0003o8B4Qo`000?lb<S;oc<c<00Kooooo00<00000ooooooooool0Roooool00`00003ooooooooo
o`0[ooooo`030000002Z0?l0000002gooooo0P00000]ooooo`030000003o0:X00000053ooooo000]
ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02?ooool00`00003oooooooooo`2;
ooooo`0300000?oooooooooo02_ooooo00<000000:X0o`000000;Oooool2000002gooooo00<00000
0?l0ZP000000D?ooool002Wooooo00Go0000okZj^_ooooooV9RHoa0@400<ooooo`03o`000?oooooo
oooo00Sooooo00<00000ooooooooool0Roooool00`00003oooooooooo`0/ooooo`800000;Oooool2
000002gooooo00<000000?l0ZP000000D?ooool002Wooooo00GoV9RHoa0@4?l0003o8B4Qolc<c00<
ooooo`Co00001oooool00`00003oooooooooo`2;ooooo`03o`000?oooooooooo02cooooo0P00000]
ooooo`800000;Oooool00`000000o`2Z0000001@ooooo`00AOooool00`00003oooooooooo`2joooo
o`800000;Oooool2000002gooooo00<000000?l0ZP000000D?ooool004Gooooo00<00000oooooooo
ool0^_ooool2000002gooooo0P00000]ooooo`030000003o0:X00000053ooooo0015ooooo`030000
0?l0003ooooo0;[ooooo0P00000]ooooo`800000;Oooool00`000000o`2Z0000001@ooooo`00AOoo
ool00`00003oooooooooo`2jooooo`800000;Oooool2000002gooooo00<000000?l0ZP000000D?oo
ool004Gooooo00<00000ooooooooool0^_ooool2000002gooooo0P00000]ooooo`030000003o0:X0
0000053ooooo0015ooooo`0300000?oooooooooo0;[ooooo0P00000]ooooo`800000;Oooool00`00
0000o`2Z0000001@ooooo`00AOooool00`00003oooooooooo`2jooooo`800000;Oooool2000002go
oooo00<000000?l0ZP000000D?ooool004Gooooo00<00000ooooooooool0^_ooool2000002gooooo
0P00000]ooooo`030000003o0:X00000053ooooo0015ooooo`0300000?oooooooooo0;[ooooo0P00
000]ooooo`800000;Oooool00`000000o`2Z0000001@ooooo`00AOooool00`00003o0000ooooo`2j
ooooo`800000;Oooool2000002gooooo00<000000?l0ZP000000D?ooool004Gooooo00<00000oooo
ooooool0^_ooool00`00003oooooooooo`0/ooooo`800000;Oooool00`000000o`2Z0000001@oooo
o`00AOooool00`00003oooooooooo`2jooooo`0300000?oooooooooo02cooooo0P00000^ooooo`80
0000D?ooool004Gooooo00<00000ooooooooool0^_ooool00`00003oooooooooo`0/ooooo`800000
;_ooool20000053ooooo0015ooooo`0300000?oooooooooo0;[ooooo00<00000ooooooooool0;?oo
ool2000002kooooo0P00001@ooooo`00AOooool00`00003oooooooooo`2jooooo`0300000?oooooo
oooo02cooooo0P00000^ooooo`800000D?ooool004Gooooo00<00000ooooooooool0^_ooool00`00
003oooooooooo`0/ooooo`800000;_ooool20000053ooooo0015ooooo`0300000?l0003ooooo0;[o
oooo00<00000ooooooooool0;?ooool2000002kooooo0P00001@ooooo`00AOooool00`00003ooooo
ooooo`3Yooooo`800000;_ooool20000053ooooo0015ooooo`0300000?oooooooooo0>Wooooo0P00
000^ooooo`800000D?ooool004Gooooo00<00000ooooooooool0jOooool2000002kooooo0P00001@
ooooo`00AOooool00`00003oooooooooo`3Yooooo`800000;_ooool20000053ooooo0015ooooo`03
00000?oooooooooo0>[ooooo00<00000ooooooooool0;?ooool20000053ooooo0015ooooo`030000
0?oooooooooo0>[ooooo00<00000ooooooooool0;?ooool20000053ooooo0015ooooo`0300000?oo
oooooooo0>[ooooo00<00000ooooooooool0;?ooool20000053ooooo0015ooooo`0300000?l0003o
oooo0?oooooo6_ooool20000053ooooo0015ooooo`0300000?oooooooooo0?oooooo6_ooool20000
053ooooo0015ooooo`0300000?oooooooooo0?oooooo6_ooool20000053ooooo0015ooooo`030000
0?oooooooooo0?oooooo6_ooool20000053ooooo000iooooo`05oiRHV?l@413o0000oc8b<_o<c<`0
1oooool00`00003oooooooooo`3ooooooa[ooooo00<00000ooooooooool0Coooool003Wooooo00Go
410@okZj^_ooooooMgMgoc8b<P07ooooo`0300000?oooooooooo0?oooooo6_ooool00`00003ooooo
ooooo`1?ooooo`00?Oooool00ol0003oooooooooo`05ooooo`0300000?oooooooooo0?oooooo6_oo
ool00`00003oooooooooo`1?ooooo`00??ooool00onYZJWo410@ooooo`06ooooo`<00000oooooolJ
ooooo`0300000?oooooooooo04oooooo000kooooo`03oa0@4?l0003o^[Zj00Oooooo00<00000oooo
ooooool0oooooolJooooo`0300000?oooooooooo04oooooo000looooo`03okZj^_lQ8B7ooooo00Ko
oooo00<00000ooooooooool0oooooolJooooo`0300000?oooooooooo04oooooo000iooooo`05oa0@
4?nHV9SooooookZj^_l000001oooool00`00003oooooooooo`3ooooooa[ooooo00<00000oooooooo
ool0Coooool003Wooooo00GoZJVYoa0@4?l0003o410@ojVYZ@07ooooo`0300000?oooooooooo0?oo
oooo6_ooool00`00003oooooooooo`1?ooooo`00AOooool00`00003oooooooooo`3ooooooa[ooooo
00<00000ooooooooool0Coooool004Gooooo00<00000ooooooooool0oooooolJooooo`0300000?oo
oooooooo04oooooo0015ooooo`0300000?l0003ooooo0?oooooo6_ooool00`00003oooooooooo`1?
ooooo`00AOooool00`00003oooooooooo`3ooooooa[ooooo00<00000ooooooooool0Coooool004Go
oooo00<00000ooooooooool0oooooolJooooo`0300000?oooooooooo04oooooo0015ooooo`030000
0?oooooooooo0?ooooooK?ooool004Gooooo00<00000ooooooooool0oooooom/ooooo`00AOooool0
0`00003oooooooooo`3oooooofcooooo0015ooooo`0300000?oooooooooo0?ooooooK?ooool004Go
oooo00<00000o`000?ooool0oooooom/ooooo`00AOooool00`00003oooooooooo`3oooooofcooooo
003ooooookCooooo003ooooookCooooo003ooooookCooooo003ooooookCooooo003ooooookCooooo
002Dooooo`04oa0@4?l0003o8B4Qolc<c5Wooooo00Go8B4Qo`000?l0003oA4A4omgMg@2mooooo`00
U_ooool00on7QhOo410@ooooo`1Kooooo`03ogMgMolb<S;ooooo0;cooooo002Gooooo`03o`000?oo
oooooooo05_ooooo00?o0000ooooooooool0^oooool009Oooooo00Ko0000ooooooooooooooooonk^
k_mEEED2o`000003odA4A?nj^[[ooooo00Oooooo00Ko410@oc8b<_l0003o0000oa0@4?nYZJT3oooo
o`06oiRHV?l0003o0000ogMgMol0003o410@0_ooool5o`0000;ooooo00Ko410@oc8b<_l0003o0000
oa0@4?nYZJT9ooooo`Go00000_ooool01?l@413o0000o`000?ooool2o`000004oa0@4?oooooooooo
oiRHV0;o000000KoA4A4okZj^_ooooooooooonk^k_mEEED2o`000003odA4A?nj^[[ooooo00;ooooo
00Sok^k^oeEEEOl0003o410@olc<c?l0003ooooooa0@40Go00000oooool01_nHV9So0000o`000?mg
MgOo410@o`0000;ooooo00?o410@o`000?n7QhL00_l000000omVIVKok^k^ooooo`05o`0000?ooooo
00Kok^k^oeEEEOl0003o0000odA4A?nj^[ZEooooo`00Uoooool02_l0003oooooooooooooooooEEEE
ogMgMoooooook^k^ogMgMol@4108ooooo`06o`000?nYZJWooooooooooonj^[[o00000oooool01Ol0
003oZJVYoooooon7QhOo000000Gooooo00?o0000ooooooooool00_ooool01_l0003oZJVYoooooooo
oooo^[Zjo`0000_ooooo00?o0000ooooooooool00oooool01Ol0003ooooooooooooooooo000000?o
oooo00Go410@okZj^_o^k^koMgMgoa0@4002ooooo`06oeEEEOmgMgOoooooonk^k_mgMgOo410@0ooo
ool01_mEEEGoMgMgooooooo^k^koEEEEo`0000?ooooo00?o0000ooooooooool01?ooool01Ol0003o
c<c<onk^k_n7QhOo000000Cooooo00Ko0000oeEEEOo^k^koooooogMgMomVIVH3ooooo`03o`000?oo
oooooooo00?ooooo00KoEEEEogMgMoooooook^k^ogMgMol@412Eooooo`00Uoooool01Ol0003ooooo
oooooooooooo000000kooooo00Go^[ZjohN7QomVIVKoIVIVoa0@4003ooooo`05o`000?oooooooooo
ooooool000001Oooool00ol0003oooooooooo`03ooooo`05okZj^_n7QhOoIVIVofIVI_l@41002ooo
ool00ol0003oooooooooo`03ooooo`05o`000?ooooooooooooooool000000oooool00ol0003ooooo
ooooo`04ooooo`03o`000?oooooooooo00Kooooo00Ko0000ooooooooooooooooonk^k_l00003oooo
o`03o`000?oooooooooo00Cooooo00Go410@ohN7Qoooooook^k^o`000004ooooo`03o`000?o^k^ko
oooo00;ooooo00Go0000ooooooooooooooooo`000005ooooo`03o`000?oooooooooo09Sooooo002G
ooooo`04o`000?ooooooooooooooo`Ko00002?ooool01_lb<S;o8B4QogMgMomgMgOoQhN7onk^kP?o
oooo00Go0000ooooooooooooooooo`000005ooooo`03o`000?oooooooooo00;ooooo00Ko<S8bob4Q
8OmgMgOoMgMgohN7Qoo^k^h;ooooo`03o`000?oooooooooo00?ooooo00Go0000oooooooooooooooo
o`000003ooooo`03o`000?oooooooooo00Cooooo1_l00003ooooo`06o`000?ooooooooooooooooo^
k^ko00000oooool00ol0003oooooooooo`04ooooo`03okZj^_l@413o000000;o00001?ooool00ol0
003ok^k^ooooo`02ooooo`05o`000?ooooooooooooooool000001Oooool6o`0009Gooooo002Goooo
o`0:o`000?oooooooooooooooomEEEGoQhN7onk^k_ooooooQhN7oc8b<PSooooo00Ko0000okZj^_oo
ooook^k^ogMgMol00003ooooo`05o`000?ooooooooooooooool000001Oooool00ol0003ooooooooo
o`02ooooo`06o`000?nj^[[oooooonk^k_mgMgOo00002oooool00ol0003oooooooooo`03ooooo`05
o`000?n7QhOoooooojVYZOl000000oooool00ol0003oooooooooo`04ooooo`06oeEEEOn7QhOok^k^
oooooon7QhOo<S8b0oooool01_mEEEGoMgMgooooooo^k^koEEEEo`0000?ooooo00?o0000oc8b<_oM
gMd01oooool00oo<c<co0000ooooo`03ooooo`06o`000?mEEEGok^k^oooooomgMgOoEEEE0oooool0
0ol0003oooooooooo`03ooooo`06oeEEEOn7QhOok^k^oooooon7QhOo<S8bUOooool009Cooooo1?l0
0003ooooo`06onk^k_mEEEGo0000o`000?m4A4Cok^k^2?ooool01_nYZJWo8B4Qo`000?l0003o<S8b
o`0000;ooooo00Co410@o`000?oooooooooo0_l00003ooooo`03oa0@4?l0003o000000Cooooo00Ko
ZJVYob4Q8Ol0003o0000oc8b<_l00009ooooo`03oa0@4?l0003o000000Cooooo00?o410@o`000?mg
MgL00_l000000onHV9Sooooooa0@4005o`0000?ooooo00Kok^k^oeEEEOl0003o0000odA4A?o^k^h3
ooooo`08onk^k_mEEEGo0000ob4Q8OnYZJWo0000oa0@4?ooool2o`000004ojVYZOlQ8B7o0000ob4Q
8@?ooooo00Co<S8bo`000?l0003oV9RH1?ooool01_l0003oc<c<oa0@4?l0003oEEEEonk^kP?ooooo
00?o0000ooooooooool00oooool01_o^k^koEEEEo`000?l0003oA4A4onk^kYGooooo003Pooooo`03
o`000?oooooooooo02Kooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`2Nooooo`00
Uoooool00ol0003oooooooooo`0Rooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool0
2oooool00ol0003oooooooooo`06ooooo`03ogMgMomEEEGoZJVY01gooooo00?o0000ooooooooool0
1_ooool00ol0003oooooooooo`2Nooooo`00Uoooool00ol@413oooooooooo`0Rooooo`03oa0@4?oo
oooooooo01?ooooo00?o410@ooooooooool05Oooool00ooMgMgoEEEEob4Q8@0Kooooo`03oa0@4?l0
003ooooo00Gooooo00?o410@o`000?l00000X?ooool00?oooooo]?ooool00?oooooo]?ooool00001
\
\>"],
  ImageRangeCache->{{{0, 434.938}, {268.25, 0}} -> {-0.00103842, \
-5.00002*^-6, 0.00287994, 0.00465985}, {{0.4375, 434.438}, {268.25, 0}} -> \
{2.53102, -0.221466, 0.0264097, 0.0172333}, {{0.4375, 434.438}, {268.25, 0}} -> \
{2.53102, -0.221466, 0.0264097, 0.0172333}}]
}, Open  ]],

Cell[TextData[{
  "Ici il faut utiliser (",
  StyleBox["puisqu'on vous donne cette hypoth\[EGrave]se",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  ") que ",
  Cell[BoxData[
      \(TraditionalForm\`f'\)]],
  " est int\[EAcute]grable, et donc que ",
  Cell[BoxData[
      \(TraditionalForm\`\[Integral]\_a\%x f'\)]],
  " a une limite !!!\nApr\[EGrave]s reste \[AGrave] v\[EAcute]rifier qu'une \
limite non nulle (pour ",
  Cell[BoxData[
      \(TraditionalForm\`f\)]],
  ") poserait pb pour l'int\[EAcute]grabilit\[EAcute]\[Ellipsis]"
}], "Text"],

Cell[TextData[{
  "I 8) : le point, bien s\[UHat]r, est de d\[EAcute]montrer qu'on a le ",
  StyleBox["droit",
    FontWeight->"Bold"],
  " de d\[EAcute]river sous l'int\[EAcute]grale."
}], "Text"],

Cell[TextData[{
  "II 1a ) : le fait que ",
  Cell[BoxData[
      \(TraditionalForm\`g\_1 \[Rule] 2\)]],
  " en 0 ne PROUVE PAS que ",
  Cell[BoxData[
      \(TraditionalForm\`\(g\_1\)(0) = 2\)]],
  " : qui a dit que cette fonction f\[UHat]t continue ? (oui, le I2) : bien \
vu). On demandait un calcul s\[EAcute]par\[EAcute] pour  ",
  Cell[BoxData[
      \(TraditionalForm\`\(g\_1\)(0)\)]],
  ", et puis c'est tout.\n1b) : pour voir (ce n'est pas du cours) que le \
sinus cardinal est ",
  Cell[BoxData[
      \(TraditionalForm\`C\^\[Infinity]\)]],
  " on pr\[EAcute]conise l'argument du DSE. Pour l'existence ed \
l'int\[EAcute]grale semi-convergente, pensez \[AGrave] l'i.p.p. ",
  Cell[BoxData[
      \(TraditionalForm\`\[Integral]\(Sin[
                  t]\/t\) \[DifferentialD]t\  = \ \[Integral]\(\(1 - 
                  Cos[t]\)\/t\^2\) \[DifferentialD]t\)]]
}], "Text"],

Cell[BoxData[{
    RowBox[{
      StyleBox[\(\(\(II\ 2  a\)\()\)\)\  : \ attention\),
        FontFamily->"Palatino"], 
      StyleBox[",",
        FontFamily->"Palatino"], 
      StyleBox[" ",
        FontFamily->"Palatino"], 
      RowBox[{
        StyleBox[\(l'\),
          FontFamily->"Palatino"], 
        StyleBox["existence",
          FontFamily->"Palatino",
          FontWeight->"Bold"], 
        StyleBox[" ",
          FontFamily->"Palatino"], 
        StyleBox["m\[EHat]me",
          FontFamily->"Palatino"], 
        StyleBox[" ",
          FontFamily->"Palatino"], 
        StyleBox["de",
          FontFamily->"Palatino"], 
        StyleBox[" ",
          FontFamily->"Palatino"], 
        StyleBox[Cell[TextData[Cell[BoxData[
              \(TraditionalForm\`f'\)]]]],
          FontFamily->"Palatino"], 
        StyleBox[" ",
          FontFamily->"Palatino"], 
        StyleBox["en",
          FontFamily->"Palatino"], 
        StyleBox[" ",
          FontFamily->"Palatino"], 
        StyleBox["\[Pi]",
          FontFamily->"Palatino"], 
        StyleBox["  ",
          FontFamily->"Palatino"], 
        StyleBox[\(n'\),
          FontFamily->"Palatino"], 
        StyleBox["est",
          FontFamily->"Palatino"], 
        StyleBox[" ",
          FontFamily->"Palatino"], 
        StyleBox["pas",
          FontFamily->"Palatino"], 
        StyleBox[" ",
          FontFamily->"Palatino"], 
        StyleBox["une",
          FontFamily->"Palatino"], 
        StyleBox[" ",
          FontFamily->"Palatino"], 
        StyleBox[\(\[EAcute]vidence : \ OK\),
          FontFamily->"Palatino"]}], 
      StyleBox[",",
        FontFamily->"Palatino"], 
      StyleBox[" ",
        FontFamily->"Palatino"], 
      StyleBox[
        RowBox[{"la", " ", "fonction", " ", Cell[TextData[Cell[BoxData[
              \(TraditionalForm\`g\)]]]], " ", "d\[EAcute]finie", " ", 
          "comme", " ", "restriction", " ", "de", " ", Cell[TextData[Cell[
          BoxData[
              \(TraditionalForm\`f'\)]]]], "se", " ", "trouve", " ", 
          "\[EHat]tre", "  ", "prolongeable", " ", "par", 
          " ", \(continuit\[EAcute] . \ Mais\), " ", Cell[TextData[Cell[
          BoxData[
              \(TraditionalForm\`f'\)]]]]}],
        FontFamily->"Palatino"], 
      StyleBox[",",
        FontFamily->"Palatino"], 
      StyleBox[" ",
        FontFamily->"Palatino"], 
      StyleBox[\(c' 
          est\ suppos\[EAcute]\ \[EHat]tre\ la\ limite\ du\ taux\ d' 
          accroissement\),
        FontFamily->"Palatino"], 
      StyleBox[",",
        FontFamily->"Palatino"], 
      StyleBox[" ",
        FontFamily->"Palatino"], 
      StyleBox[
        RowBox[{"pas", " ", "la", " ", "limite", " ", "de", " ", 
          RowBox[{Cell[TextData[Cell[BoxData[
                \(TraditionalForm\`g\)]]]], " ", "!"}]}],
        FontFamily->"Palatino"]}], "\n", 
    RowBox[{
      StyleBox[\(Le\ thm\ de\ la\ d\[EAcute]riv\[EAcute]e\ prolong\[EAcute]e\ \
s' impose, pour\ \[EAcute]viter\ des\ \[AHat]neries\ comme\),
        FontFamily->"Palatino"], 
      StyleBox[" ",
        FontFamily->"Palatino"]}], "\[IndentingNewLine]", 
    StyleBox[\(vous\ eussiez\ prof\[EAcute]r\[EAcute]\ avec\ la\ fonction\ ci\
\ dessous\ \((dont\ la\ d\[EAcute]riv\[EAcute]e\ se\ prolonge, \ 
          mais\ n' existe\ pas\ en\ \(0\ !\))\)\),
      FontFamily->"Palatino"]}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(FilledPlot[{0, 
          Sin[x]\  - \ Cos[x\^2\/\[Pi]] + 0.5 + UnitStep[x]}, {x, \(-1\), 
          1.3}];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 1 0 0.618034 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of sub-graphic
p
0 0 1 0.618034 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.437888 0.414079 0.277153 0.203245 [
[.02381 .26465 -6 -9 ]
[.02381 .26465 6 0 ]
[.23085 .26465 -12 -9 ]
[.23085 .26465 12 0 ]
[.64493 .26465 -9 -9 ]
[.64493 .26465 9 0 ]
[.85197 .26465 -3 -9 ]
[.85197 .26465 3 0 ]
[.42539 .07391 -12 -4.5 ]
[.42539 .07391 0 4.5 ]
[.42539 .17553 -24 -4.5 ]
[.42539 .17553 0 4.5 ]
[.42539 .37878 -18 -4.5 ]
[.42539 .37878 0 4.5 ]
[.42539 .4804 -6 -4.5 ]
[.42539 .4804 0 4.5 ]
[.42539 .58202 -18 -4.5 ]
[.42539 .58202 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .27715 m
.02381 .2834 L
s
[(-1)] .02381 .26465 0 1 Mshowa
.23085 .27715 m
.23085 .2834 L
s
[(-0.5)] .23085 .26465 0 1 Mshowa
.64493 .27715 m
.64493 .2834 L
s
[(0.5)] .64493 .26465 0 1 Mshowa
.85197 .27715 m
.85197 .2834 L
s
[(1)] .85197 .26465 0 1 Mshowa
.125 Mabswid
.06522 .27715 m
.06522 .2809 L
s
.10663 .27715 m
.10663 .2809 L
s
.14803 .27715 m
.14803 .2809 L
s
.18944 .27715 m
.18944 .2809 L
s
.27226 .27715 m
.27226 .2809 L
s
.31366 .27715 m
.31366 .2809 L
s
.35507 .27715 m
.35507 .2809 L
s
.39648 .27715 m
.39648 .2809 L
s
.4793 .27715 m
.4793 .2809 L
s
.5207 .27715 m
.5207 .2809 L
s
.56211 .27715 m
.56211 .2809 L
s
.60352 .27715 m
.60352 .2809 L
s
.68634 .27715 m
.68634 .2809 L
s
.72774 .27715 m
.72774 .2809 L
s
.76915 .27715 m
.76915 .2809 L
s
.81056 .27715 m
.81056 .2809 L
s
.89337 .27715 m
.89337 .2809 L
s
.93478 .27715 m
.93478 .2809 L
s
.97619 .27715 m
.97619 .2809 L
s
.25 Mabswid
0 .27715 m
1 .27715 L
s
.43789 .07391 m
.44414 .07391 L
s
[(-1)] .42539 .07391 1 0 Mshowa
.43789 .17553 m
.44414 .17553 L
s
[(-0.5)] .42539 .17553 1 0 Mshowa
.43789 .37878 m
.44414 .37878 L
s
[(0.5)] .42539 .37878 1 0 Mshowa
.43789 .4804 m
.44414 .4804 L
s
[(1)] .42539 .4804 1 0 Mshowa
.43789 .58202 m
.44414 .58202 L
s
[(1.5)] .42539 .58202 1 0 Mshowa
.125 Mabswid
.43789 .09423 m
.44164 .09423 L
s
.43789 .11456 m
.44164 .11456 L
s
.43789 .13488 m
.44164 .13488 L
s
.43789 .15521 m
.44164 .15521 L
s
.43789 .19585 m
.44164 .19585 L
s
.43789 .21618 m
.44164 .21618 L
s
.43789 .2365 m
.44164 .2365 L
s
.43789 .25683 m
.44164 .25683 L
s
.43789 .29748 m
.44164 .29748 L
s
.43789 .3178 m
.44164 .3178 L
s
.43789 .33813 m
.44164 .33813 L
s
.43789 .35845 m
.44164 .35845 L
s
.43789 .3991 m
.44164 .3991 L
s
.43789 .41942 m
.44164 .41942 L
s
.43789 .43975 m
.44164 .43975 L
s
.43789 .46007 m
.44164 .46007 L
s
.43789 .50072 m
.44164 .50072 L
s
.43789 .52105 m
.44164 .52105 L
s
.43789 .54137 m
.44164 .54137 L
s
.43789 .5617 m
.44164 .5617 L
s
.43789 .05358 m
.44164 .05358 L
s
.43789 .03326 m
.44164 .03326 L
s
.43789 .01293 m
.44164 .01293 L
s
.43789 .60234 m
.44164 .60234 L
s
.25 Mabswid
.43789 0 m
.43789 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .27715 m
.02499 .27715 L
.02605 .27715 L
.02729 .27715 L
.02846 .27715 L
.02954 .27715 L
.03053 .27715 L
.03163 .27715 L
.03279 .27715 L
.03395 .27715 L
.0352 .27715 L
.03638 .27715 L
.03746 .27715 L
.03873 .27715 L
.03944 .27715 L
.04011 .27715 L
.04132 .27715 L
.04262 .27715 L
.04327 .27715 L
.04396 .27715 L
.04519 .27715 L
.04588 .27715 L
.04652 .27715 L
.04722 .27715 L
.04797 .27715 L
.04862 .27715 L
.04933 .27715 L
.05061 .27715 L
.05186 .27715 L
.05302 .27715 L
.05414 .27715 L
.05519 .27715 L
.05634 .27715 L
.05759 .27715 L
.05882 .27715 L
.06012 .27715 L
.06123 .27715 L
.06244 .27715 L
.06315 .27715 L
.06381 .27715 L
.06453 .27715 L
.06529 .27715 L
.06657 .27715 L
.06729 .27715 L
.06797 .27715 L
.06924 .27715 L
.0704 .27715 L
.07103 .27715 L
.07173 .27715 L
.073 .27715 L
Mistroke
.07376 .27715 L
.07448 .27715 L
.07513 .27715 L
.07583 .27715 L
.0766 .27715 L
.0774 .27715 L
.07809 .27715 L
.07885 .27715 L
.07956 .27715 L
.0802 .27715 L
.08095 .27715 L
.08166 .27715 L
.08291 .27715 L
.08362 .27715 L
.08427 .27715 L
.08544 .27715 L
.08669 .27715 L
.08787 .27715 L
.08896 .27715 L
.09016 .27715 L
.09148 .27715 L
.09214 .27715 L
.09285 .27715 L
.09413 .27715 L
.09483 .27715 L
.09548 .27715 L
.09619 .27715 L
.09695 .27715 L
.09821 .27715 L
.09893 .27715 L
.09961 .27715 L
.10086 .27715 L
.10201 .27715 L
.10333 .27715 L
.10458 .27715 L
.10572 .27715 L
.10694 .27715 L
.1081 .27715 L
.10916 .27715 L
.11033 .27715 L
.11162 .27715 L
.11227 .27715 L
.11297 .27715 L
.11422 .27715 L
.11491 .27715 L
.11554 .27715 L
.11624 .27715 L
.11698 .27715 L
.11822 .27715 L
.11892 .27715 L
Mistroke
.11958 .27715 L
.12081 .27715 L
.12194 .27715 L
.12323 .27715 L
.12446 .27715 L
.12562 .27715 L
.12668 .27715 L
.12789 .27715 L
.12903 .27715 L
.13009 .27715 L
.13107 .27715 L
.13214 .27715 L
.13327 .27715 L
.13441 .27715 L
.13564 .27715 L
.1368 .27715 L
.13785 .27715 L
.13909 .27715 L
.13979 .27715 L
.14043 .27715 L
.14162 .27715 L
.14288 .27715 L
.14402 .27715 L
.14526 .27715 L
.14656 .27715 L
.14777 .27715 L
.14891 .27715 L
.14994 .27715 L
.15113 .27715 L
.15226 .27715 L
.15348 .27715 L
.15478 .27715 L
.15589 .27715 L
.15711 .27715 L
.15842 .27715 L
.15915 .27715 L
.15982 .27715 L
.16113 .27715 L
.16236 .27715 L
.16352 .27715 L
.16456 .27715 L
.16577 .27715 L
.1669 .27715 L
.16796 .27715 L
.16893 .27715 L
.16999 .27715 L
.17111 .27715 L
.17225 .27715 L
.17347 .27715 L
.17462 .27715 L
Mistroke
.17566 .27715 L
.17689 .27715 L
.17758 .27715 L
.17823 .27715 L
.1794 .27715 L
.18065 .27715 L
.18185 .27715 L
.18316 .27715 L
.18441 .27715 L
.18556 .27715 L
.1867 .27715 L
.18773 .27715 L
.18893 .27715 L
.19005 .27715 L
.19128 .27715 L
.19258 .27715 L
.19369 .27715 L
.19491 .27715 L
.19623 .27715 L
.19696 .27715 L
.19763 .27715 L
.19894 .27715 L
.20017 .27715 L
.20122 .27715 L
.20238 .27715 L
.20359 .27715 L
.20472 .27715 L
.20578 .27715 L
.20675 .27715 L
.20781 .27715 L
.20894 .27715 L
.21008 .27715 L
.21129 .27715 L
.21244 .27715 L
.21349 .27715 L
.21472 .27715 L
.21541 .27715 L
.21605 .27715 L
.21723 .27715 L
.21847 .27715 L
.21968 .27715 L
.221 .27715 L
.22224 .27715 L
.2234 .27715 L
.22454 .27715 L
.22558 .27715 L
.22677 .27715 L
.2279 .27715 L
.22914 .27715 L
.23044 .27715 L
Mistroke
.23155 .27715 L
.23277 .27715 L
.23409 .27715 L
.23482 .27715 L
.2355 .27715 L
.2368 .27715 L
.23804 .27715 L
.23909 .27715 L
.24025 .27715 L
.24146 .27715 L
.2426 .27715 L
.24365 .27715 L
.24462 .27715 L
.24569 .27715 L
.24681 .27715 L
.24795 .27715 L
.24917 .27715 L
.25032 .27715 L
.25137 .27715 L
.2526 .27715 L
.25329 .27715 L
.25393 .27715 L
.2551 .27715 L
.25635 .27715 L
.25756 .27715 L
.25888 .27715 L
.26013 .27715 L
.26129 .27715 L
.26233 .27715 L
.26348 .27715 L
.26467 .27715 L
.2658 .27715 L
.26704 .27715 L
.26835 .27715 L
.26946 .27715 L
.27068 .27715 L
.272 .27715 L
.27274 .27715 L
.27341 .27715 L
.27472 .27715 L
.27595 .27715 L
.27701 .27715 L
.27817 .27715 L
.27938 .27715 L
.28052 .27715 L
.28158 .27715 L
.28255 .27715 L
.28367 .27715 L
.28474 .27715 L
.28588 .27715 L
Mistroke
.2871 .27715 L
.28825 .27715 L
.2893 .27715 L
.29053 .27715 L
.29122 .27715 L
.29186 .27715 L
.29303 .27715 L
.29427 .27715 L
.29549 .27715 L
.29618 .27715 L
.29682 .27715 L
.29799 .27715 L
.29923 .27715 L
.30034 .27715 L
.30138 .27715 L
.30252 .27715 L
.30375 .27715 L
.30499 .27715 L
.30569 .27715 L
.30634 .27715 L
.30765 .27715 L
.30839 .27715 L
.30906 .27715 L
.31026 .27715 L
.31156 .27715 L
.31278 .27715 L
.31392 .27715 L
.31497 .27715 L
.31611 .27715 L
.31718 .27715 L
.31816 .27715 L
.3193 .27715 L
.32055 .27715 L
.32173 .27715 L
.32282 .27715 L
.32406 .27715 L
.32522 .27715 L
.32626 .27715 L
.32739 .27715 L
.32862 .27715 L
.32992 .27715 L
.33103 .27715 L
.33225 .27715 L
.33356 .27715 L
.33477 .27715 L
.33541 .27715 L
.3361 .27715 L
.33683 .27715 L
.33751 .27715 L
.33876 .27715 L
Mistroke
.33991 .27715 L
.34123 .27715 L
.34249 .27715 L
.3436 .27715 L
.3448 .27715 L
.34592 .27715 L
.34694 .27715 L
.34814 .27715 L
.34945 .27715 L
.35067 .27715 L
.35181 .27715 L
.35302 .27715 L
.35431 .27715 L
.35554 .27715 L
.35665 .27715 L
.35796 .27715 L
.3587 .27715 L
.35939 .27715 L
.36064 .27715 L
.36128 .27715 L
.36198 .27715 L
.36266 .27715 L
.36337 .27715 L
.36465 .27715 L
.36536 .27715 L
.36602 .27715 L
.36675 .27715 L
.36753 .27715 L
.3682 .27715 L
.36893 .27715 L
.36962 .27715 L
.37026 .27715 L
.37146 .27715 L
.37274 .27715 L
.37394 .27715 L
.37526 .27715 L
.37651 .27715 L
.37766 .27715 L
.3788 .27715 L
.37984 .27715 L
.38103 .27715 L
.38216 .27715 L
.38339 .27715 L
.3847 .27715 L
.38581 .27715 L
.38703 .27715 L
.38834 .27715 L
.38908 .27715 L
.38975 .27715 L
.39106 .27715 L
Mistroke
.39229 .27715 L
.39334 .27715 L
.3945 .27715 L
.39571 .27715 L
.39685 .27715 L
.39791 .27715 L
.39888 .27715 L
.39994 .27715 L
.40106 .27715 L
.40221 .27715 L
.40342 .27715 L
.40457 .27715 L
.40562 .27715 L
.40685 .27715 L
.40754 .27715 L
.40818 .27715 L
.40936 .27715 L
.4106 .27715 L
.41181 .27715 L
.41313 .27715 L
.41438 .27715 L
.41554 .27715 L
.41669 .27715 L
.41772 .27715 L
.41892 .27715 L
.42005 .27715 L
.42129 .27715 L
.42259 .27715 L
.42371 .27715 L
.42493 .27715 L
.42624 .27715 L
.42698 .27715 L
.42765 .27715 L
.42896 .27715 L
.43019 .27715 L
.43125 .27715 L
.43241 .27715 L
.43362 .27715 L
.43476 .27715 L
.43582 .27715 L
.43679 .27715 L
.43791 .27715 L
.43898 .27715 L
.44012 .27715 L
.44134 .27715 L
.44249 .27715 L
.44354 .27715 L
.44477 .27715 L
.44546 .27715 L
.4461 .27715 L
Mistroke
.44727 .27715 L
.44851 .27715 L
.44973 .27715 L
.45042 .27715 L
.45106 .27715 L
.45223 .27715 L
.45347 .27715 L
.45458 .27715 L
.45562 .27715 L
.45676 .27715 L
.45799 .27715 L
.45922 .27715 L
.45992 .27715 L
.46057 .27715 L
.46188 .27715 L
.46262 .27715 L
.46329 .27715 L
.46449 .27715 L
.46579 .27715 L
.46702 .27715 L
.46815 .27715 L
.4692 .27715 L
.47034 .27715 L
.47141 .27715 L
.47239 .27715 L
.47353 .27715 L
.47478 .27715 L
.47596 .27715 L
.47705 .27715 L
.47829 .27715 L
.47945 .27715 L
.48049 .27715 L
.48162 .27715 L
.48285 .27715 L
.48415 .27715 L
.48526 .27715 L
.48648 .27715 L
.48779 .27715 L
.489 .27715 L
.48963 .27715 L
.49033 .27715 L
.49105 .27715 L
.49174 .27715 L
.49299 .27715 L
.49413 .27715 L
.49539 .27715 L
.49671 .27715 L
.49783 .27715 L
.49902 .27715 L
.50014 .27715 L
Mistroke
.50116 .27715 L
.50236 .27715 L
.50366 .27715 L
.50489 .27715 L
.50603 .27715 L
.50723 .27715 L
.50853 .27715 L
.50975 .27715 L
.51087 .27715 L
.51218 .27715 L
.51292 .27715 L
.51361 .27715 L
.51486 .27715 L
.5155 .27715 L
.5162 .27715 L
.51687 .27715 L
.51759 .27715 L
.51886 .27715 L
.51958 .27715 L
.52024 .27715 L
.52096 .27715 L
.52174 .27715 L
.52241 .27715 L
.52314 .27715 L
.52383 .27715 L
.52447 .27715 L
.52568 .27715 L
.52695 .27715 L
.52816 .27715 L
.52947 .27715 L
.53072 .27715 L
.53187 .27715 L
.53301 .27715 L
.53405 .27715 L
.53525 .27715 L
.53637 .27715 L
.5376 .27715 L
.53891 .27715 L
.54002 .27715 L
.54124 .27715 L
.54255 .27715 L
.54329 .27715 L
.54396 .27715 L
.54526 .27715 L
.5465 .27715 L
.54755 .27715 L
.54871 .27715 L
.54992 .27715 L
.55105 .27715 L
.55211 .27715 L
Mistroke
.55308 .27715 L
.55415 .27715 L
.55527 .27715 L
.55641 .27715 L
.55763 .27715 L
.55878 .27715 L
.55982 .27715 L
.56105 .27715 L
.56175 .27715 L
.56238 .27715 L
.56356 .27715 L
.5648 .27715 L
.56601 .27715 L
.56734 .27715 L
.56858 .27715 L
.56974 .27715 L
.57088 .27715 L
.57192 .27715 L
.57312 .27715 L
.57425 .27715 L
.57548 .27715 L
.57679 .27715 L
.5779 .27715 L
.57912 .27715 L
.58044 .27715 L
.58118 .27715 L
.58185 .27715 L
.58315 .27715 L
.58439 .27715 L
.58544 .27715 L
.5866 .27715 L
.58782 .27715 L
.58895 .27715 L
.59001 .27715 L
.59098 .27715 L
.5921 .27715 L
.59317 .27715 L
.59431 .27715 L
.59553 .27715 L
.59668 .27715 L
.59773 .27715 L
.59896 .27715 L
.59965 .27715 L
.60029 .27715 L
.60146 .27715 L
.60271 .27715 L
.60392 .27715 L
.60461 .27715 L
.60525 .27715 L
.60642 .27715 L
Mistroke
.60766 .27715 L
.60876 .27715 L
.6098 .27715 L
.61094 .27715 L
.61217 .27715 L
.61341 .27715 L
.6141 .27715 L
.61475 .27715 L
.61607 .27715 L
.6168 .27715 L
.61747 .27715 L
.61867 .27715 L
.61997 .27715 L
.6212 .27715 L
.62233 .27715 L
.62339 .27715 L
.62452 .27715 L
.62559 .27715 L
.62657 .27715 L
.62771 .27715 L
.62896 .27715 L
.63014 .27715 L
.63123 .27715 L
.63247 .27715 L
.63363 .27715 L
.63467 .27715 L
.6358 .27715 L
.63703 .27715 L
.63833 .27715 L
.63944 .27715 L
.64066 .27715 L
.64197 .27715 L
.64318 .27715 L
.64381 .27715 L
.6445 .27715 L
.64523 .27715 L
.64591 .27715 L
.64716 .27715 L
.64831 .27715 L
.64956 .27715 L
.65088 .27715 L
.652 .27715 L
.65319 .27715 L
.65431 .27715 L
.65533 .27715 L
.65653 .27715 L
.65784 .27715 L
.65906 .27715 L
.6602 .27715 L
.6614 .27715 L
Mistroke
.6627 .27715 L
.66392 .27715 L
.66504 .27715 L
.66635 .27715 L
.66709 .27715 L
.66777 .27715 L
.66903 .27715 L
.66966 .27715 L
.67036 .27715 L
.67104 .27715 L
.67175 .27715 L
.67303 .27715 L
.67374 .27715 L
.6744 .27715 L
.67513 .27715 L
.67591 .27715 L
.67658 .27715 L
.67731 .27715 L
.678 .27715 L
.67864 .27715 L
.67984 .27715 L
.68112 .27715 L
.68232 .27715 L
.68364 .27715 L
.68488 .27715 L
.68603 .27715 L
.68718 .27715 L
.68821 .27715 L
.68941 .27715 L
.69053 .27715 L
.69176 .27715 L
.69307 .27715 L
.69418 .27715 L
.6954 .27715 L
.69671 .27715 L
.69745 .27715 L
.69812 .27715 L
.69942 .27715 L
.70066 .27715 L
.70171 .27715 L
.70286 .27715 L
.70407 .27715 L
.70521 .27715 L
.70627 .27715 L
.70724 .27715 L
.7083 .27715 L
.70942 .27715 L
.71056 .27715 L
.71178 .27715 L
.71293 .27715 L
Mistroke
.71398 .27715 L
.71521 .27715 L
.7159 .27715 L
.71654 .27715 L
.71771 .27715 L
.71896 .27715 L
.72017 .27715 L
.72149 .27715 L
.72273 .27715 L
.72389 .27715 L
.72503 .27715 L
.72607 .27715 L
.72727 .27715 L
.7284 .27715 L
.72963 .27715 L
.73094 .27715 L
.73205 .27715 L
.73327 .27715 L
.73458 .27715 L
.73532 .27715 L
.73599 .27715 L
.7373 .27715 L
.73853 .27715 L
.73959 .27715 L
.74075 .27715 L
.74196 .27715 L
.7431 .27715 L
.74416 .27715 L
.74513 .27715 L
.74619 .27715 L
.74731 .27715 L
.74846 .27715 L
.74967 .27715 L
.75083 .27715 L
.75187 .27715 L
.7531 .27715 L
.75379 .27715 L
.75443 .27715 L
.75561 .27715 L
.75685 .27715 L
.75806 .27715 L
.75875 .27715 L
.75939 .27715 L
.76056 .27715 L
.7618 .27715 L
.7629 .27715 L
.76394 .27715 L
.76508 .27715 L
.76631 .27715 L
.76754 .27715 L
Mistroke
.76824 .27715 L
.76889 .27715 L
.7702 .27715 L
.77094 .27715 L
.77161 .27715 L
.7728 .27715 L
.7741 .27715 L
.77533 .27715 L
.77646 .27715 L
.77752 .27715 L
.77865 .27715 L
.77972 .27715 L
.7807 .27715 L
.78184 .27715 L
.78309 .27715 L
.78427 .27715 L
.78536 .27715 L
.7866 .27715 L
.78776 .27715 L
.7888 .27715 L
.78993 .27715 L
.79116 .27715 L
.79246 .27715 L
.79357 .27715 L
.79479 .27715 L
.7961 .27715 L
.7973 .27715 L
.79793 .27715 L
.79863 .27715 L
.79936 .27715 L
.80004 .27715 L
.80129 .27715 L
.80243 .27715 L
.80369 .27715 L
.80501 .27715 L
.80612 .27715 L
.80731 .27715 L
.80843 .27715 L
.80945 .27715 L
.81066 .27715 L
.81196 .27715 L
.81318 .27715 L
.81432 .27715 L
.81552 .27715 L
.81682 .27715 L
.81804 .27715 L
.81916 .27715 L
.82047 .27715 L
.8212 .27715 L
.82189 .27715 L
Mistroke
.82315 .27715 L
.82385 .27715 L
.82448 .27715 L
.82516 .27715 L
.82587 .27715 L
.82715 .27715 L
.82786 .27715 L
.82852 .27715 L
.82925 .27715 L
.83002 .27715 L
.8307 .27715 L
.83143 .27715 L
.83212 .27715 L
.83275 .27715 L
.83396 .27715 L
.83524 .27715 L
.83644 .27715 L
.83775 .27715 L
.839 .27715 L
.84015 .27715 L
.84129 .27715 L
.84232 .27715 L
.84352 .27715 L
.84464 .27715 L
.84587 .27715 L
.84718 .27715 L
.84829 .27715 L
.8495 .27715 L
.85082 .27715 L
.85155 .27715 L
.85222 .27715 L
.85353 .27715 L
.85476 .27715 L
.85581 .27715 L
.85697 .27715 L
.85818 .27715 L
.85932 .27715 L
.86037 .27715 L
.86134 .27715 L
.86241 .27715 L
.86353 .27715 L
.86467 .27715 L
.86589 .27715 L
.86704 .27715 L
.86808 .27715 L
.86931 .27715 L
.87 .27715 L
.87064 .27715 L
.87182 .27715 L
.87306 .27715 L
Mistroke
.87427 .27715 L
.87559 .27715 L
.87684 .27715 L
.87799 .27715 L
.87914 .27715 L
.88017 .27715 L
.88137 .27715 L
.88249 .27715 L
.88373 .27715 L
.88503 .27715 L
.88615 .27715 L
.88737 .27715 L
.88868 .27715 L
.88942 .27715 L
.89009 .27715 L
.89139 .27715 L
.89263 .27715 L
.89368 .27715 L
.89484 .27715 L
.89605 .27715 L
.89719 .27715 L
.89825 .27715 L
.89922 .27715 L
.90029 .27715 L
.90141 .27715 L
.90255 .27715 L
.90377 .27715 L
.90492 .27715 L
.90596 .27715 L
.90719 .27715 L
.90789 .27715 L
.90852 .27715 L
.9097 .27715 L
.91094 .27715 L
.91216 .27715 L
.91284 .27715 L
.91348 .27715 L
.91464 .27715 L
.91589 .27715 L
.91699 .27715 L
.91803 .27715 L
.91917 .27715 L
.9204 .27715 L
.92163 .27715 L
.92233 .27715 L
.92297 .27715 L
.92429 .27715 L
.92502 .27715 L
.92569 .27715 L
.92689 .27715 L
Mistroke
.92819 .27715 L
.92941 .27715 L
.93055 .27715 L
.9316 .27715 L
.93273 .27715 L
.9338 .27715 L
.93478 .27715 L
.93592 .27715 L
.93717 .27715 L
.93835 .27715 L
.93944 .27715 L
.94068 .27715 L
.94184 .27715 L
.94288 .27715 L
.94401 .27715 L
.94524 .27715 L
.94654 .27715 L
.94765 .27715 L
.94887 .27715 L
.94975 .27715 L
.95057 .27715 L
.95146 .27715 L
.95241 .27715 L
.95324 .27715 L
.95401 .27715 L
.95486 .27715 L
.95577 .27715 L
.95653 .27715 L
.95737 .27715 L
.95824 .27715 L
.95905 .27715 L
.95981 .27715 L
.9605 .27715 L
.9613 .27715 L
.96206 .27715 L
.96287 .27715 L
.96377 .27715 L
.96471 .27715 L
.96559 .27715 L
.96641 .27715 L
.96716 .27715 L
.96802 .27715 L
.96884 .27715 L
.96972 .27715 L
.97067 .27715 L
.97155 .27715 L
.97236 .27715 L
.97331 .27715 L
.97433 .27715 L
.9753 .27715 L
Mistroke
.97619 .27715 L
Mfstroke
.02381 .01472 m
.06244 .0224 L
.10458 .03334 L
.14415 .04575 L
.18221 .05935 L
.22272 .07536 L
.26171 .09198 L
.30316 .11067 L
.34309 .12943 L
.3815 .14794 L
.40095 .15742 L
.41127 .16247 L
.42237 .16791 L
.42781 .17058 L
.43298 .17312 L
.43522 .17422 L
.43646 .17483 L
.43762 .1754 L
.43828 .37897 L
.43899 .37932 L
.44024 .37993 L
.44268 .38113 L
.46172 .39046 L
.50272 .41047 L
.54221 .42948 L
.58018 .44739 L
.6206 .46597 L
.65951 .48328 L
.70087 .50103 L
.74072 .51745 L
.77905 .53264 L
.81983 .54818 L
.8591 .56259 L
.89685 .57602 L
.93705 .58997 L
.97574 .60317 L
.97619 .60332 L
s
0 1 1 r
.02381 .27715 m
.02499 .27715 L
.02605 .27715 L
.02729 .27715 L
.02846 .27715 L
.02954 .27715 L
.03053 .27715 L
.03163 .27715 L
.03279 .27715 L
.03395 .27715 L
.0352 .27715 L
.03638 .27715 L
.03746 .27715 L
.03873 .27715 L
.03944 .27715 L
.04011 .27715 L
.04132 .27715 L
.04262 .27715 L
.04327 .27715 L
.04396 .27715 L
.04519 .27715 L
.04588 .27715 L
.04652 .27715 L
.04722 .27715 L
.04797 .27715 L
.04862 .27715 L
.04933 .27715 L
.05061 .27715 L
.05186 .27715 L
.05302 .27715 L
.05414 .27715 L
.05519 .27715 L
.05634 .27715 L
.05759 .27715 L
.05882 .27715 L
.06012 .27715 L
.06123 .27715 L
.06244 .27715 L
.06315 .27715 L
.06381 .27715 L
.06453 .27715 L
.06529 .27715 L
.06657 .27715 L
.06729 .27715 L
.06797 .27715 L
.06924 .27715 L
.0704 .27715 L
.07103 .27715 L
.07173 .27715 L
.073 .27715 L
.07376 .27715 L
.07448 .27715 L
.07513 .27715 L
.07583 .27715 L
.0766 .27715 L
.0774 .27715 L
.07809 .27715 L
.07885 .27715 L
.07956 .27715 L
.0802 .27715 L
.08095 .27715 L
.08166 .27715 L
.08291 .27715 L
.08362 .27715 L
.08427 .27715 L
.08544 .27715 L
.08669 .27715 L
.08787 .27715 L
.08896 .27715 L
.09016 .27715 L
.09148 .27715 L
.09214 .27715 L
.09285 .27715 L
.09413 .27715 L
.09483 .27715 L
.09548 .27715 L
.09619 .27715 L
.09695 .27715 L
.09821 .27715 L
.09893 .27715 L
.09961 .27715 L
.10086 .27715 L
.10201 .27715 L
.10333 .27715 L
.10458 .27715 L
.10572 .27715 L
.10694 .27715 L
.1081 .27715 L
.10916 .27715 L
.11033 .27715 L
.11162 .27715 L
.11227 .27715 L
.11297 .27715 L
.11422 .27715 L
.11491 .27715 L
.11554 .27715 L
.11624 .27715 L
.11698 .27715 L
.11822 .27715 L
.11892 .27715 L
.11958 .27715 L
.12081 .27715 L
.12194 .27715 L
.12323 .27715 L
.12446 .27715 L
.12562 .27715 L
.12668 .27715 L
.12789 .27715 L
.12903 .27715 L
.13009 .27715 L
.13107 .27715 L
.13214 .27715 L
.13327 .27715 L
.13441 .27715 L
.13564 .27715 L
.1368 .27715 L
.13785 .27715 L
.13909 .27715 L
.13979 .27715 L
.14043 .27715 L
.14162 .27715 L
.14288 .27715 L
.14402 .27715 L
.14526 .27715 L
.14656 .27715 L
.14777 .27715 L
.14891 .27715 L
.14994 .27715 L
.15113 .27715 L
.15226 .27715 L
.15348 .27715 L
.15478 .27715 L
.15589 .27715 L
.15711 .27715 L
.15842 .27715 L
.15915 .27715 L
.15982 .27715 L
.16113 .27715 L
.16236 .27715 L
.16352 .27715 L
.16456 .27715 L
.16577 .27715 L
.1669 .27715 L
.16796 .27715 L
.16893 .27715 L
.16999 .27715 L
.17111 .27715 L
.17225 .27715 L
.17347 .27715 L
.17462 .27715 L
.17566 .27715 L
.17689 .27715 L
.17758 .27715 L
.17823 .27715 L
.1794 .27715 L
.18065 .27715 L
.18185 .27715 L
.18316 .27715 L
.18441 .27715 L
.18556 .27715 L
.1867 .27715 L
.18773 .27715 L
.18893 .27715 L
.19005 .27715 L
.19128 .27715 L
.19258 .27715 L
.19369 .27715 L
.19491 .27715 L
.19623 .27715 L
.19696 .27715 L
.19763 .27715 L
.19894 .27715 L
.20017 .27715 L
.20122 .27715 L
.20238 .27715 L
.20359 .27715 L
.20472 .27715 L
.20578 .27715 L
.20675 .27715 L
.20781 .27715 L
.20894 .27715 L
.21008 .27715 L
.21129 .27715 L
.21244 .27715 L
.21349 .27715 L
.21472 .27715 L
.21541 .27715 L
.21605 .27715 L
.21723 .27715 L
.21847 .27715 L
.21968 .27715 L
.221 .27715 L
.22224 .27715 L
.2234 .27715 L
.22454 .27715 L
.22558 .27715 L
.22677 .27715 L
.2279 .27715 L
.22914 .27715 L
.23044 .27715 L
.23155 .27715 L
.23277 .27715 L
.23409 .27715 L
.23482 .27715 L
.2355 .27715 L
.2368 .27715 L
.23804 .27715 L
.23909 .27715 L
.24025 .27715 L
.24146 .27715 L
.2426 .27715 L
.24365 .27715 L
.24462 .27715 L
.24569 .27715 L
.24681 .27715 L
.24795 .27715 L
.24917 .27715 L
.25032 .27715 L
.25137 .27715 L
.2526 .27715 L
.25329 .27715 L
.25393 .27715 L
.2551 .27715 L
.25635 .27715 L
.25756 .27715 L
.25888 .27715 L
.26013 .27715 L
.26129 .27715 L
.26233 .27715 L
.26348 .27715 L
.26467 .27715 L
.2658 .27715 L
.26704 .27715 L
.26835 .27715 L
.26946 .27715 L
.27068 .27715 L
.272 .27715 L
.27274 .27715 L
.27341 .27715 L
.27472 .27715 L
.27595 .27715 L
.27701 .27715 L
.27817 .27715 L
.27938 .27715 L
.28052 .27715 L
.28158 .27715 L
.28255 .27715 L
.28367 .27715 L
.28474 .27715 L
.28588 .27715 L
.2871 .27715 L
.28825 .27715 L
.2893 .27715 L
.29053 .27715 L
.29122 .27715 L
.29186 .27715 L
.29303 .27715 L
.29427 .27715 L
.29549 .27715 L
.29618 .27715 L
.29682 .27715 L
.29799 .27715 L
.29923 .27715 L
.30034 .27715 L
.30138 .27715 L
.30252 .27715 L
.30375 .27715 L
.30499 .27715 L
.30569 .27715 L
.30634 .27715 L
.30765 .27715 L
.30839 .27715 L
.30906 .27715 L
.31026 .27715 L
.31156 .27715 L
.31278 .27715 L
.31392 .27715 L
.31497 .27715 L
.31611 .27715 L
.31718 .27715 L
.31816 .27715 L
.3193 .27715 L
.32055 .27715 L
.32173 .27715 L
.32282 .27715 L
.32406 .27715 L
.32522 .27715 L
.32626 .27715 L
.32739 .27715 L
.32862 .27715 L
.32992 .27715 L
.33103 .27715 L
.33225 .27715 L
.33356 .27715 L
.33477 .27715 L
.33541 .27715 L
.3361 .27715 L
.33683 .27715 L
.33751 .27715 L
.33876 .27715 L
.33991 .27715 L
.34123 .27715 L
.34249 .27715 L
.3436 .27715 L
.3448 .27715 L
.34592 .27715 L
.34694 .27715 L
.34814 .27715 L
.34945 .27715 L
.35067 .27715 L
.35181 .27715 L
.35302 .27715 L
.35431 .27715 L
.35554 .27715 L
.35665 .27715 L
.35796 .27715 L
.3587 .27715 L
.35939 .27715 L
.36064 .27715 L
.36128 .27715 L
.36198 .27715 L
.36266 .27715 L
.36337 .27715 L
.36465 .27715 L
.36536 .27715 L
.36602 .27715 L
.36675 .27715 L
.36753 .27715 L
.3682 .27715 L
.36893 .27715 L
.36962 .27715 L
.37026 .27715 L
.37146 .27715 L
.37274 .27715 L
.37394 .27715 L
.37526 .27715 L
.37651 .27715 L
.37766 .27715 L
.3788 .27715 L
.37984 .27715 L
.38103 .27715 L
.38216 .27715 L
.38339 .27715 L
.3847 .27715 L
.38581 .27715 L
.38703 .27715 L
.38834 .27715 L
.38908 .27715 L
.38975 .27715 L
.39106 .27715 L
.39229 .27715 L
.39334 .27715 L
.3945 .27715 L
.39571 .27715 L
.39685 .27715 L
.39791 .27715 L
.39888 .27715 L
.39994 .27715 L
.40106 .27715 L
.40221 .27715 L
.40342 .27715 L
.40457 .27715 L
.40562 .27715 L
.40685 .27715 L
.40754 .27715 L
.40818 .27715 L
.40936 .27715 L
.4106 .27715 L
.41181 .27715 L
.41313 .27715 L
.41438 .27715 L
.41554 .27715 L
.41669 .27715 L
.41772 .27715 L
.41892 .27715 L
.42005 .27715 L
.42129 .27715 L
.42259 .27715 L
.42371 .27715 L
.42493 .27715 L
.42624 .27715 L
.42698 .27715 L
.42765 .27715 L
.42896 .27715 L
.43019 .27715 L
.43125 .27715 L
.43241 .27715 L
.43362 .27715 L
.43476 .27715 L
.43582 .27715 L
.43679 .27715 L
.43791 .27715 L
.43898 .27715 L
.44012 .27715 L
.44134 .27715 L
.44249 .27715 L
.44354 .27715 L
.44477 .27715 L
.44546 .27715 L
.4461 .27715 L
.44727 .27715 L
.44851 .27715 L
.44973 .27715 L
.45042 .27715 L
.45106 .27715 L
.45223 .27715 L
.45347 .27715 L
.45458 .27715 L
.45562 .27715 L
.45676 .27715 L
.45799 .27715 L
.45922 .27715 L
.45992 .27715 L
.46057 .27715 L
.46188 .27715 L
.46262 .27715 L
.46329 .27715 L
.46449 .27715 L
.46579 .27715 L
.46702 .27715 L
.46815 .27715 L
.4692 .27715 L
.47034 .27715 L
.47141 .27715 L
.47239 .27715 L
.47353 .27715 L
.47478 .27715 L
.47596 .27715 L
.47705 .27715 L
.47829 .27715 L
.47945 .27715 L
.48049 .27715 L
.48162 .27715 L
.48285 .27715 L
.48415 .27715 L
.48526 .27715 L
.48648 .27715 L
.48779 .27715 L
.489 .27715 L
.48963 .27715 L
.49033 .27715 L
.49105 .27715 L
.49174 .27715 L
.49299 .27715 L
.49413 .27715 L
.49539 .27715 L
.49671 .27715 L
.49783 .27715 L
.49902 .27715 L
.50014 .27715 L
.50116 .27715 L
.50236 .27715 L
.50366 .27715 L
.50489 .27715 L
.50603 .27715 L
.50723 .27715 L
.50853 .27715 L
.50975 .27715 L
.51087 .27715 L
.51218 .27715 L
.51292 .27715 L
.51361 .27715 L
.51486 .27715 L
.5155 .27715 L
.5162 .27715 L
.51687 .27715 L
.51759 .27715 L
.51886 .27715 L
.51958 .27715 L
.52024 .27715 L
.52096 .27715 L
.52174 .27715 L
.52241 .27715 L
.52314 .27715 L
.52383 .27715 L
.52447 .27715 L
.52568 .27715 L
.52695 .27715 L
.52816 .27715 L
.52947 .27715 L
.53072 .27715 L
.53187 .27715 L
.53301 .27715 L
.53405 .27715 L
.53525 .27715 L
.53637 .27715 L
.5376 .27715 L
.53891 .27715 L
.54002 .27715 L
.54124 .27715 L
.54255 .27715 L
.54329 .27715 L
.54396 .27715 L
.54526 .27715 L
.5465 .27715 L
.54755 .27715 L
.54871 .27715 L
.54992 .27715 L
.55105 .27715 L
.55211 .27715 L
.55308 .27715 L
.55415 .27715 L
.55527 .27715 L
.55641 .27715 L
.55763 .27715 L
.55878 .27715 L
.55982 .27715 L
.56105 .27715 L
.56175 .27715 L
.56238 .27715 L
.56356 .27715 L
.5648 .27715 L
.56601 .27715 L
.56734 .27715 L
.56858 .27715 L
.56974 .27715 L
.57088 .27715 L
.57192 .27715 L
.57312 .27715 L
.57425 .27715 L
.57548 .27715 L
.57679 .27715 L
.5779 .27715 L
.57912 .27715 L
.58044 .27715 L
.58118 .27715 L
.58185 .27715 L
.58315 .27715 L
.58439 .27715 L
.58544 .27715 L
.5866 .27715 L
.58782 .27715 L
.58895 .27715 L
.59001 .27715 L
.59098 .27715 L
.5921 .27715 L
.59317 .27715 L
.59431 .27715 L
.59553 .27715 L
.59668 .27715 L
.59773 .27715 L
.59896 .27715 L
.59965 .27715 L
.60029 .27715 L
.60146 .27715 L
.60271 .27715 L
.60392 .27715 L
.60461 .27715 L
.60525 .27715 L
.60642 .27715 L
.60766 .27715 L
.60876 .27715 L
.6098 .27715 L
.61094 .27715 L
.61217 .27715 L
.61341 .27715 L
.6141 .27715 L
.61475 .27715 L
.61607 .27715 L
.6168 .27715 L
.61747 .27715 L
.61867 .27715 L
.61997 .27715 L
.6212 .27715 L
.62233 .27715 L
.62339 .27715 L
.62452 .27715 L
.62559 .27715 L
.62657 .27715 L
.62771 .27715 L
.62896 .27715 L
.63014 .27715 L
.63123 .27715 L
.63247 .27715 L
.63363 .27715 L
.63467 .27715 L
.6358 .27715 L
.63703 .27715 L
.63833 .27715 L
.63944 .27715 L
.64066 .27715 L
.64197 .27715 L
.64318 .27715 L
.64381 .27715 L
.6445 .27715 L
.64523 .27715 L
.64591 .27715 L
.64716 .27715 L
.64831 .27715 L
.64956 .27715 L
.65088 .27715 L
.652 .27715 L
.65319 .27715 L
.65431 .27715 L
.65533 .27715 L
.65653 .27715 L
.65784 .27715 L
.65906 .27715 L
.6602 .27715 L
.6614 .27715 L
.6627 .27715 L
.66392 .27715 L
.66504 .27715 L
.66635 .27715 L
.66709 .27715 L
.66777 .27715 L
.66903 .27715 L
.66966 .27715 L
.67036 .27715 L
.67104 .27715 L
.67175 .27715 L
.67303 .27715 L
.67374 .27715 L
.6744 .27715 L
.67513 .27715 L
.67591 .27715 L
.67658 .27715 L
.67731 .27715 L
.678 .27715 L
.67864 .27715 L
.67984 .27715 L
.68112 .27715 L
.68232 .27715 L
.68364 .27715 L
.68488 .27715 L
.68603 .27715 L
.68718 .27715 L
.68821 .27715 L
.68941 .27715 L
.69053 .27715 L
.69176 .27715 L
.69307 .27715 L
.69418 .27715 L
.6954 .27715 L
.69671 .27715 L
.69745 .27715 L
.69812 .27715 L
.69942 .27715 L
.70066 .27715 L
.70171 .27715 L
.70286 .27715 L
.70407 .27715 L
.70521 .27715 L
.70627 .27715 L
.70724 .27715 L
.7083 .27715 L
.70942 .27715 L
.71056 .27715 L
.71178 .27715 L
.71293 .27715 L
.71398 .27715 L
.71521 .27715 L
.7159 .27715 L
.71654 .27715 L
.71771 .27715 L
.71896 .27715 L
.72017 .27715 L
.72149 .27715 L
.72273 .27715 L
.72389 .27715 L
.72503 .27715 L
.72607 .27715 L
.72727 .27715 L
.7284 .27715 L
.72963 .27715 L
.73094 .27715 L
.73205 .27715 L
.73327 .27715 L
.73458 .27715 L
.73532 .27715 L
.73599 .27715 L
.7373 .27715 L
.73853 .27715 L
.73959 .27715 L
.74075 .27715 L
.74196 .27715 L
.7431 .27715 L
.74416 .27715 L
.74513 .27715 L
.74619 .27715 L
.74731 .27715 L
.74846 .27715 L
.74967 .27715 L
.75083 .27715 L
.75187 .27715 L
.7531 .27715 L
.75379 .27715 L
.75443 .27715 L
.75561 .27715 L
.75685 .27715 L
.75806 .27715 L
.75875 .27715 L
.75939 .27715 L
.76056 .27715 L
.7618 .27715 L
.7629 .27715 L
.76394 .27715 L
.76508 .27715 L
.76631 .27715 L
.76754 .27715 L
.76824 .27715 L
.76889 .27715 L
.7702 .27715 L
.77094 .27715 L
.77161 .27715 L
.7728 .27715 L
.7741 .27715 L
.77533 .27715 L
.77646 .27715 L
.77752 .27715 L
.77865 .27715 L
.77972 .27715 L
.7807 .27715 L
.78184 .27715 L
.78309 .27715 L
.78427 .27715 L
.78536 .27715 L
.7866 .27715 L
.78776 .27715 L
.7888 .27715 L
.78993 .27715 L
.79116 .27715 L
.79246 .27715 L
.79357 .27715 L
.79479 .27715 L
.7961 .27715 L
.7973 .27715 L
.79793 .27715 L
.79863 .27715 L
.79936 .27715 L
.80004 .27715 L
.80129 .27715 L
.80243 .27715 L
.80369 .27715 L
.80501 .27715 L
.80612 .27715 L
.80731 .27715 L
.80843 .27715 L
.80945 .27715 L
.81066 .27715 L
.81196 .27715 L
.81318 .27715 L
.81432 .27715 L
.81552 .27715 L
.81682 .27715 L
.81804 .27715 L
.81916 .27715 L
.82047 .27715 L
.8212 .27715 L
.82189 .27715 L
.82315 .27715 L
.82385 .27715 L
.82448 .27715 L
.82516 .27715 L
.82587 .27715 L
.82715 .27715 L
.82786 .27715 L
.82852 .27715 L
.82925 .27715 L
.83002 .27715 L
.8307 .27715 L
.83143 .27715 L
.83212 .27715 L
.83275 .27715 L
.83396 .27715 L
.83524 .27715 L
.83644 .27715 L
.83775 .27715 L
.839 .27715 L
.84015 .27715 L
.84129 .27715 L
.84232 .27715 L
.84352 .27715 L
.84464 .27715 L
.84587 .27715 L
.84718 .27715 L
.84829 .27715 L
.8495 .27715 L
.85082 .27715 L
.85155 .27715 L
.85222 .27715 L
.85353 .27715 L
.85476 .27715 L
.85581 .27715 L
.85697 .27715 L
.85818 .27715 L
.85932 .27715 L
.86037 .27715 L
.86134 .27715 L
.86241 .27715 L
.86353 .27715 L
.86467 .27715 L
.86589 .27715 L
.86704 .27715 L
.86808 .27715 L
.86931 .27715 L
.87 .27715 L
.87064 .27715 L
.87182 .27715 L
.87306 .27715 L
.87427 .27715 L
.87559 .27715 L
.87684 .27715 L
.87799 .27715 L
.87914 .27715 L
.88017 .27715 L
.88137 .27715 L
.88249 .27715 L
.88373 .27715 L
.88503 .27715 L
.88615 .27715 L
.88737 .27715 L
.88868 .27715 L
.88942 .27715 L
.89009 .27715 L
.89139 .27715 L
.89263 .27715 L
.89368 .27715 L
.89484 .27715 L
.89605 .27715 L
.89719 .27715 L
.89825 .27715 L
.89922 .27715 L
.90029 .27715 L
.90141 .27715 L
.90255 .27715 L
.90377 .27715 L
.90492 .27715 L
.90596 .27715 L
.90719 .27715 L
.90789 .27715 L
.90852 .27715 L
.9097 .27715 L
.91094 .27715 L
.91216 .27715 L
.91284 .27715 L
.91348 .27715 L
.91464 .27715 L
.91589 .27715 L
.91699 .27715 L
.91803 .27715 L
.91917 .27715 L
.9204 .27715 L
.92163 .27715 L
.92233 .27715 L
.92297 .27715 L
.92429 .27715 L
.92502 .27715 L
.92569 .27715 L
.92689 .27715 L
.92819 .27715 L
.92941 .27715 L
.93055 .27715 L
.9316 .27715 L
.93273 .27715 L
.9338 .27715 L
.93478 .27715 L
.93592 .27715 L
.93717 .27715 L
.93835 .27715 L
.93944 .27715 L
.94068 .27715 L
.94184 .27715 L
.94288 .27715 L
.94401 .27715 L
.94524 .27715 L
.94654 .27715 L
.94765 .27715 L
.94887 .27715 L
.94975 .27715 L
.95057 .27715 L
.95146 .27715 L
.95241 .27715 L
.95324 .27715 L
.95401 .27715 L
.95486 .27715 L
.95577 .27715 L
.95653 .27715 L
.95737 .27715 L
.95824 .27715 L
.95905 .27715 L
.95981 .27715 L
.9605 .27715 L
.9613 .27715 L
.96206 .27715 L
.96287 .27715 L
.96377 .27715 L
.96471 .27715 L
.96559 .27715 L
.96641 .27715 L
.96716 .27715 L
.96802 .27715 L
.96884 .27715 L
.96972 .27715 L
.97067 .27715 L
.97155 .27715 L
.97236 .27715 L
.97331 .27715 L
.97433 .27715 L
.9753 .27715 L
.97619 .27715 L
.97619 .60332 L
.97574 .60317 L
.93705 .58997 L
.89685 .57602 L
.8591 .56259 L
.81983 .54818 L
.77905 .53264 L
.74072 .51745 L
.70087 .50103 L
.65951 .48328 L
.6206 .46597 L
.58018 .44739 L
.54221 .42948 L
.50272 .41047 L
.46172 .39046 L
.44268 .38113 L
.44024 .37993 L
.43899 .37932 L
.43828 .37897 L
.43762 .1754 L
.43646 .17483 L
.43522 .17422 L
.43298 .17312 L
.42781 .17058 L
.42237 .16791 L
.41127 .16247 L
.40095 .15742 L
.3815 .14794 L
.34309 .12943 L
.30316 .11067 L
.26171 .09198 L
.22272 .07536 L
.18221 .05935 L
.14415 .04575 L
.10458 .03334 L
.06244 .0224 L
.02381 .01472 L
F
0 g
.02381 .27715 m
.02499 .27715 L
.02605 .27715 L
.02729 .27715 L
.02846 .27715 L
.02954 .27715 L
.03053 .27715 L
.03163 .27715 L
.03279 .27715 L
.03395 .27715 L
.0352 .27715 L
.03638 .27715 L
.03746 .27715 L
.03873 .27715 L
.03944 .27715 L
.04011 .27715 L
.04132 .27715 L
.04262 .27715 L
.04327 .27715 L
.04396 .27715 L
.04519 .27715 L
.04588 .27715 L
.04652 .27715 L
.04722 .27715 L
.04797 .27715 L
.04862 .27715 L
.04933 .27715 L
.05061 .27715 L
.05186 .27715 L
.05302 .27715 L
.05414 .27715 L
.05519 .27715 L
.05634 .27715 L
.05759 .27715 L
.05882 .27715 L
.06012 .27715 L
.06123 .27715 L
.06244 .27715 L
.06315 .27715 L
.06381 .27715 L
.06453 .27715 L
.06529 .27715 L
.06657 .27715 L
.06729 .27715 L
.06797 .27715 L
.06924 .27715 L
.0704 .27715 L
.07103 .27715 L
.07173 .27715 L
.073 .27715 L
Mistroke
.07376 .27715 L
.07448 .27715 L
.07513 .27715 L
.07583 .27715 L
.0766 .27715 L
.0774 .27715 L
.07809 .27715 L
.07885 .27715 L
.07956 .27715 L
.0802 .27715 L
.08095 .27715 L
.08166 .27715 L
.08291 .27715 L
.08362 .27715 L
.08427 .27715 L
.08544 .27715 L
.08669 .27715 L
.08787 .27715 L
.08896 .27715 L
.09016 .27715 L
.09148 .27715 L
.09214 .27715 L
.09285 .27715 L
.09413 .27715 L
.09483 .27715 L
.09548 .27715 L
.09619 .27715 L
.09695 .27715 L
.09821 .27715 L
.09893 .27715 L
.09961 .27715 L
.10086 .27715 L
.10201 .27715 L
.10333 .27715 L
.10458 .27715 L
.10572 .27715 L
.10694 .27715 L
.1081 .27715 L
.10916 .27715 L
.11033 .27715 L
.11162 .27715 L
.11227 .27715 L
.11297 .27715 L
.11422 .27715 L
.11491 .27715 L
.11554 .27715 L
.11624 .27715 L
.11698 .27715 L
.11822 .27715 L
.11892 .27715 L
Mistroke
.11958 .27715 L
.12081 .27715 L
.12194 .27715 L
.12323 .27715 L
.12446 .27715 L
.12562 .27715 L
.12668 .27715 L
.12789 .27715 L
.12903 .27715 L
.13009 .27715 L
.13107 .27715 L
.13214 .27715 L
.13327 .27715 L
.13441 .27715 L
.13564 .27715 L
.1368 .27715 L
.13785 .27715 L
.13909 .27715 L
.13979 .27715 L
.14043 .27715 L
.14162 .27715 L
.14288 .27715 L
.14402 .27715 L
.14526 .27715 L
.14656 .27715 L
.14777 .27715 L
.14891 .27715 L
.14994 .27715 L
.15113 .27715 L
.15226 .27715 L
.15348 .27715 L
.15478 .27715 L
.15589 .27715 L
.15711 .27715 L
.15842 .27715 L
.15915 .27715 L
.15982 .27715 L
.16113 .27715 L
.16236 .27715 L
.16352 .27715 L
.16456 .27715 L
.16577 .27715 L
.1669 .27715 L
.16796 .27715 L
.16893 .27715 L
.16999 .27715 L
.17111 .27715 L
.17225 .27715 L
.17347 .27715 L
.17462 .27715 L
Mistroke
.17566 .27715 L
.17689 .27715 L
.17758 .27715 L
.17823 .27715 L
.1794 .27715 L
.18065 .27715 L
.18185 .27715 L
.18316 .27715 L
.18441 .27715 L
.18556 .27715 L
.1867 .27715 L
.18773 .27715 L
.18893 .27715 L
.19005 .27715 L
.19128 .27715 L
.19258 .27715 L
.19369 .27715 L
.19491 .27715 L
.19623 .27715 L
.19696 .27715 L
.19763 .27715 L
.19894 .27715 L
.20017 .27715 L
.20122 .27715 L
.20238 .27715 L
.20359 .27715 L
.20472 .27715 L
.20578 .27715 L
.20675 .27715 L
.20781 .27715 L
.20894 .27715 L
.21008 .27715 L
.21129 .27715 L
.21244 .27715 L
.21349 .27715 L
.21472 .27715 L
.21541 .27715 L
.21605 .27715 L
.21723 .27715 L
.21847 .27715 L
.21968 .27715 L
.221 .27715 L
.22224 .27715 L
.2234 .27715 L
.22454 .27715 L
.22558 .27715 L
.22677 .27715 L
.2279 .27715 L
.22914 .27715 L
.23044 .27715 L
Mistroke
.23155 .27715 L
.23277 .27715 L
.23409 .27715 L
.23482 .27715 L
.2355 .27715 L
.2368 .27715 L
.23804 .27715 L
.23909 .27715 L
.24025 .27715 L
.24146 .27715 L
.2426 .27715 L
.24365 .27715 L
.24462 .27715 L
.24569 .27715 L
.24681 .27715 L
.24795 .27715 L
.24917 .27715 L
.25032 .27715 L
.25137 .27715 L
.2526 .27715 L
.25329 .27715 L
.25393 .27715 L
.2551 .27715 L
.25635 .27715 L
.25756 .27715 L
.25888 .27715 L
.26013 .27715 L
.26129 .27715 L
.26233 .27715 L
.26348 .27715 L
.26467 .27715 L
.2658 .27715 L
.26704 .27715 L
.26835 .27715 L
.26946 .27715 L
.27068 .27715 L
.272 .27715 L
.27274 .27715 L
.27341 .27715 L
.27472 .27715 L
.27595 .27715 L
.27701 .27715 L
.27817 .27715 L
.27938 .27715 L
.28052 .27715 L
.28158 .27715 L
.28255 .27715 L
.28367 .27715 L
.28474 .27715 L
.28588 .27715 L
Mistroke
.2871 .27715 L
.28825 .27715 L
.2893 .27715 L
.29053 .27715 L
.29122 .27715 L
.29186 .27715 L
.29303 .27715 L
.29427 .27715 L
.29549 .27715 L
.29618 .27715 L
.29682 .27715 L
.29799 .27715 L
.29923 .27715 L
.30034 .27715 L
.30138 .27715 L
.30252 .27715 L
.30375 .27715 L
.30499 .27715 L
.30569 .27715 L
.30634 .27715 L
.30765 .27715 L
.30839 .27715 L
.30906 .27715 L
.31026 .27715 L
.31156 .27715 L
.31278 .27715 L
.31392 .27715 L
.31497 .27715 L
.31611 .27715 L
.31718 .27715 L
.31816 .27715 L
.3193 .27715 L
.32055 .27715 L
.32173 .27715 L
.32282 .27715 L
.32406 .27715 L
.32522 .27715 L
.32626 .27715 L
.32739 .27715 L
.32862 .27715 L
.32992 .27715 L
.33103 .27715 L
.33225 .27715 L
.33356 .27715 L
.33477 .27715 L
.33541 .27715 L
.3361 .27715 L
.33683 .27715 L
.33751 .27715 L
.33876 .27715 L
Mistroke
.33991 .27715 L
.34123 .27715 L
.34249 .27715 L
.3436 .27715 L
.3448 .27715 L
.34592 .27715 L
.34694 .27715 L
.34814 .27715 L
.34945 .27715 L
.35067 .27715 L
.35181 .27715 L
.35302 .27715 L
.35431 .27715 L
.35554 .27715 L
.35665 .27715 L
.35796 .27715 L
.3587 .27715 L
.35939 .27715 L
.36064 .27715 L
.36128 .27715 L
.36198 .27715 L
.36266 .27715 L
.36337 .27715 L
.36465 .27715 L
.36536 .27715 L
.36602 .27715 L
.36675 .27715 L
.36753 .27715 L
.3682 .27715 L
.36893 .27715 L
.36962 .27715 L
.37026 .27715 L
.37146 .27715 L
.37274 .27715 L
.37394 .27715 L
.37526 .27715 L
.37651 .27715 L
.37766 .27715 L
.3788 .27715 L
.37984 .27715 L
.38103 .27715 L
.38216 .27715 L
.38339 .27715 L
.3847 .27715 L
.38581 .27715 L
.38703 .27715 L
.38834 .27715 L
.38908 .27715 L
.38975 .27715 L
.39106 .27715 L
Mistroke
.39229 .27715 L
.39334 .27715 L
.3945 .27715 L
.39571 .27715 L
.39685 .27715 L
.39791 .27715 L
.39888 .27715 L
.39994 .27715 L
.40106 .27715 L
.40221 .27715 L
.40342 .27715 L
.40457 .27715 L
.40562 .27715 L
.40685 .27715 L
.40754 .27715 L
.40818 .27715 L
.40936 .27715 L
.4106 .27715 L
.41181 .27715 L
.41313 .27715 L
.41438 .27715 L
.41554 .27715 L
.41669 .27715 L
.41772 .27715 L
.41892 .27715 L
.42005 .27715 L
.42129 .27715 L
.42259 .27715 L
.42371 .27715 L
.42493 .27715 L
.42624 .27715 L
.42698 .27715 L
.42765 .27715 L
.42896 .27715 L
.43019 .27715 L
.43125 .27715 L
.43241 .27715 L
.43362 .27715 L
.43476 .27715 L
.43582 .27715 L
.43679 .27715 L
.43791 .27715 L
.43898 .27715 L
.44012 .27715 L
.44134 .27715 L
.44249 .27715 L
.44354 .27715 L
.44477 .27715 L
.44546 .27715 L
.4461 .27715 L
Mistroke
.44727 .27715 L
.44851 .27715 L
.44973 .27715 L
.45042 .27715 L
.45106 .27715 L
.45223 .27715 L
.45347 .27715 L
.45458 .27715 L
.45562 .27715 L
.45676 .27715 L
.45799 .27715 L
.45922 .27715 L
.45992 .27715 L
.46057 .27715 L
.46188 .27715 L
.46262 .27715 L
.46329 .27715 L
.46449 .27715 L
.46579 .27715 L
.46702 .27715 L
.46815 .27715 L
.4692 .27715 L
.47034 .27715 L
.47141 .27715 L
.47239 .27715 L
.47353 .27715 L
.47478 .27715 L
.47596 .27715 L
.47705 .27715 L
.47829 .27715 L
.47945 .27715 L
.48049 .27715 L
.48162 .27715 L
.48285 .27715 L
.48415 .27715 L
.48526 .27715 L
.48648 .27715 L
.48779 .27715 L
.489 .27715 L
.48963 .27715 L
.49033 .27715 L
.49105 .27715 L
.49174 .27715 L
.49299 .27715 L
.49413 .27715 L
.49539 .27715 L
.49671 .27715 L
.49783 .27715 L
.49902 .27715 L
.50014 .27715 L
Mistroke
.50116 .27715 L
.50236 .27715 L
.50366 .27715 L
.50489 .27715 L
.50603 .27715 L
.50723 .27715 L
.50853 .27715 L
.50975 .27715 L
.51087 .27715 L
.51218 .27715 L
.51292 .27715 L
.51361 .27715 L
.51486 .27715 L
.5155 .27715 L
.5162 .27715 L
.51687 .27715 L
.51759 .27715 L
.51886 .27715 L
.51958 .27715 L
.52024 .27715 L
.52096 .27715 L
.52174 .27715 L
.52241 .27715 L
.52314 .27715 L
.52383 .27715 L
.52447 .27715 L
.52568 .27715 L
.52695 .27715 L
.52816 .27715 L
.52947 .27715 L
.53072 .27715 L
.53187 .27715 L
.53301 .27715 L
.53405 .27715 L
.53525 .27715 L
.53637 .27715 L
.5376 .27715 L
.53891 .27715 L
.54002 .27715 L
.54124 .27715 L
.54255 .27715 L
.54329 .27715 L
.54396 .27715 L
.54526 .27715 L
.5465 .27715 L
.54755 .27715 L
.54871 .27715 L
.54992 .27715 L
.55105 .27715 L
.55211 .27715 L
Mistroke
.55308 .27715 L
.55415 .27715 L
.55527 .27715 L
.55641 .27715 L
.55763 .27715 L
.55878 .27715 L
.55982 .27715 L
.56105 .27715 L
.56175 .27715 L
.56238 .27715 L
.56356 .27715 L
.5648 .27715 L
.56601 .27715 L
.56734 .27715 L
.56858 .27715 L
.56974 .27715 L
.57088 .27715 L
.57192 .27715 L
.57312 .27715 L
.57425 .27715 L
.57548 .27715 L
.57679 .27715 L
.5779 .27715 L
.57912 .27715 L
.58044 .27715 L
.58118 .27715 L
.58185 .27715 L
.58315 .27715 L
.58439 .27715 L
.58544 .27715 L
.5866 .27715 L
.58782 .27715 L
.58895 .27715 L
.59001 .27715 L
.59098 .27715 L
.5921 .27715 L
.59317 .27715 L
.59431 .27715 L
.59553 .27715 L
.59668 .27715 L
.59773 .27715 L
.59896 .27715 L
.59965 .27715 L
.60029 .27715 L
.60146 .27715 L
.60271 .27715 L
.60392 .27715 L
.60461 .27715 L
.60525 .27715 L
.60642 .27715 L
Mistroke
.60766 .27715 L
.60876 .27715 L
.6098 .27715 L
.61094 .27715 L
.61217 .27715 L
.61341 .27715 L
.6141 .27715 L
.61475 .27715 L
.61607 .27715 L
.6168 .27715 L
.61747 .27715 L
.61867 .27715 L
.61997 .27715 L
.6212 .27715 L
.62233 .27715 L
.62339 .27715 L
.62452 .27715 L
.62559 .27715 L
.62657 .27715 L
.62771 .27715 L
.62896 .27715 L
.63014 .27715 L
.63123 .27715 L
.63247 .27715 L
.63363 .27715 L
.63467 .27715 L
.6358 .27715 L
.63703 .27715 L
.63833 .27715 L
.63944 .27715 L
.64066 .27715 L
.64197 .27715 L
.64318 .27715 L
.64381 .27715 L
.6445 .27715 L
.64523 .27715 L
.64591 .27715 L
.64716 .27715 L
.64831 .27715 L
.64956 .27715 L
.65088 .27715 L
.652 .27715 L
.65319 .27715 L
.65431 .27715 L
.65533 .27715 L
.65653 .27715 L
.65784 .27715 L
.65906 .27715 L
.6602 .27715 L
.6614 .27715 L
Mistroke
.6627 .27715 L
.66392 .27715 L
.66504 .27715 L
.66635 .27715 L
.66709 .27715 L
.66777 .27715 L
.66903 .27715 L
.66966 .27715 L
.67036 .27715 L
.67104 .27715 L
.67175 .27715 L
.67303 .27715 L
.67374 .27715 L
.6744 .27715 L
.67513 .27715 L
.67591 .27715 L
.67658 .27715 L
.67731 .27715 L
.678 .27715 L
.67864 .27715 L
.67984 .27715 L
.68112 .27715 L
.68232 .27715 L
.68364 .27715 L
.68488 .27715 L
.68603 .27715 L
.68718 .27715 L
.68821 .27715 L
.68941 .27715 L
.69053 .27715 L
.69176 .27715 L
.69307 .27715 L
.69418 .27715 L
.6954 .27715 L
.69671 .27715 L
.69745 .27715 L
.69812 .27715 L
.69942 .27715 L
.70066 .27715 L
.70171 .27715 L
.70286 .27715 L
.70407 .27715 L
.70521 .27715 L
.70627 .27715 L
.70724 .27715 L
.7083 .27715 L
.70942 .27715 L
.71056 .27715 L
.71178 .27715 L
.71293 .27715 L
Mistroke
.71398 .27715 L
.71521 .27715 L
.7159 .27715 L
.71654 .27715 L
.71771 .27715 L
.71896 .27715 L
.72017 .27715 L
.72149 .27715 L
.72273 .27715 L
.72389 .27715 L
.72503 .27715 L
.72607 .27715 L
.72727 .27715 L
.7284 .27715 L
.72963 .27715 L
.73094 .27715 L
.73205 .27715 L
.73327 .27715 L
.73458 .27715 L
.73532 .27715 L
.73599 .27715 L
.7373 .27715 L
.73853 .27715 L
.73959 .27715 L
.74075 .27715 L
.74196 .27715 L
.7431 .27715 L
.74416 .27715 L
.74513 .27715 L
.74619 .27715 L
.74731 .27715 L
.74846 .27715 L
.74967 .27715 L
.75083 .27715 L
.75187 .27715 L
.7531 .27715 L
.75379 .27715 L
.75443 .27715 L
.75561 .27715 L
.75685 .27715 L
.75806 .27715 L
.75875 .27715 L
.75939 .27715 L
.76056 .27715 L
.7618 .27715 L
.7629 .27715 L
.76394 .27715 L
.76508 .27715 L
.76631 .27715 L
.76754 .27715 L
Mistroke
.76824 .27715 L
.76889 .27715 L
.7702 .27715 L
.77094 .27715 L
.77161 .27715 L
.7728 .27715 L
.7741 .27715 L
.77533 .27715 L
.77646 .27715 L
.77752 .27715 L
.77865 .27715 L
.77972 .27715 L
.7807 .27715 L
.78184 .27715 L
.78309 .27715 L
.78427 .27715 L
.78536 .27715 L
.7866 .27715 L
.78776 .27715 L
.7888 .27715 L
.78993 .27715 L
.79116 .27715 L
.79246 .27715 L
.79357 .27715 L
.79479 .27715 L
.7961 .27715 L
.7973 .27715 L
.79793 .27715 L
.79863 .27715 L
.79936 .27715 L
.80004 .27715 L
.80129 .27715 L
.80243 .27715 L
.80369 .27715 L
.80501 .27715 L
.80612 .27715 L
.80731 .27715 L
.80843 .27715 L
.80945 .27715 L
.81066 .27715 L
.81196 .27715 L
.81318 .27715 L
.81432 .27715 L
.81552 .27715 L
.81682 .27715 L
.81804 .27715 L
.81916 .27715 L
.82047 .27715 L
.8212 .27715 L
.82189 .27715 L
Mistroke
.82315 .27715 L
.82385 .27715 L
.82448 .27715 L
.82516 .27715 L
.82587 .27715 L
.82715 .27715 L
.82786 .27715 L
.82852 .27715 L
.82925 .27715 L
.83002 .27715 L
.8307 .27715 L
.83143 .27715 L
.83212 .27715 L
.83275 .27715 L
.83396 .27715 L
.83524 .27715 L
.83644 .27715 L
.83775 .27715 L
.839 .27715 L
.84015 .27715 L
.84129 .27715 L
.84232 .27715 L
.84352 .27715 L
.84464 .27715 L
.84587 .27715 L
.84718 .27715 L
.84829 .27715 L
.8495 .27715 L
.85082 .27715 L
.85155 .27715 L
.85222 .27715 L
.85353 .27715 L
.85476 .27715 L
.85581 .27715 L
.85697 .27715 L
.85818 .27715 L
.85932 .27715 L
.86037 .27715 L
.86134 .27715 L
.86241 .27715 L
.86353 .27715 L
.86467 .27715 L
.86589 .27715 L
.86704 .27715 L
.86808 .27715 L
.86931 .27715 L
.87 .27715 L
.87064 .27715 L
.87182 .27715 L
.87306 .27715 L
Mistroke
.87427 .27715 L
.87559 .27715 L
.87684 .27715 L
.87799 .27715 L
.87914 .27715 L
.88017 .27715 L
.88137 .27715 L
.88249 .27715 L
.88373 .27715 L
.88503 .27715 L
.88615 .27715 L
.88737 .27715 L
.88868 .27715 L
.88942 .27715 L
.89009 .27715 L
.89139 .27715 L
.89263 .27715 L
.89368 .27715 L
.89484 .27715 L
.89605 .27715 L
.89719 .27715 L
.89825 .27715 L
.89922 .27715 L
.90029 .27715 L
.90141 .27715 L
.90255 .27715 L
.90377 .27715 L
.90492 .27715 L
.90596 .27715 L
.90719 .27715 L
.90789 .27715 L
.90852 .27715 L
.9097 .27715 L
.91094 .27715 L
.91216 .27715 L
.91284 .27715 L
.91348 .27715 L
.91464 .27715 L
.91589 .27715 L
.91699 .27715 L
.91803 .27715 L
.91917 .27715 L
.9204 .27715 L
.92163 .27715 L
.92233 .27715 L
.92297 .27715 L
.92429 .27715 L
.92502 .27715 L
.92569 .27715 L
.92689 .27715 L
Mistroke
.92819 .27715 L
.92941 .27715 L
.93055 .27715 L
.9316 .27715 L
.93273 .27715 L
.9338 .27715 L
.93478 .27715 L
.93592 .27715 L
.93717 .27715 L
.93835 .27715 L
.93944 .27715 L
.94068 .27715 L
.94184 .27715 L
.94288 .27715 L
.94401 .27715 L
.94524 .27715 L
.94654 .27715 L
.94765 .27715 L
.94887 .27715 L
.94975 .27715 L
.95057 .27715 L
.95146 .27715 L
.95241 .27715 L
.95324 .27715 L
.95401 .27715 L
.95486 .27715 L
.95577 .27715 L
.95653 .27715 L
.95737 .27715 L
.95824 .27715 L
.95905 .27715 L
.95981 .27715 L
.9605 .27715 L
.9613 .27715 L
.96206 .27715 L
.96287 .27715 L
.96377 .27715 L
.96471 .27715 L
.96559 .27715 L
.96641 .27715 L
.96716 .27715 L
.96802 .27715 L
.96884 .27715 L
.96972 .27715 L
.97067 .27715 L
.97155 .27715 L
.97236 .27715 L
.97331 .27715 L
.97433 .27715 L
.9753 .27715 L
Mistroke
.97619 .27715 L
Mfstroke
.02381 .01472 m
.06244 .0224 L
.10458 .03334 L
.14415 .04575 L
.18221 .05935 L
.22272 .07536 L
.26171 .09198 L
.30316 .11067 L
.34309 .12943 L
.3815 .14794 L
.40095 .15742 L
.41127 .16247 L
.42237 .16791 L
.42781 .17058 L
.43298 .17312 L
.43522 .17422 L
.43646 .17483 L
.43762 .1754 L
.43828 .37897 L
.43899 .37932 L
.44024 .37993 L
.44268 .38113 L
.46172 .39046 L
.50272 .41047 L
.54221 .42948 L
.58018 .44739 L
.6206 .46597 L
.65951 .48328 L
.70087 .50103 L
.74072 .51745 L
.77905 .53264 L
.81983 .54818 L
.8591 .56259 L
.89685 .57602 L
.93705 .58997 L
.97574 .60317 L
.97619 .60332 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0 0 1 0.618034 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.437888 0.414079 0.277153 0.203245 [
[.02381 .26465 -6 -9 ]
[.02381 .26465 6 0 ]
[.23085 .26465 -12 -9 ]
[.23085 .26465 12 0 ]
[.64493 .26465 -9 -9 ]
[.64493 .26465 9 0 ]
[.85197 .26465 -3 -9 ]
[.85197 .26465 3 0 ]
[.42539 .07391 -12 -4.5 ]
[.42539 .07391 0 4.5 ]
[.42539 .17553 -24 -4.5 ]
[.42539 .17553 0 4.5 ]
[.42539 .37878 -18 -4.5 ]
[.42539 .37878 0 4.5 ]
[.42539 .4804 -6 -4.5 ]
[.42539 .4804 0 4.5 ]
[.42539 .58202 -18 -4.5 ]
[.42539 .58202 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .27715 m
.02381 .2834 L
s
[(-1)] .02381 .26465 0 1 Mshowa
.23085 .27715 m
.23085 .2834 L
s
[(-0.5)] .23085 .26465 0 1 Mshowa
.64493 .27715 m
.64493 .2834 L
s
[(0.5)] .64493 .26465 0 1 Mshowa
.85197 .27715 m
.85197 .2834 L
s
[(1)] .85197 .26465 0 1 Mshowa
.125 Mabswid
.06522 .27715 m
.06522 .2809 L
s
.10663 .27715 m
.10663 .2809 L
s
.14803 .27715 m
.14803 .2809 L
s
.18944 .27715 m
.18944 .2809 L
s
.27226 .27715 m
.27226 .2809 L
s
.31366 .27715 m
.31366 .2809 L
s
.35507 .27715 m
.35507 .2809 L
s
.39648 .27715 m
.39648 .2809 L
s
.4793 .27715 m
.4793 .2809 L
s
.5207 .27715 m
.5207 .2809 L
s
.56211 .27715 m
.56211 .2809 L
s
.60352 .27715 m
.60352 .2809 L
s
.68634 .27715 m
.68634 .2809 L
s
.72774 .27715 m
.72774 .2809 L
s
.76915 .27715 m
.76915 .2809 L
s
.81056 .27715 m
.81056 .2809 L
s
.89337 .27715 m
.89337 .2809 L
s
.93478 .27715 m
.93478 .2809 L
s
.97619 .27715 m
.97619 .2809 L
s
.25 Mabswid
0 .27715 m
1 .27715 L
s
.43789 .07391 m
.44414 .07391 L
s
[(-1)] .42539 .07391 1 0 Mshowa
.43789 .17553 m
.44414 .17553 L
s
[(-0.5)] .42539 .17553 1 0 Mshowa
.43789 .37878 m
.44414 .37878 L
s
[(0.5)] .42539 .37878 1 0 Mshowa
.43789 .4804 m
.44414 .4804 L
s
[(1)] .42539 .4804 1 0 Mshowa
.43789 .58202 m
.44414 .58202 L
s
[(1.5)] .42539 .58202 1 0 Mshowa
.125 Mabswid
.43789 .09423 m
.44164 .09423 L
s
.43789 .11456 m
.44164 .11456 L
s
.43789 .13488 m
.44164 .13488 L
s
.43789 .15521 m
.44164 .15521 L
s
.43789 .19585 m
.44164 .19585 L
s
.43789 .21618 m
.44164 .21618 L
s
.43789 .2365 m
.44164 .2365 L
s
.43789 .25683 m
.44164 .25683 L
s
.43789 .29748 m
.44164 .29748 L
s
.43789 .3178 m
.44164 .3178 L
s
.43789 .33813 m
.44164 .33813 L
s
.43789 .35845 m
.44164 .35845 L
s
.43789 .3991 m
.44164 .3991 L
s
.43789 .41942 m
.44164 .41942 L
s
.43789 .43975 m
.44164 .43975 L
s
.43789 .46007 m
.44164 .46007 L
s
.43789 .50072 m
.44164 .50072 L
s
.43789 .52105 m
.44164 .52105 L
s
.43789 .54137 m
.44164 .54137 L
s
.43789 .5617 m
.44164 .5617 L
s
.43789 .05358 m
.44164 .05358 L
s
.43789 .03326 m
.44164 .03326 L
s
.43789 .01293 m
.44164 .01293 L
s
.43789 .60234 m
.44164 .60234 L
s
.25 Mabswid
.43789 0 m
.43789 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005X0000gR000`400?l00000o`00003ooooooomY
ooooo`00WOooool00`00003oooooooooo`38ooooo`00WOooool00`00003oooooooooo`38ooooo`00
WOooool00`00003oooooooooo`38ooooo`00WOooool00`00003oooooooooo`38ooooo`002?ooool3
o`0009;ooooo00<00000o`000?ooool0b?ooool000Sooooo0ol0ool5o`0008gooooo00<00000oooo
ooooool0b?ooool000Sooooo2?l0ool5o`0008Sooooo00<00000ooooooooool0b?ooool000Sooooo
3Ol0ool4o`0008Cooooo00<00000ooooooooool0b?ooool000Sooooo4Ol0ool4o`00083ooooo00<0
0000ooooooooool0b?ooool000Sooooo5Ol0ool3o`0007gooooo00<00000ooooooooool0b?ooool0
00Sooooo6?l0ool4o`0007Wooooo00<00000ooooooooool0b?ooool000Sooooo7?l0ool4o`0007Go
oooo00<00000o`000?ooool0b?ooool000Sooooo8?l0ool3o`0007;ooooo00<00000ooooooooool0
b?ooool000Sooooo8ol0ool3o`0006oooooo00<00000ooooooooool0b?ooool000Sooooo9_l0ool3
o`0006cooooo00<00000ooooooooool0b?ooool000Sooooo:Ol0ool3o`0006Wooooo00<00000oooo
ooooool0b?ooool000Sooooo;?l0ool3o`0006Kooooo00<00000ooooooooool0b?ooool000Sooooo
;ol0ool3o`0006?ooooo00<00000ooooooooool0b?ooool000Sooooo<_l0ool3o`00063ooooo00<0
0000o`000?ooool0b?ooool000Sooooo=Ol0ool3o`0005gooooo00<00000ooooooooool0b?ooool0
00Sooooo>?l0ool3o`0005[ooooo00<00000ooooooooool0b?ooool000Sooooo>ol0ool3o`0005Oo
oooo00<00000ooooooooool0b?ooool000Sooooo?_l0ool2o`0005Gooooo00<00000ooooooooool0
b?ooool000Sooooo@?l0ool3o`0004Oooooo1?l000000ol@413oooooooooo`04ooooo`0300000?oo
oooooooo0<Sooooo0008oooood?o0?oo0_l00017ooooo`03o`000?oooooooooo00Kooooo00<00000
ooooooooool0b?ooool000SoooooAOl0ool3o`0003Wooooo1_l00005ooooo`03o`000?oooooooooo
00Kooooo00<00000ooooooooool0b?ooool000SoooooB?l0ool2o`0004;ooooo00?o0000oooooooo
ool01_ooool300000<Sooooo0008oooood[o0?oo0ol0000oooooo`03o`000?oooooooooo00Kooooo
00<00000ooooooooool0b?ooool000SoooooCOl0ool2o`0003gooooo00?o0000ooooooooool01_oo
ool00`00003oooooooooo`38ooooo`002?oooom?o`3oo`;o0000>oooool00ol0003oooooooooo`06
ooooo`0300000?oooooooooo0<Sooooo0008oooooe7o0?oo0ol0000fooooo`03oeEEEOmVIVKo0000
00Sooooo00<00000ooooooooool0b?ooool000SoooooE?l0ool2o`0003oooooo00<00000oooooooo
ool0b?ooool000SoooooE_l0ool2o`0003gooooo00<00000ooooooooool0b?ooool000SoooooF?l0
ool2o`0003_ooooo00<00000o`000?ooool0b?ooool000SoooooF_l0ool2o`0003Wooooo00<00000
ooooooooool0b?ooool000SoooooG?l0ool2o`0003Oooooo00<00000ooooooooool0b?ooool000So
ooooG_l0ool2o`0003Gooooo00<00000ooooooooool0b?ooool000SoooooH?l0ool2o`0003?ooooo
00<00000ooooooooool0b?ooool000SoooooH_l0ool2o`00037ooooo00<00000ooooooooool0b?oo
ool000SoooooI?l0ool2o`0002oooooo00<00000ooooooooool0b?ooool000SoooooI_l0ool3o`00
02cooooo00<00000o`000?ooool0b?ooool000SoooooJOl0ool2o`0002[ooooo00<00000oooooooo
ool0b?ooool000SoooooJol0ool3o`0002Oooooo00<00000ooooooooool0b?ooool000SoooooK_l0
ool2o`0002Gooooo00<00000ooooooooool0b?ooool000SoooooL?l0ool3o`0002;ooooo00<00000
ooooooooool0b?ooool000SoooooLol0ool2o`00023ooooo00<00000ooooooooool0b?ooool000So
ooooMOl0ool2o`0001kooooo00<00000ooooooooool0b?ooool000SoooooMol0ool2o`0001cooooo
00<00000o`000?ooool0b?ooool000SoooooNOl0ool2o`0001[ooooo00<00000ooooooooool0b?oo
ool000SoooooNol0ool2o`0001Sooooo00<00000ooooooooool0b?ooool000SoooooOOl0ool2o`00
01Kooooo00<00000ooooooooool0b?ooool000SoooooOol0ool2o`0001Cooooo00<00000oooooooo
ool0b?ooool000SoooooPOl0ool2o`0001;ooooo00<00000ooooooooool0b?ooool000SoooooPol0
ool00ol0003oooooooooo`0?ooooo`0300000?oooooooooo0<Sooooo0008ooooohCo0?oo0_l0000?
ooooo`0300000?oooooooooo0<Sooooo0008ooooohKo0?oo00?o0000ooooooooool03?ooool00`00
003o0000ooooo`38ooooo`002?oooon7o`3oo`?o00002oooool00`00003oooooooooo`38ooooo`00
2?oooon:o`3oo`?o00002?ooool00`00003oooooooooo`38ooooo`002?oooon=o`3oo`;o00001_oo
ool00`00003oooooooooo`38ooooo`002?oooomio`3oo`05o`3^k_l0<S;o0000o`0b<_l0k^h01Ol0
ool2o`0Q8@Go0?oo00Go04A4o`000?l0003o038bo`3Mg@02o`0000Cooooo00<00000ooooooooool0
b?ooool000SoooooNOl0ool01Ol0MgOo09RHo`3oool0V9So07Mg00Go0?oo0_l08B48o`3oo`04o`1g
Mol0<S;o0?ooo`3oo`;o00000_ooool00`00003oooooooooo`38ooooo`002?oooomao`3oo`Ko0000
0_l0ool01Ol0413o0?ooo`3oool0oooo010@013o0?oo00?o0000o`3oool0ool00_l0ool00ol0003o
oooo0000003:ooooo`002?oooomio`3oo`05o`000?l0oooo0?ooo`3oool000003ol0ool00ol0MgOo
038bo`3oo`04o`3oo`04o`0000000000000000000<Sooooo0008ooooogWo0?oo00Go0000o`3oool0
oooo0?ooo`00000<o`3oo`05o`000?l08B7o0000o`0b<_l0c<`01_l0ool00`00003oooooooooo`38
ooooo`002?oooomio`3oo`05o`0@4?l0oooo0?ooo`3oool041003?l0ool00ol0003o0?ooo`3oo`08
o`3oo`0300000?oooooooooo0<Sooooo0008ooooogWo0?oo00Go07Mgo`2HV?l0oooo09RHo`1gM`0<
o`3oo`03o`000?l0oooo0?oo00So0?oo00<00000ooooooooool0b?ooool000SoooooNOl0ool01Ol0
k^ko038bo`000?l0<S;o0>k^00co0?oo1?l00007o`3oo`0300000?oooooooooo0<Sooooo0008oooo
oiGo0?oo00<00000ooooooooool0b?ooool000SoooooUOl0ool00`00003oooooooooo`38ooooo`00
2?oooonEo`3oo`0300000?l0003ooooo0<Sooooo0008oooooiGo0?oo00<00000ooooooooool0b?oo
ool000SoooooUOl0ool00`00003oooooooooo`38ooooo`002?oooonEo`3oo`0300000?oooooooooo
0<Sooooo0008oooooiGo0?oo00<00000ooooooooool0b?ooool000SoooooUOl0ool00`00003ooooo
ooooo`38ooooo`002?oooonEo`3oo`0300000?oooooooooo0<Sooooo0008oooooiGo0?oo00<00000
ooooooooool0b?ooool000SoooooUOl0ool00`00003o0000ooooo`38ooooo`002?oooonEo`3oo`03
00000?oooooooooo0<Sooooo0008oooooiGo0?oo00<00000ooooooooool0b?ooool000SoooooUOl0
ool00`00003oooooooooo`38ooooo`002?oooonEo`3oo`0300000?oooooooooo0<Sooooo0008oooo
oiGo0?oo00<00000ooooooooool0b?ooool000SoooooUOl0ool00`00003oooooooooo`38ooooo`00
2?oooonEo`3oo`0300000?l0003ooooo0<Sooooo0008ooooo`;o0?oo1?l000000ol0413o0?ooo`3o
o`0ko`3oo`05o`3^k_l0<S;o0000o`0b<_l0k^h01Ol0ool2o`0Q8@Go0?oo00Go04A4o`000?l0003o
038bo`3Mg@0ko`3oo`0300000?oooooooooo03cooooo00Gok^k^oc8b<_l0003o<S8bonk^kP05oooo
o`;o8B4Q1Oooool01Om4A4Co0000o`000?lb<S;ogMgM03gooooo1?l000000ol@413oooooooooo`0b
ooooo`002?ooool4o`3oo`03o`000?l0oooo0?oo03go0?oo00Go07Mgo`2HV?l0oooo09RHo`1gM`05
o`3oo`;o024Q2?l0ool00ol0MgOo038bo`3oo`0jo`3oo`0300000?oooooooooo03cooooo00GoMgMg
oiRHV?ooooooV9RHogMgM`05ooooo`;o8B4Q2?ooool00omgMgOo<S8booooo`0nooooo`03o`000?oo
oooooooo03Cooooo00000ooooooo0000o`000004o`000003ooooool0oooo0?oo00;o0?oo00?o0000
o`3oool0ool0=Ol0ool6o`0000;o0?oo00Go010@o`3oool0oooo0?ooo`0@400@o`3oo`03o`000?l0
oooo0?oo03Wo0?oo00<00000ooooooooool0??ooool01Ol@413ooooooooooooooooo410@013ooooo
00?o0000ooooooooool0?Oooool00ol0003oooooooooo`0dooooo`002?ooool4o`3oo`03o`000?l0
oooo0?oo03go0?oo00Go0000o`3oool0oooo0?ooo`00000?o`3oo`03o`1gMol0<S;o0?oo03[o0?oo
00<00000ooooooooool0??ooool01Ol0003ooooooooooooooooo000000oooooo00?oMgMgoc8b<_oo
ool0?_ooool00ol0003oooooooooo`0dooooo`002?ooool4o`3oo`03o`000?l0oooo0?oo03go0?oo
00Go0000o`3oool0oooo0?ooo`00000<o`3oo`05o`000?l08B7o0000o`0b<_l0c<`0>ol0ool00`00
003oooooooooo`0looooo`05o`000?ooooooooooooooool000003?ooool01Ol0003o8B4Qo`000?lb
<S;oc<c<03oooooo00?o0000ooooooooool0=?ooool000Sooooo1?l0ool00ol0003o0?ooo`3oo`0m
o`3oo`05o`0@4?l0oooo0?ooo`3oool041003?l0ool00ol0003o0?ooo`3oo`0mo`3oo`0300000?oo
oooooooo03cooooo00Go410@oooooooooooooooooa0@400<ooooo`03o`000?oooooooooo047ooooo
00?o0000ooooooooool0=?ooool000Sooooo1?l0ool00ol0003o0?ooo`3oo`0mo`3oo`05o`1gMol0
V9So0?ooo`2HV?l0MgL03?l0ool00ol0003o0?ooo`3oo`0mo`3oo`0300000?l0003ooooo03cooooo
00GoMgMgoiRHV?ooooooV9RHogMgM`0<ooooo`03o`000?oooooooooo047ooooo00?o0000oooooooo
ool0=?ooool000Sooooo0_l0ool00ol0EEGo06IVo`00000oo`3oo`05o`3^k_l0<S;o0000o`0b<_l0
k^h03?l0ool4o`0003co0?oo00<00000ooooooooool0??ooool01Oo^k^ko<S8bo`000?lb<S;ok^k^
00cooooo1?l0000nooooo`03oeEEEOmVIVKo000003Kooooo0008oooooiGo0?oo00<00000oooooooo
ool0b?ooool000SoooooUOl0ool00`00003oooooooooo`38ooooo`002?oooonEo`3oo`0300000?oo
oooooooo0<Sooooo0008oooooiGo0?oo00<00000ooooooooool0b?ooool000SoooooUOl0ool00`00
003oooooooooo`38ooooo`00o`00001W000000;ooooo0008ooooo`03o`000?oooooooooo00cooooo
00<00000ooooooooool03?ooool00`00003oooooooooo`0<ooooo`0300000?oooooooooo00cooooo
00<00000ooooooooool03?ooool00`00003oooooooooo`0;ooooo`0300000?oooooooooo00cooooo
00<00000ooooooooool03?ooool00`00003oooooooooo`0<ooooo`0300000?oooooooooo00cooooo
00<00000o`3oool0ool03?l0ool00`00003o0?ooo`3oo`0;o`3oo`0300000?l0oooo0?oo00co0?oo
00<00000o`3oool0ool03?l0ool00`00003o0?ooo`3oo`0<o`3oo`0300000?l0oooo0?oo00co0?oo
00<00000o`3oool0ool03?l0ool00`00003o0?ooo`3oo`0;o`3oo`0300000?l0oooo0?oo00co0?oo
00<00000o`3oool0ool03?l0ool00`00003o0?ooo`3oo`0<o`3oo`0300000?l0oooo0?oo00co0?oo
00<00000o`3oool0ool03?l0ool00`00003oooooooooo`07ooooo`002?ooool00ol0003ooooooooo
o`0<ooooo`0300000?oooooooooo00cooooo00<00000ooooooooool03?ooool00`00003ooooooooo
o`0<ooooo`0300000?oooooooooo00cooooo00<00000ooooooooool02oooool00`00003ooooooooo
o`0<ooooo`0300000?oooooooooo00cooooo00<00000ooooooooool03?ooool00`00003ooooooooo
o`0<ooooo`0300000?l0oooo0?oo00co0?oo00<00000o`3oool0ool02ol0ool00`00003o0?ooo`3o
o`0<o`3oo`0300000?l0oooo0?oo00co0?oo00<00000o`3oool0ool03?l0ool00`00003o0?ooo`3o
o`0<o`3oo`0300000?l0oooo0?oo00co0?oo00<00000o`3oool0ool02ol0ool00`00003o0?ooo`3o
o`0<o`3oo`0300000?l0oooo0?oo00co0?oo00<00000o`3oool0ool03?l0ool00`00003o0?ooo`3o
o`0<o`3oo`0300000?l0oooo0?oo00co0?oo00<00000ooooooooool01oooool000Sooooo00?o0000
ooooooooool0B?ooool00`00003oooooooooo`17ooooo`0300000?l0oooo0?oo04Oo0?oo00<00000
o`3oool0ool0Aol0ool00`00003o0?ooo`3oo`0Zo`3oo`[ooooo002Mooooo`0300000?l0oooo0?oo
0;ko0?oo2_ooool009gooooo00<00000o`3oool0ool0__l0ool:ooooo`00WOooool00`00003o0?oo
o`3oo`2no`3oo`[ooooo002Mooooo`0300000?l0oooo0?oo0;ko0?oo2_ooool009gooooo00<00000
o`000?l0ool0__l0ool:ooooo`00WOooool00`00003o0?ooo`3oo`2no`3oo`[ooooo002Mooooo`03
00000?l0oooo0?oo0;ko0?oo2_ooool009gooooo00<00000o`3oool0ool0__l0ool:ooooo`00WOoo
ool00`00003o0?ooo`3oo`2no`3oo`[ooooo002Mooooo`0300000?l0oooo0?oo0;ko0?oo2_ooool0
09gooooo00<00000o`3oool0ool0__l0ool:ooooo`00WOooool00`00003o0000o`3oo`2no`3oo`[o
oooo002Mooooo`0300000?l0oooo0?oo0;ko0?oo2_ooool009gooooo00<00000o`3oool0ool0__l0
ool:ooooo`00WOooool00`00003o0?ooo`3oo`2no`3oo`[ooooo002Mooooo`0300000?l0oooo0?oo
0;ko0?oo2_ooool009gooooo00<00000o`3oool0ool0__l0ool:ooooo`00WOooool00`00003o0?oo
o`3oo`2no`3oo`[ooooo002Mooooo`0300000?l0003o0?oo0;ko0?oo2_ooool009gooooo00<00000
o`3oool0ool0__l0ool:ooooo`00WOooool00`00003o0?ooo`3oo`2no`3oo`[ooooo002Mooooo`03
00000?l0oooo0?oo0;ko0?oo2_ooool009gooooo00<00000o`3oool0ool0__l0ool:ooooo`00WOoo
ool00`00003o0?ooo`3oo`2no`3oo`[ooooo002Mooooo`0300000?l0oooo0?oo0;ko0?oo2_ooool0
09gooooo00<00000o`3oool0ool0__l0ool:ooooo`00WOooool00`00003o0000o`3oo`2no`3oo`[o
oooo002Mooooo`0300000?l0oooo0?oo0;ko0?oo2_ooool009gooooo00<00000o`3oool0ool0__l0
ool:ooooo`00WOooool00`00003o0?ooo`3oo`2no`3oo`[ooooo0021ooooo`05onk^k_lb<S;o0000
oc8b<_o^k^h01Oooool2ob4Q8@Gooooo00GoA4A4o`000?l0003o<S8bomgMg@06ooooo`0300000?l0
oooo0?oo0;ko0?oo2_ooool0087ooooo00GoMgMgoiRHV?ooooooV9RHogMgM`05ooooo`;o8B4Q2?oo
ool00omgMgOo<S8booooo`05ooooo`0300000?l0oooo0?oo0;ko0?oo2_ooool0087ooooo00Go410@
oooooooooooooooooa0@400@ooooo`03o`000?oooooooooo00Cooooo00<00000o`3oool0ool0__l0
ool:ooooo`00POooool01Ol0003ooooooooooooooooo000000oooooo00?oMgMgoc8b<_ooool01Ooo
ool300000;ko0?oo2_ooool0087ooooo00Go0000ooooooooooooooooo`00000<ooooo`05o`000?lQ
8B7o0000oc8b<_o<c<`01_ooool00`00003o0000o`00002no`3oo`[ooooo0021ooooo`05oa0@4?oo
ooooooooooooool@41003?ooool00ol0003oooooooooo`08ooooo`0300000?oooooooooo00?o0000
^ol0ool:ooooo`00POooool01OmgMgOoV9RHoooooonHV9SoMgMg00cooooo00?o0000ooooooooool0
2?ooool00`00003oooooooooo`03ooooo`;o0000^Ol0ool:ooooo`00POooool01Oo^k^ko<S8bo`00
0?lb<S;ok^k^00cooooo1?l00007ooooo`0300000?oooooooooo00Gooooo0_l0002go`3oo`[ooooo
002Mooooo`0300000?oooooooooo00Oooooo0_l0002eo`3oo`[ooooo002Mooooo`0300000?oooooo
oooo00Wooooo0_l0002co`3oo`[ooooo002Mooooo`0300000?l0003ooooo00_ooooo0ol0002`o`3o
o`[ooooo002Mooooo`0300000?oooooooooo00kooooo0_l0002^o`3oo`[ooooo002Mooooo`030000
0?oooooooooo013ooooo0_l0002/o`3oo`[ooooo002Mooooo`0300000?oooooooooo01;ooooo0_l0
002Zo`3oo`[ooooo002Mooooo`0300000?oooooooooo01Cooooo0_l0002Xo`3oo`[ooooo002Moooo
o`0300000?oooooooooo01Kooooo0_l0002Vo`3oo`[ooooo002Mooooo`0300000?oooooooooo01So
oooo0_l0002To`3oo`[ooooo002Mooooo`0300000?l0003ooooo01[ooooo0_l0002Ro`3oo`[ooooo
002Mooooo`0300000?oooooooooo01cooooo0_l0002Po`3oo`[ooooo002Mooooo`0300000?oooooo
oooo01kooooo0_l0002No`3oo`[ooooo002Mooooo`0300000?oooooooooo023ooooo0_l0002Lo`3o
o`[ooooo002Mooooo`0300000?oooooooooo02;ooooo0_l0002Jo`3oo`[ooooo002Mooooo`030000
0?oooooooooo02Cooooo0ol0002Go`3oo`[ooooo002Mooooo`0300000?oooooooooo02Oooooo0_l0
002Eo`3oo`[ooooo002Mooooo`0300000?oooooooooo02Wooooo0_l0002Co`3oo`[ooooo002Moooo
o`0300000?l0003ooooo02_ooooo0ol0002@o`3oo`[ooooo002Mooooo`0300000?oooooooooo02ko
oooo0_l0002>o`3oo`[ooooo002Mooooo`0300000?oooooooooo033ooooo0_l0002<o`3oo`[ooooo
002Mooooo`0300000?oooooooooo03;ooooo0_l0002:o`3oo`[ooooo002Mooooo`0300000?oooooo
oooo03Cooooo0_l00028o`3oo`[ooooo002Mooooo`0300000?oooooooooo03Kooooo0_l00026o`3o
o`[ooooo002Mooooo`0300000?oooooooooo03Sooooo0_l00024o`3oo`[ooooo002Mooooo`030000
0?l0003ooooo03[ooooo0_l00022o`3oo`[ooooo002Mooooo`0300000?oooooooooo03cooooo0_l0
0020o`3oo`[ooooo002Mooooo`0300000?oooooooooo03kooooo0_l0001no`3oo`[ooooo002Moooo
o`0300000?oooooooooo043ooooo0ol0001ko`3oo`[ooooo002Mooooo`0300000?oooooooooo04?o
oooo0_l0001io`3oo`[ooooo002Booooo`Co000000?o410@ooooooooool01?ooool00`00003ooooo
ooooo`15ooooo`;o0000Mol0ool:ooooo`00U?ooool00ol0003oooooooooo`06ooooo`0300000?oo
oooooooo04Oooooo0ol0001do`3oo`[ooooo002Dooooo`03o`000?oooooooooo00Kooooo0`00001:
ooooo`;o0000L_l0ool:ooooo`00U?ooool00ol0003oooooooooo`06ooooo`0300000?oooooooooo
04cooooo0_l0001`o`3oo`[ooooo002Dooooo`03o`000?oooooooooo00Kooooo00<00000oooooooo
ool0C_ooool2o`0006ko0?oo2_ooool009Cooooo00?o0000ooooooooool01_ooool00`00003ooooo
ooooo`1@ooooo`;o0000K?l0ool:ooooo`00U?ooool00ol0003oooooooooo`06ooooo`0300000?oo
oooooooo05;ooooo0ol0001Yo`3oo`[ooooo002Booooo`03oeEEEOmVIVKo000000Sooooo00<00000
ooooooooool0EOooool2o`0006Oo0?oo2_ooool009gooooo00<00000ooooooooool0Eoooool2o`00
06Go0?oo2_ooool009gooooo00<00000o`000?ooool0FOooool2o`0006?o0?oo2_ooool009gooooo
00<00000ooooooooool0Foooool2o`00067o0?oo2_ooool009gooooo00<00000ooooooooool0GOoo
ool3o`0005ko0?oo2_ooool009gooooo00<00000ooooooooool0H?ooool3o`0005_o0?oo2_ooool0
09gooooo00<00000ooooooooool0Hoooool3o`0005So0?oo2_ooool009gooooo00<00000oooooooo
ool0I_ooool3o`0005Go0?oo2_ooool009gooooo00<00000ooooooooool0JOooool2o`0005?o0?oo
2_ooool009gooooo00<00000ooooooooool0Joooool3o`00053o0?oo2_ooool009gooooo00<00000
o`000?ooool0K_ooool2o`0004ko0?oo2_ooool009gooooo00<00000ooooooooool0L?ooool2o`00
04co0?oo2_ooool009gooooo00<00000ooooooooool0L_ooool3o`0004Wo0?oo2_ooool009gooooo
00<00000ooooooooool0MOooool2o`0004Oo0?oo2_ooool009gooooo00<00000ooooooooool0Mooo
ool3o`0004Co0?oo2_ooool009gooooo00<00000ooooooooool0N_ooool3o`00047o0?oo2_ooool0
09gooooo00<00000ooooooooool0OOooool3o`0003ko0?oo2_ooool009gooooo00<00000o`000?oo
ool0P?ooool3o`0003_o0?oo2_ooool009gooooo00<00000ooooooooool0Poooool3o`0003So0?oo
2_ooool009gooooo00<00000ooooooooool0Q_ooool2o`0003Ko0?oo2_ooool009gooooo00<00000
ooooooooool0R?ooool3o`0003?o0?oo2_ooool009gooooo00<00000ooooooooool0Roooool2o`00
037o0?oo2_ooool009gooooo00<00000ooooooooool0SOooool2o`0002oo0?oo2_ooool009gooooo
00<00000ooooooooool0Soooool3o`0002co0?oo2_ooool009gooooo00<00000o`000?ooool0T_oo
ool2o`0002[o0?oo2_ooool009gooooo00<00000ooooooooool0U?ooool3o`0002Oo0?oo2_ooool0
09gooooo00<00000ooooooooool0Uoooool3o`0002Co0?oo2_ooool009gooooo00<00000oooooooo
ool0V_ooool3o`00027o0?oo2_ooool009gooooo00<00000ooooooooool0WOooool3o`0001ko0?oo
2_ooool008;ooooo1?l000000ol@413oooooooooo`02ooooo`;o8B4Q1Oooool01Om4A4Co0000o`00
0?lb<S;ogMgM00Kooooo00<00000ooooooooool0X?ooool4o`0001[o0?oo2_ooool008Cooooo00?o
0000ooooooooool01?ooool2ob4Q8@Sooooo00?oMgMgoc8b<_ooool01Oooool00`00003ooooooooo
o`2Tooooo`?o00005ol0ool:ooooo`00Q?ooool00ol0003oooooooooo`0?ooooo`03o`000?oooooo
oooo00Cooooo00<00000ooooooooool0Yoooool3o`0001Co0?oo2_ooool008Cooooo00?o0000oooo
ooooool03_ooool00omgMgOo<S8booooo`05ooooo`<00000Z_ooool3o`00017o0?oo2_ooool008Co
oooo00?o0000ooooooooool02oooool01Ol0003o8B4Qo`000?lb<S;oc<c<00Kooooo00<00000oooo
ooooool0[Oooool3o`0000ko0?oo2_ooool008Cooooo00?o0000ooooooooool02oooool00ol0003o
ooooooooo`08ooooo`0300000?oooooooooo0;3ooooo0_l0000<o`3oo`[ooooo0024ooooo`03o`00
0?oooooooooo00_ooooo00?o0000ooooooooool02?ooool00`00003oooooooooo`2booooo`?o0000
2Ol0ool:ooooo`00P_ooool00omEEEGoIVIVo`00000=ooooo`Co00001oooool00`00003ooooooooo
o`2eooooo`?o00001_l0ool:ooooo`00WOooool00`00003oooooooooo`2hooooo`;o00001?l0ool:
ooooo`00WOooool00`00003oooooooooo`2jooooo`?o000000?o0?ooooooooooool02?ooool009go
oooo00<00000o`000?ooool0_Oooool2o`0000Wooooo002Mooooo`0300000?oooooooooo0<Sooooo
002Mooooo`0300000?oooooooooo0<Sooooo002Mooooo`0300000?oooooooooo0<Sooooo002Moooo
o`0300000?oooooooooo0<Sooooo002Mooooo`0300000?oooooooooo0<Sooooo0000\
\>"],
  ImageRangeCache->{{{132.875, 419.875}, {285.688, 108.75}} -> {-0.465368, \
0.614621, 0.00349296, 0.00565173}, {{133.188, 419.5}, {285.688, 108.75}} -> \
{-2.1811, 0.505319, 0.0084355, 0.017186}, {{133.188, 419.5}, {285.688, \
108.75}} -> {-2.1811, 0.505319, 0.0084355, 0.017186}}]
}, Open  ]],

Cell["\<\
II 3a) : L'int\[EAcute]grale d'une fonction > 0 n'est pas 0. Par \
ailleurs 1+1 = 2.\
\>", "Text"],

Cell[TextData[{
  "III 2 b) : la continuit\[EAcute] du c\[OHat]t\[EAcute] de ",
  Cell[BoxData[
      \(TraditionalForm\`t = 0\)]],
  " de ",
  Cell[BoxData[
      \(TraditionalForm\`\(1 - cos\ xt\)\/\(\(t\^2\)(1 + t\^2)\)\)]],
  "n'est pas \[EAcute]vidente, la majoration ",
  StyleBox["ind\[EAcute]pendante de ",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`x\)]],
  StyleBox[" est encore plus d\[EAcute]licate",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  " (n\[EAcute]cessaire pour Leibniz)",
  StyleBox[".",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  " J'aime \[AGrave] invoquer les DSE pour simplifier !!! ou recourir au bon \
vieux sinus cardinal (DSE et donc ",
  Cell[BoxData[
      \(TraditionalForm\`c\^\[Infinity]\)]],
  "):"
}], "Text"],

Cell[BoxData[
    FormBox[
      RowBox[{\(\(1 - Cos[\ x\ t]\)\/\(\(t\^2\)(1 + t\^2)\) = \ 
          2  x\^2\ Sinc[\(x\ t\)\/2]\^2\/\(1 + t\^2\)\), ",", " ", 
        RowBox[{
          StyleBox["produit",
            "Text"], 
          StyleBox[" ",
            "Text"], 
          StyleBox["de",
            "Text"], 
          StyleBox[" ",
            "Text"], 
          StyleBox["fonctions",
            "Text"], 
          StyleBox[" ",
            "Text"], Cell[TextData[Cell[BoxData[
              \(TraditionalForm\`C\^\[Infinity]\)]]]]}]}], 
      TraditionalForm]], "Input",
  FormatType->StandardForm]
},
FrontEndVersion->"5.0 for Macintosh",
ScreenRectangle->{{0, 1440}, {0, 814}},
WindowSize->{694, 661},
WindowMargins->{{4, Automatic}, {Automatic, 4}},
PrintingCopies->1,
PrintingPageRange->{1, Automatic},
Magnification->1.25,
StyleDefinitions -> "Classroom.nb"
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{
Cell[1754, 51, 1070, 27, 306, "Text"],
Cell[2827, 80, 816, 24, 69, "Text"],
Cell[3646, 106, 166, 4, 50, "Text"],
Cell[3815, 112, 159, 4, 31, "Text"],
Cell[3977, 118, 56, 1, 58, "Input"],
Cell[4036, 121, 230, 5, 84, "Input"],

Cell[CellGroupData[{
Cell[4291, 130, 134, 4, 74, "Input"],
Cell[4428, 136, 667769, 38385, 280, 592343, 37449, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[672212, 38524, 553, 16, 82, "Text"],
Cell[672768, 38542, 197, 5, 31, "Text"],
Cell[672968, 38549, 881, 21, 106, "Text"],
Cell[673852, 38572, 3381, 94, 125, "Text"],

Cell[CellGroupData[{
Cell[677258, 38670, 144, 3, 112, "Input"],
Cell[677405, 38675, 68422, 3549, 233, 51643, 3338, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[745842, 42227, 108, 3, 31, "Text"],
Cell[745953, 42232, 812, 25, 79, "Text"],
Cell[746768, 42259, 616, 19, 99, "Input"]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

002Mooooo`0300000?oooooooooo02;ooooo0_l0002Jo`3oo`[ooooo002Mooooo`030000
0?oooooooooo02Cooooo0ol0002Go`3oo`[ooooo002Mooooo`0300000?oooooooooo02Oooooo0_l0
002Eo`3oo`[ooooo002Mooooo`0300000?oooooooooo02Wooooo0_l0002Co`3oo`[ooooo002Moooo
o`0300000?l0003ooooo02_ooooo0ol0002@o`3oo`[ooooo002Mooooo`0300000?oooooooooo02ko
oooo0_l0002>o`3oo`[ooooo002Mooooo`0300000?oooooooooo033ooooo0_l0002<o`3oo`[ooooo
002Mooooo`0300000?oooooooooo03;ooooo0_l0002:o`3oo`[ooooo002Mooooo`0300000?oooooo
oooo03Cooooo0_l00028o`3oo`[ooooo002Mooooo`0300000?oooooooooo03Kooooo0_l00026o`3o
o`[ooooo002Mooooo`0300000?oooooooooo03Sooooo0_l00024o`3oo`[ooooo002Mooooo`030000
0?l0003ooooo03[ooooo0_l00022o`3oo`[ooooo002Mooooo`0300000?oooooooooo03cooooo0_l0
0020o`3oo`[ooooo002Mooooo`0300000?oooooooooo03kooooo0_l0001no`3oo`[ooooo002Moooo
o`0300000?oooooooooo043ooooo0ol0001ko`3oo`[ooooo002Mooooo`0300000?oooooooooo04?o
oooo0_l0001io`3oo`[ooooo002Booooo`Co000000?o410@ooooooooool01?ooool00`00003ooooo
ooooo`15ooooo`;o0000Mol0ool:ooooo`00U?ooool00ol0003oooooooooo`06ooooo`0300000?oo
oooooooo04Oooooo0ol0001do`3oo`[ooooo002Dooooo`03o`000?oooooooooo00Kooooo0`00001:
ooooo`;o0000L_l0ool:ooooo`00U?ooool00ol0003oooooooooo`06ooooo`0300000?oooooooooo
04cooooo0_l0001`o`3oo`[ooooo002Dooooo`03o`000?oooooooooo00Kooooo00<00000oooooooo
ool0C_ooool2o`0006ko0?oo2_ooool009Cooooo00?o0000ooooooooool01_ooool00`00003ooooo
ooooo`1@ooooo`;o0000K?l0ool:ooooo`00U?ooool00ol0003oooooooooo`06ooooo`0300000?oo
oooooooo05;ooooo0ol0001Yo`3oo`[ooooo002Booooo`03oeEEEOmVIVKo000000Sooooo00<00000
ooooooooool0EOooool2o`0006Oo0?oo2_ooool009gooooo00<00000ooooooooool0Eoooool2o`00
06Go0?oo2_ooool009gooooo00<00000o`000?ooool0FOooool2o`0006?o0?oo2_ooool009gooooo
00<00000ooooooooool0Foooool2o`00067o0?oo2_ooool009gooooo00<00000ooooooooool0GOoo
ool3o`0005ko0?oo2_ooool009gooooo00<00000ooooooooool0H?ooool3o`0005_o0?oo2_ooool0
09gooooo00<00000ooooooooool0Hoooool3o`0005So0?oo2_ooool009gooooo00<00000oooooooo
ool0I_ooool3o`0005Go0?oo2_ooool009gooooo00<00000ooooooooool0JOooool2o`0005?o0?oo
2_ooool009gooooo00<00000ooooooooool0Joooool3o`00053o0?oo2_ooool009gooooo00<00000
o`000?ooool0K_ooool2o`0004ko0?oo2_ooool009gooooo00<00000ooooooooool0L?ooool2o`00
04co0?oo2_ooool009gooooo00<00000ooooooooool0L_ooool3o`0004Wo0?oo2_ooool009gooooo
00<00000ooooooooool0MOooool2o`0004Oo0?oo2_ooool009gooooo00<00000ooooooooool0Mooo
ool3o`0004Co0?oo2_ooool009gooooo00<00000ooooooooool0N_ooool3o`00047o0?oo2_ooool0
09gooooo00<00000ooooooooool0OOooool3o`0003ko0?oo2_ooool009gooooo00<00000o`000?oo
ool0P?ooool3o`0003_o0?oo2_ooool009gooooo00<00000ooooooooool0Poooool3o`0003So0?oo
2_ooool009gooooo00<00000ooooooooool0Q_ooool2o`0003Ko0?oo2_ooool009gooooo00<00000
ooooooooool0R?ooool3o`0003?o0?oo2_ooool009gooooo00<00000ooooooooool0Roooool2o`00
037o0?oo2_ooool009gooooo00<00000ooooooooool0SOooool2o`0002oo0?oo2_ooool009gooooo
00<00000ooooooooool0Soooool3o`0002co0?oo2_ooool009gooooo00<00000o`000?ooool0T_oo
ool2o`0002[o0?oo2_ooool009gooooo00<00000ooooooooool0U?ooool3o`0002Oo0?oo2_ooool0
09gooooo00<00000ooooooooool0Uoooool3o`0002Co0?oo2_ooool009gooooo00<00000oooooooo
ool0V_ooool3o`00027o0?oo2_ooool009gooooo00<00000ooooooooool0WOooool3o`0001ko0?oo
2_ooool008;ooooo1?l000000ol@413oooooooooo`02ooooo`;o8B4Q1Oooool01Om4A4Co0000o`00
0?lb<S;ogMgM00Kooooo00<00000ooooooooool0X?ooool4o`0001[o0?oo2_ooool008Cooooo00?o
0000ooooooooool01?ooool2ob4Q8@Sooooo00?oMgMgoc8b<_ooool01Oooool00`00003ooooooooo
o`2Tooooo`?o00005ol0ool:ooooo`00Q?ooool00ol0003oooooooooo`0?ooooo`03o`000?oooooo
oooo00Cooooo00<00000ooooooooool0Yoooool3o`0001Co0?oo2_ooool008Cooooo00?o0000oooo
ooooool03_ooool00omgMgOo<S8booooo`05ooooo`<00000Z_ooool3o`00017o0?oo2_ooool008Co
oooo00?o0000ooooooooool02oooool01Ol0003o8B4Qo`000?lb<S;oc<c<00Kooooo00<00000oooo
ooooool0[Oooool3o`0000ko0?oo2_ooool008Cooooo00?o0000ooooooooool02oooool00ol0003o
ooooooooo`08ooooo`0300000?oooooooooo0;3ooooo0_l0000<o`3oo`[ooooo0024ooooo`03o`00
0?oooooooooo00_ooooo00?o0000ooooooooool02?ooool00`00003oooooooooo`2booooo`?o0000
2Ol0ool:ooooo`00P_ooool00omEEEGoIVIVo`00000=ooooo`Co00001oooool00`00003ooooooooo
o`2eooooo`?o00001_l0ool:ooooo`00WOooool00`00003oooooooooo`2hooooo`;o00001?l0ool:
ooooo`00WOooool00`00003oooooooooo`2jooooo`?o000000?o0?ooooooooooool02?ooool009go
oooo00<00000o`000?ooool0_Oooool2o`0000Wooooo002Mooooo`0300000?oooooooooo0<Sooooo
002Mooooo`0300000?oooooooooo0<Sooooo002Mooooo`0300000?oooooooooo0<Sooooo002Moooo
o`0300000?oooooooooo0<Sooooo002Mooooo`0300000?oooooooooo0<Sooooo0000\
\>"],
  ImageRangeCache->{{{132.875, 419.875}, {285.688, 108.75}} -> {-0.465368, \
0.614621, 0.00349296, 0.00565173}, {{133.188, 419.5}, {285.688, 108.75}} -> \
{-2.1811, 0.505319, 0.0084355, 0.017186}, {{133.188, 419.5}, {285.688, \
108.75}} -> {-2.1811, 0.505319, 0.0084355, 0.017186}}]
}, Open  ]],

Cell["\<\
II 3a) : L'int\[EAcute]grale d'une fonction > 0 n'est pas 0. Par \
ailleurs 1+1 = 2.\
\>", "Text"],

Cell[TextData[{
  "III 2 b) : la continuit\[EAcute] du c\[OHat]t\[EAcute] de ",
  Cell[BoxData[
      \(TraditionalForm\`t = 0\)]],
  " de ",
  Cell[BoxData[
      \(TraditionalForm\`\(1 - cos\ xt\)\/\(\(t\^2\)(1 + t\^2)\)\)]],
  "n'est pas \[EAcute]vidente, la majoration ",
  StyleBox["ind\[EAcute]pendante de ",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`x\)]],
  StyleBox[" est encore plus d\[EAcute]licate",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  " (n\[EAcute]cessaire pour Leibniz)",
  StyleBox[".",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  " J'aime \[AGrave] invoquer les DSE pour simplifier !!! ou recourir au bon \
vieux sinus cardinal (DSE et donc ",
  Cell[BoxData[
      \(TraditionalForm\`c\^\[Infinity]\)]],
  "):"
}], "Text"],

Cell[BoxData[
    FormBox[
      RowBox[{\(\(1 - Cos[\ x\ t]\)\/\(\(t\^2\)(1 + t\^2)\) = \ 
          2  x\^2\ Sinc[\(x\ t\)\/2]\^2\/\(1 + t\^2\)\), ",", " ", 
        RowBox[{
          StyleBox["produit",
            "Text"], 
          StyleBox[" ",
            "Text"], 
          StyleBox["de",
            "Text"], 
          StyleBox[" ",
            "Text"], 
          StyleBox["fonctions",
            "Text"], 
          StyleBox[" ",
            "Text"], Cell[TextData[Cell[BoxData[
              \(TraditionalForm\`C\^\[Infinity]\)]]]]}]}], 
      TraditionalForm]], "Input",
  FormatType->StandardForm]
},
FrontEndVersion->"5.0 for Macintosh",
ScreenRectangle->{{0, 1440}, {0, 818}},
WindowSize->{694, 661},
WindowMargins->{{4, Automatic}, {Automatic, 4}},
PrintingCopies->1,
PrintingPageRange->{1, Automatic},
Magnification->1.25,
StyleDefinitions -> "Classroom.nb"
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{
Cell[1754, 51, 1006, 23, 301, "Text"],
Cell[2763, 76, 816, 24, 69, "Text"],
Cell[3582, 102, 166, 4, 50, "Text"],
Cell[3751, 108, 159, 4, 31, "Text"],
Cell[3913, 114, 230, 5, 84, "Input"],

Cell[CellGroupData[{
Cell[4168, 123, 221, 4, 77, "Input"],
Cell[4392, 129, 675891, 38509, 293, 593255, 37485, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[680298, 38641, 553, 16, 82, "Text"],
Cell[680854, 38659, 197, 5, 31, "Text"],
Cell[681054, 38666, 881, 21, 106, "Text"],
Cell[681938, 38689, 3381, 94, 125, "Text"],

Cell[CellGroupData[{
Cell[685344, 38787, 144, 3, 112, "Input"],
Cell[685491, 38792, 68422, 3549, 233, 51643, 3338, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[753928, 42344, 108, 3, 31, "Text"],
Cell[754039, 42349, 812, 25, 79, "Text"],
Cell[754854, 42376, 616, 19, 99, "Input"]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

          StyleBox[" ",
            "Text"], Cell[TextData[Cell[BoxData[
              \(TraditionalForm\`C\^\[Infinity]\)]]]]}]}], 
      TraditionalForm]], "Input",
  FormatType->StandardForm]
},
FrontEndVersion->"5.0 for Macintosh",
ScreenRectangle->{{0, 1440}, {0, 818}},
WindowSize->{694, 661},
WindowMargins->{{4, Automatic}, {Automatic, 4}},
Magnification->1.25
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{
Cell[1754, 51, 535, 12, 209, "Text"],
Cell[2292, 65, 452, 10, 74, "Text"],
Cell[2747, 77, 114, 3, 36, "Text"],
Cell[2864, 82, 230, 5, 59, "Input"],

Cell[CellGroupData[{
Cell[3119, 91, 221, 4, 52, "Input"],
Cell[3343, 97, 675876, 38509, 293, 593255, 37485, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[679234, 38609, 455, 12, 56, "Text"],
Cell[679692, 38623, 197, 5, 36, "Text"],
Cell[679892, 38630, 405, 12, 55, "Text"],
Cell[680300, 38644, 3037, 86, 138, "Text"],

Cell[CellGroupData[{
Cell[683362, 38734, 144, 3, 87, "Input"],
Cell[683509, 38739, 72583, 3742, 233, 54203, 3511, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[756107, 42484, 706, 21, 84, "Text"],
Cell[756816, 42507, 616, 19, 74, "Input"]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

*****)

